PaperStream IP Help

  • Abbreviations Used in This Help

  • Overview

  • Basic Operations

    • How to Perform a Basic Scan

    • How to Scan Documents with the Document Cover Open

    • How to Use a Profile

    • How to Use the Automatic Profile Selection

    • How to Use Preview

    • How to Scan Documents with the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet

    • How to Use Assisted Scan

    • How to Output an Optimum Image for OCR (Advanced Cleanup Technology)

    • How to Detect the Front and Back Side of a Document Automatically

    • Various Ways to Configure Scan Settings

      • Use Separate Settings for Front and Back Side

      • Configuring Scan Settings for Each Image to Be Output

      • Configuring Scan Settings for Each Document to Be Output (Carrier Sheet)

    • How to Use the fi-7300NX by Connecting It to a Network

      • Starting a Scan from an Application

      • Starting a Scan from the Touch Screen

  • Window of PaperStream IP

    • Normal dialog

    • Simple dialog

    • Basic

      • Image Mode

      • Paper Source

      • Resolution

      • Paper Size

      • Carrier Sheet

      • Front/Back Merging

      • Front Side Detection

      • Divide Long Page

    • Image

      • Black & White Method

      • Tone Adjustment

      • Color Adjustment

      • Cleanup

      • Vertical Streaks Reduction

      • Dropout Color

        • [Select Dropout color] Window

      • sRGB Output

      • Inverted Image

    • Page

      • Cropping

      • Split Image

      • Rotation

      • Edge Correction

      • Hole Punch Removal

      • Blank Page Detection

    • Paper Feeding

      • Multifeed Detection

      • Over-skew Detection

      • Paper Protection

      • Pre-Pick

    • Batch

      • Assisted Scan

      • Continuous Scan

      • Job Control

      • Patch Code Detection

      • Barcode Detection

      • Automatic Profile Selection

    • Endorser

      • Imprinter

      • Digital Endorser

    • Output

      • JPEG Compression

      • Statistic Information

    • About

    • Scanning Support

      • Preview Window

      • [Assisted Scan] Window

      • Imprinter Setting Window

      • [Statistic Information] Window

    • [Save Profile] Window

    • [Automatic Profile Selection Settings] Window

    • [Add Specific Document Information] Window

    • [Configuration] Window

  • Troubleshooting

    • Scanner Connection

      • Scanner Does Not Power On

      • Operator Panel Display Switches Off

      • Error Is Displayed on the Operator Panel

      • The Scanner Turns Off Automatically

    • Scanning Documents

      • Scanning Does Not Start

      • The Document Is Not Fed Smoothly or the Document Is Jammed

      • Multiple Sheets Are Fed at Once (Multifeed Is Detected)

      • The Documents Become Dirty

      • Scanning Speed Is Very Slow

    • Automatic Profile Selection

      • Specific Document Information Cannot Be Added

      • An Associated Profile Is Not Applied

    • Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet

      • The Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet Is Not Fed Smoothly or a Jam Occurs

      • Part of the Image Appears Missing (Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet)

      • An Image of the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet is Output

    • Image Output

      • Vertical Streaks Appear on the Scanned Image

      • A Scanned Image Is Out of Alignment or Distorted

      • Characters on an Image Is Not Readable/Lines in an Image Is Blurred

      • A Scanned Image Is Longer Than the Scanned Document

      • Some Pages Are Deleted Even Though They Are Not Blank

      • Some Characters Are Not Recognized by the OCR Process

      • A Black Frame Appears Around Black & White Images

      • Barcodes Can Not Be Detected

      • A Color Specified in [Dropout Color] Is Not Removed

      • Image Noise Appears on the Background of a Black & White Image

      • Part of the Image Appears Missing

      • The Image Orientation Cannot be Corrected

    • Error Messages

      • Operation Errors

      • Device Errors

      • Interface Errors

      • Internal Error in the Scanner Driver

      • Transmission Error Sub-Messages

  • Appendix

    • Scanner Driver Specifications

      • Scanner Driver Specifications (fi-65F)

      • Scanner Driver Specifications (fi-6110)

      • Scanner Driver Specifications (fi-6130Z/fi-6140Z)

      • Scanner Driver Specifications (fi-6230Z/fi-6240Z)

      • Scanner Driver Specifications (fi-5530C2)

      • Scanner Driver Specifications (fi-6670)

      • Scanner Driver Specifications (fi-6750S)

      • Scanner Driver Specifications (fi-6770)

      • Scanner Driver Specifications (fi-5950)

      • Scanner Driver Specifications (fi-6400/fi-6800)

      • Scanner Driver Specifications (fi-7160/fi-7180)

      • Scanner Driver Specifications (fi-7260/fi-7280)

      • Scanner Driver Specifications (fi-7460/fi-7480)

      • Scanner Driver Specifications (fi-7030)

      • Scanner Driver Specifications (fi-7600)

      • Scanner Driver Specifications (fi-7700)

      • Scanner Driver Specifications (fi-7700S)

      • Scanner Driver Specifications (fi-7800/fi-7900)

      • Scanner Driver Specifications (fi-7300NX)

      • Scanner Driver Specifications (fi-800R)

    • Scan Setting Items That Cannot Be Specified Together

    • Available Scan Settings for the Automatic Profile Selection

    • Examples of Documents That Can Be Used with the Automatic Profile Selection

    • Examples of Image Processing

    • Editing a Gamma Pattern

    • Scanning Profile Exporter

    • Scanning Profile Importer

    • Paper Size (Carrier Sheet)

    • Creating a Dither Pattern

    • Creating a Gamma Pattern

    • Barcode Types and Detection Conditions

    • Character Strings That Can Be Input for the Endorser Setting and the Output Examples

    • Statistic Information of Scanning Results

    • Requirements for Front Side Detection


Abbreviations Used in This Help

The following abbreviations are used in this Help.
Indication | Name
Windows Server 2008 (*1) | Windows Server® 2008 Standard (32-bit/64-bit) Windows Server® 2008 R2 Standard (64-bit)
Windows 7 (*1) | Windows® 7 Home Premium (32-bit/64-bit) Windows® 7 Professional (32-bit/64-bit) Windows® 7 Enterprise (32-bit/64-bit) Windows® 7 Ultimate (32-bit/64-bit)
Windows Server 2012 (*1) | Windows Server® 2012 Standard (64-bit)
Windows Server 2012 R2 (*1) | Windows Server® 2012 R2 Standard (64-bit)
Windows 8.1 (*1) | Windows® 8.1 (32-bit/64-bit) Windows® 8.1 Pro (32-bit/64-bit) Windows® 8.1 Enterprise (32-bit/64-bit)
Windows 10 (*1) | Windows® 10 Home (32-bit/64-bit) Windows® 10 Pro (32-bit/64-bit) Windows® 10 Enterprise (32-bit/64-bit) Windows® 10 Education (32-bit/64-bit)
Windows Server 2016 (*1) | Windows Server® 2016 Standard (64-bit)
Windows Server 2019 (*1) | Windows Server® 2019 Standard (64-bit)
TWAIN driver (*2) | PaperStream IP (TWAIN) PaperStream IP (TWAIN x64)
ISIS driver (*2) | PaperStream IP (ISIS)
*1: | Where there is no distinction between the different versions of the above operating system, the general term "Windows" is used.
*2: | Where there is no distinction between the TWAIN driver and the ISIS driver, the general item "scanner driver" is used.


Overview

PaperStream IP is a scanner driver for our fi Series image scanners.

The main characteristics are as follows:

  • By supporting both TWAIN and ISIS which are international standards, you can use your fi Series image scanner from a wide range of applications.

  • Original image binarization technology (iDTC) outputs the optimum black & white image according to the document scanned.

  • Image processing features such as Automatic Tone Adjustment and Color Cleanup enable you to utilize the scanner functions to the fullest for generating color images.

  • The intuitive user interface allows easy operation.

  • Scan settings can be adjusted as you check the results of image processing in the preview window.

  • The Assisted Scan function allows you to edit the scanned image and select the best scan result by comparing the original data to several results of image processing.

  • Simple dialog allows you to scan with ease by simply switching the profile.

  • Password protection prevents scan settings from being changed unintentionally.

  • The Automatic Profile Selection allows you to output the scanned image with the profile associated with the specific document information when the style format of a scanned document is identical to the existing specific document information.

  • The original image processing technology (Advanced Cleanup Technology) outputs optimum black & white images for OCR processing.

Arrow Symbols in This Help

Right-arrow symbols (→) are used to connect icons or menu options you should select in succession.

Example:

Click [Start] menu → [Control Panel].

Hyphens between Items to Be Set in the Scanner Driver Window

Hyphens (-) are used to connect items to be set and indicate the level of the items.

Example:

For [Black & White]

Basic - Image Mode - Black & White

Screen Examples in This Help

Microsoft product screenshots are reprinted with permission from Microsoft Corporation.

The screen examples in this help are subject to change without notice in the interest of product development.

The screenshots used in this Help are of Windows 7 and PaperStream IP (TWAIN).

The actual windows and operations may differ depending on the operating system.

If the actual window differs from the screen examples in this Help, operate by following the actual displayed screen.

Trademarks

PaperStream is a registered trademark of PFU Limited in Japan.

Wi-Fi, Wi-Fi Protected Setup, and the Wi-Fi Protected Setup Logo are trademarks of Wi-Fi Alliance.

ISIS is a trademark of Open Text.

Adobe and Photoshop are either registered trademarks or trade names of Adobe Systems Incorporated in the United States and/or other countries.

QR Code is a registered trademark of DENSO WAVE INCORPORATED in JAPAN and other countries.

Other company names and product names are the registered trademarks or trademarks of the respective companies.

© PFU Limited 2013-2019


Basic Operations

This section describes how to scan documents with PaperStream IP.
  • How to Perform a Basic Scan
  • How to Scan Documents with the Document Cover Open
  • How to Use a Profile
  • How to Use the Automatic Profile Selection
  • How to Use Preview
  • How to Scan Documents with the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet
  • How to Use Assisted Scan
  • How to Output an Optimum Image for OCR (Advanced Cleanup Technology)
  • How to Detect the Front and Back Side of a Document Automatically
  • Various Ways to Configure Scan Settings
  • How to Use the fi-7300NX by Connecting It to a Network


How to Perform a Basic Scan

The following describes how to perform a basic scan.

  1. Start an application that supports TWAIN driver/ISIS driver.
  2. From the application's menu, open the window to select a scanner.

    From the list that appears, select the device name of the scanner that you want to use.

    HINT

    For information about the displayed device names, refer to "Scanner Driver Specifications".

  3. Open the PaperStream IP scanner driver window from the application and configure the scan settings.

    • For Normal dialog, specify the scan settings in the menu or select a profile.

    • For Simple dialog, select a profile for scanning and a scanning side.

  4. Perform a scan from the application.

    The result is output in the application.

HINT

  • Procedures, operation, and destination of the image vary depending on the application. For details, refer to the manual (or manuals) of the application.

  • Click Switch Dialog in upper right of the scanner driver window to switch between normal and simple dialogs.


How to Scan Documents with the Document Cover Open

This section describes how to scan documents with the document cover open.
ATTENTION

  • To check whether this function is available or not, refer to "Scanner Driver Specifications".

    Refer to the following setting items in [Toolbar] - [Configuration].

    • [Image Processing] - [Cropping] - [Automatic - Flatbed]

  • Place your scanner in a place where it is not affected by interior light.

  1. Start an application that supports TWAIN driver/ISIS driver.
  2. From the application's menu, open the window to select a scanner.

    From the list that appears, select the device name of the scanner that you want to use.

    HINT

    For information about the displayed device names, refer to "Scanner Driver Specifications".

  3. Open the Normal dialog of PaperStream IP from the application and configure the following scan settings:

    • [Flatbed] or [Automatic selection] for [Paper Source]

    • [Automatic Size] for [Cropping]

  4. Open the document cover and place a document on the document bed.
    HINT

    • If you place multiple documents on the document bed, the document size is not detected. Place only one document at a time for scanning.

    • If a document has wrinkles, curls, or folds, smooth it out.

  5. Perform a scan from the application.
    HINT

    If glare from interior light gets caught in the scanned image as shown below, select [Block ambient light] in [Image Processing] on the [Configuration] Window of PaperStream IP.

    Glare from Interior Light Caught in the Scanned Image_01 Glare from Interior Light Caught in the Scanned Image_02

    a:

    Document
    b:

    Glare from the interior light
ATTENTION

Procedures, operation, and destination of the image vary depending on the application. For details, refer to the manual (or manuals) of the application.


How to Use a Profile

With PaperStream IP, you can save the current scan settings as a profile.

By saving frequently used scan settings as profiles in advance, you can switch to your preferred settings from the next time onwards by selecting a profile.

HINT

Simple dialog is available where you just select a profile then scan, which will prevent mistakes by operators.

  1. How to Create a Profile
    1. From your application, display PaperStream IP in Normal dialog.
    2. Configure the scan settings.
    3. Click Save Profile.
    4. Save a profile with the [Save Profile] Window.

      • Adding a New Profile

        1. Select [Save as a new profile].

        2. Enter a profile name in [Description].

        3. Click the [OK] button.

      • Overwriting an Existing Profile

        1. Select [Overwrite an existing profile].

        2. Select the profile you want to overwrite from [Profile].

        3. If you want to change the profile name, select the [Change Description] check box and enter a new name in [Description].

        4. Click the [OK] button.

  2. How to Use a Profile
    1. From your application, display the PaperStream IP scanner driver window (Normal dialog or Simple dialog).
    2. Select the profile containing the settings you want to use from the profile list.
      Selecting a Profile
    3. Perform one of the following:

      • Click the [Scan] button to start a scan

      • Click the [Close] or [OK] button to close the scanner driver window

HINT

Profiles can also be saved in the [Assisted Scan] Window.


How to Use the Automatic Profile Selection

With the Automatic Profile Selection, by specifying information for identifying a document (specific document information) and the profile to be associated with that specific document information in advance, PaperStream IP can identify a scanned document, apply a profile associated with the specific document information, and output an image.

Even if you scan various documents at once, you do not have to sort your documents in advance. Because each document image is processed with a profile according to that document.

The following describes how to use the Automatic Profile Selection.

ATTENTION

Depending on the document to be scanned or the scan settings, the document may not be identified correctly.

Check the output image of the scanned document.

For details about the documents available for Automatic Profile Selection, refer to "Examples of Documents That Can Be Used with the Automatic Profile Selection".

  1. How to Set Specific Document Information

    Configure the specific document information for the Automatic Profile Selection and a profile to be associated with that specific document information.

    How to Set Specific Document Information
    1. From your application, display PaperStream IP in Normal dialog.
    2. Click Automatic Profile Selection Settings.
    3. Click the [Add] button on the [Automatic Profile Selection Settings] Window.
    4. On the [Add Specific Document Information] Window, load a document in the scanner for adding specific document information, and click the [Preview] button.
      HINT

      When a scan is performed with the ADF, the first sheet (only the front side when a document is double-sided) is scanned.

      Scanning starts and an image is displayed in the preview window.

    5. You can adjust the scan settings as you check the image.
      HINT

      For details about the scan settings available for a profile to be associated with, refer to "Available Scan Settings for the Automatic Profile Selection".

    6. Click the [Next] button.
    7. Enter a name for the specific document information and profile name.
    8. Click the [Finish] button.

      Returns to the [Automatic Profile Selection Settings] window.

      If you go on to add specific document information, click the [Apply] button and then repeat the steps from iii. to viii.

    9. Click the [OK] button.
    ATTENTION

    • Specific document information cannot be added for the following documents.

      • A document with no or few borders drawn with solid lines

      • A document with too many borders

      • A document with skewed borders

      • A document in which the page orientation cannot be corrected

        For details, refer to "Rotation".

    • Specific document information may not be added for documents that have similar style formats.

    HINT

    Up to 250 sets of specific document information can be added.

  2. How to Use the Automatic Profile Selection

    Use the Automatic Profile Selection and scan a document.

    How to Use the Automatic Profile Selection
    1. From your application, display PaperStream IP in Normal dialog.
    2. Select [On] for [Automatic Profile Selection] under [Batch].
    3. Load a document.
    4. Perform a scan from the application.

      The document is scanned, and then the result is output in the application.

    ATTENTION

    • If the resolution in the profile associated with the specific document information is higher, the scanning speed slows down.

    • When the Automatic Profile Selection cannot identify the existing specific document information for the following documents, they are scanned with the current scan settings.

      • The borders (vertical and horizontal lines of the table) and underlines are fewer than the current specific document information.

      • The positions of borders (vertical and horizontal lines of the table) and underlines are different between the current specific document information and the document to be scanned.

    HINT

    • A document is scanned with a profile associated with the current specific document information.

      For details, refer to "Available Scan Settings for the Automatic Profile Selection".

    • When a document does not correspond to any specific document information, it is scanned with the current scan settings.


How to Use Preview

By using the preview function, you can adjust scan settings as you check the results of image processing.

When scanning a large volume of documents at once, you can avoid rescanning the documents by adjusting the scan settings using the preview function in advance.

The following describes how to use this function:

  1. From your application, display PaperStream IP in Normal dialog.
  2. Load a document.
  3. Click the [Preview] button.

    Scanning starts.

    An image is displayed in the Preview Window.

  4. You can adjust the scan settings in Normal dialog as you check the images.
    HINT

    If you want to use the adjusted scan settings more than once, save them as a profile.

    For details, refer to "How to Use a Profile".

  5. Perform a scan from the application.

    The result is output in the application.

HINT

If you scan with the following settings, the image displayed in the preview window and the output image may be different.

  • Select [Black & White] or [Grayscale] for [Image Mode]

  • Select [On] for [Blank Page Detection]

  • Select [Dynamic Threshold (iDTC)] for [Black & White Method], and enable [Background Pattern Removal] for [Cleanup]

  • Enable [Front Side Detection]


How to Scan Documents with the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet

The are three types of Carrier Sheets shown below.

  • Carrier Sheet

    Using the Carrier Sheet allows you to scan large documents such as A3 or B4 documents even when your scanner cannot scan such large documents.

    Fold a document in half as shown in the picture below and place it inside the Carrier Sheet.

    Double-page Spread 1

    The following type of documents can also be scanned by using the Carrier Sheet:

    • Documents that can be damaged quite easily, such as photographs
    • Non-standard size documents, such as clippings

  • Photo Carrier Sheet

    Using the Photo Carrier Sheet allows you to scan photographs without damaging them.

  • Booklet Carrier Sheet

    Using the Booklet Carrier Sheet allows you to scan booklets such as a passport or passbook without damaging them.

HINT

For details about the following information related to the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet , refer to the manual (or manuals) of your scanner model.

  • The types of Carrier Sheets that can be used

  • How to place a document inside the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet

  • How to load the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet in a scanner

Specify one of the following for [Carrier Sheet] when using the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet:

Double-page Spread

Select this to use the Carrier Sheet.

When you fold a document in half and scan it with the Carrier Sheet, the front and back sides of an image are automatically merged into a double-page spread and is output as a single image.

Clipping (Front Side)/Clipping (Both Sides)

Select this to scan clippings, documents, and booklets that can be damaged quite easily with the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet.

ATTENTION

  • This function may not be supported depending on the scanner model and other settings. For details, refer to "Scanner Driver Specifications".

  • Some functions are disabled when the Carrier Sheet function is selected.


How to Use Assisted Scan

The assisted scan function helps you to get the best final scan result.

The following shows how to use the assisted scan:

  1. In [Assisted Scan] under [Batch], select either [On] or [Selection in GUI].
  2. Perform a scan from the application.
  3. If you select [Selection in GUI] in Step 1, click the [Assisted Scan] button in the window that appears.
    Scan Mode Selection
    HINT

    The actual window differs from the image above depending on the settings for the [Configuration] Window and [Imprinter].

    The [Assisted Scan] Window appears when a sheet is scanned.

  4. Adjust scanned images by selecting processed sample images shown on the right side of the window, while comparing the images below, displayed on the left side.

    • [Original] (scanned)

    • [Current] (processed)

  5. Click the [Save] button when you are done adjusting the image.

    The image for [Current] in Step 4 is output.


How to Output an Optimum Image for OCR (Advanced Cleanup Technology)

The original image processing technology outputs optimum black & white images for OCR processing.
Background Pattern Removal (Sample image)

Removes small characters and patterns in the background of the image.

For details, refer to "Background Pattern Removal" in "Cleanup".

Character Extraction (Sample image)

Removes halftones or stamps, and reverses reversed type character.

For details, refer to "Character Extraction" in "Cleanup".

IMPORTANT NOTICE

Background pattern removal from copyright protected works is prohibited.

The removal function is intended to be used for the purpose of improving OCR accuracy, and use of the function for other purposes may be unlawful.


How to Detect the Front and Back Side of a Document Automatically

PaperStream IP can detect the front and back side of the document, and output images in the order of the front side and the back side when there is a distinction between the front and back sides of a document in order to decide which side is the front/back.

For details about the requirements on performing Front Side Detection, refer to Requirements for Front Side Detection.

Example:

The side with a photo ID is detected as the front side for a passport or an ID card such as a driver's license.

Front Side Detection
  1. From your application, display PaperStream IP in Normal dialog.
  2. Select [Detect (Swap If Incorrect)] for [Front Side Detection] in [Basic].
    HINT

    If you do not need the back side image after the front and back side of the scanned image are swapped, select [Detect (Swap If Incorrect and Remove Back Side)].

  3. Insert a document into the scanner.
    Insert a Document
  4. Perform a scan from the application.

    Scans both sides of a document, detects the side with a photo ID as the front side, and outputs images in the order of the front side and the back side.


Various Ways to Configure Scan Settings

Details of scan settings are described in the following:
  • Use Separate Settings for Front and Back Side
  • Configuring Scan Settings for Each Image to Be Output
  • Configuring Scan Settings for Each Document to Be Output (Carrier Sheet)


Use Separate Settings for Front and Back Side

For duplex scanning with the ADF, you can specify separate scan settings for the front and back side.
  1. Select [Feeder (Both Sides)] in [Paper Source].
  2. Click Option, then select [Use separate settings for front and back side].
    Use separate settings for front and back side

    [Front] and [Back] tabs will appear in [Image Mode].

ATTENTION

  • This function may be disabled depending on the scanner model. For details, refer to "Scanner Driver Specifications".

  • Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

HINT

You can specify different scan settings for each image type.

For details, refer to "Configuring Scan Settings for Each Image to Be Output".


Configuring Scan Settings for Each Image to Be Output

If you set more than one image type for the image to be output, you can configure the desired scan settings for each image type.

By switching between the items under [Current Side] displayed in the lower-left corner of the scanner driver window, you can specify separate scan settings for each item.

Current Side Example 1
Example:

Specifying [Resolution] when [Automatic Color Detection] is selected for [Image Mode]

The following scan settings can be specified for each [Current Side].

Scan Setting

Items in [Current Side]

Scan Setting That Can Be Specified for Each [Current Side]

Image Mode

Automatic Color Detection

Black & White

Grayscale

Color

  • Resolution

  • Black & White Method

  • Tone Adjustment

  • Cleanup

  • Dropout Color

  • Inverted Image

  • Scanning Area

Multi Image Output

1st

2nd

3rd

Color by Length

Short

Long

Switch by Code Sheet

Black & White

Grayscale

Color

Use separate settings for front and back side

Front <Image Mode>

Back <Image Mode>


Configuring Scan Settings for Each Document to Be Output (Carrier Sheet)

If the Carrier Sheet function is enabled when the TWAIN driver is used, the following scan setting can be set individually:

  • Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet

  • Documents to be scanned without the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet

By switching between the items under [Current Side] displayed in the lower-left corner of the scanner driver window, you can specify separate scan settings for each item.

Example:

Specifying [Tone Adjustment] when [Double-page Spread] is selected for [Carrier Sheet]

The following scan settings can be specified for each [Current Side].

Scan Setting |  | Items in [Current Side] | Scan Setting That Can Be Specified for Each [Current Side]
Carrier Sheet | Double-page Spread Clipping (Front Side) Clipping (Both Sides) | Carrier Sheet <Image Mode> Standard <Image Mode> | Tone Adjustment


How to Use the fi-7300NX by Connecting It to a Network

This section explains about how to use the fi-7300NX by connecting it to a network.
  • Starting a Scan from an Application
  • Starting a Scan from the Touch Screen


Starting a Scan from an Application

The procedure to start a scan from an application by selecting a scanner connected to a network is as follows.

  1. Connect a scanner to a network.

    Configure the network settings on the touch screen of the scanner.

    For details, refer to the manual (or manuals) of your scanner model.

  2. Enable a scanner to be selected in an application.

    Start up "fi-7300NX Scanner Selection Tool", and select a scanner to be used from a list of scanners connected to a network.

    For details, refer to the fi-7300NX Scanner Selection Tool Help.

    The following describes how to start up "fi-7300NX Scanner Selection Tool".

    • For Windows Server 2008 or Windows 7

      Select [Start] menu → [All Programs] → [fi Series] → [fi-7300NX Scanner Selection Tool].

    • For Windows Server 2012

      Right-click the Start screen, and select [All apps] on the app bar → [fi-7300NX Scanner Selection Tool] under [fi Series].

    • For Windows Server 2012 R2 or Windows 8.1

      Select [↓] on the lower left side of the Start screen → [fi-7300NX Scanner Selection Tool] under [fi Series].

      To display [↓], move the mouse cursor.

    • For Windows 10, Windows Server 2016 or Windows Server 2019

      Select [Start] menu → [fi Series] → [fi-7300NX Scanner Selection Tool].

  3. Start an application that supports TWAIN driver/ISIS driver, and start scanning with the scanner.

    For details, refer to "How to Perform a Basic Scan".


Starting a Scan from the Touch Screen

The procedure to start a scan by starting up an application from the touch screen of a scanner connected to a network is as follows.

  1. Connect a scanner to a network.

    Configure the network settings on the touch screen of the scanner.

    For details, refer to the manual (or manuals) of your scanner model.

  2. Enable a scanner to be selected in an application.

    Start up "fi-7300NX Scanner Selection Tool", and select a scanner to be used from a list of scanners connected to a network.

    For details, refer to the fi-7300NX Scanner Selection Tool Help.

    For details about how to start up fi-7300NX Scanner Selection Tool, refer to "Starting a Scan from an Application".

  3. Configure the settings for buttons on the touch screen of the scanner.

    Start up "fi-7300NX Button Event Manager" to specify an action to be taken when a button is pressed.

    For details, refer to the help for fi-7300NX Button Event Manager.

    The following describes how to start up "fi-7300NX Button Event Manager".

    • For Windows Server 2008 or Windows 7

      Select [Start] menu → [All Programs] → [fi Series] → [fi-7300NX Button Event Manager].

    • For Windows Server 2012

      Right-click the Start screen, and select [All apps] on the app bar → [fi-7300NX Button Event Manager] under [fi Series].

    • For Windows Server 2012 R2 or Windows 8.1

      Select [↓] on the lower left side of the Start screen → [fi-7300NX Button Event Manager] under [fi Series].

      To display [↓], move the mouse cursor.

    • For Windows 10, Windows Server 2016 or Windows Server 2019

      Select [Start] menu → [fi Series] → [fi-7300NX Button Event Manager].

  4. Load documents in the scanner, and press the button on the touch screen.

    The application is launched and starts scanning.


Window of PaperStream IP

This section describes the windows of PaperStream IP.
  • Normal dialog
  • Simple dialog
  • Basic
  • Image
  • Page
  • Paper Feeding
  • Batch
  • Endorser
  • Output
  • About
  • Scanning Support
  • [Save Profile] Window
  • [Automatic Profile Selection Settings] Window
  • [Add Specific Document Information] Window
  • [Configuration] Window


Normal dialog

This is the standard scanner driver window of PaperStream IP.

You can configure the scan settings and start a scan on this window.

Profile List (Profile list)

From the list that appears when you click Drop-down List, select a profile used for scanning.

When the profile name is selected in the profile list, the corresponding scan settings are displayed.

When you change a scan setting in the scanner driver window after selecting a profile, it switches to [000: Current Setting].

Displays the [Save Profile] Window to save [000: Current Setting] as a profile.

ATTENTION

A profile associated with specific document information for the Automatic Profile Selection cannot be overwritten.

Deletes the profile that is currently selected.

ATTENTION

  • Note that [000: Current Setting] cannot be deleted.

  • A profile associated with specific document information for the Automatic Profile Selection cannot be deleted.

Specify whether or not to apply separate settings.

  • When Performing Duplex Scanning

    Use same setting for front and back side
    Uses the same scan settings for the front and back side.
    Use separate settings for front and back side
    Uses separate scan settings for the front and back side.

  • When Specifying Scanning Area

    Set same scanning area for each side
    Sets the same scanning area for each side that is displayed in [Current Side].
    Set separate scanning areas for each side
    Sets separate scanning areas for each side that is displayed in [Current Side].
    HINT

    These options are enabled when the following are selected:

    • [Automatic Color Detection], [Multi Image Output], or [Color by Length] for [Image Mode]

    • [Use separate settings for front and back side] for Option

ATTENTION

Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

Restores the current settings to the initial settings.

Switches the display of the scanner driver window to Simple dialog.

Automatic Profile Selection Settings

Displays the [Automatic Profile Selection Settings] Window.

Configure the specific document information for the Automatic Profile Selection and a profile to be associated with that specific document information.

HINT

The type of permission for the automatic profile selection settings can be specified.

The type of permission can be changed in [General] - [Permissions] - [Profile operation] on the [Configuration] Window.

Displays the [Configuration] Window.

Configure settings related to PaperStream IP.

Only a user with administrator privileges has permission.

Displays this Help.

Perform operations such as configuring the scan settings or checking the version information of PaperStream IP.

When you select any of the options ([Basic], [Image], [Page], [Paper Feeding], [Batch], [Endorser], and [Output]), the details of the selected option are displayed on the right side.

When you select [About], the version information of PaperStream IP is displayed.

The names of the buttons at the bottom of this window change depending on how they are displayed from the application.

  • When Performing a Scan from a TWAIN Driver Application

    Normal dialog Buttons 1

  • When Changing the Scan Settings in a TWAIN Driver Application (Performing a Scan after Closing This Window)

    Normal dialog Buttons 2

  • When Changing the Scan Settings in an ISIS Driver Application (Performing a Scan after Closing This Window)

    Normal dialog Buttons 3
[Scan] Button

Starts a scan with the current scan settings.

[Close] Button

Closes the window.

The changes are saved.

[OK] Button

Closes the window.

The changes are saved.

[Reset] Button

Undoes any changes that were made to the settings on this window.

[Cancel] Button

Closes the window.

The changes are not saved.

[Preview] Button

Performs a test-scan with the current settings and displays the result in the Preview Window.

Scan settings can be changed while you check images in the preview window.

HINT

When a scan is performed with the ADF, the first sheet (only the front side when a document is double-sided) is scanned.


Simple dialog

This is the scanner driver window of PaperStream IP that is used only for scanning.

You can scan documents by selecting a profile with scan settings on this window.

This window is displayed when you select [Simple dialog] for [Default dialog] in the [Configuration] Window.

Also, you can switch to simple dialog by clicking Switch Dialog in Normal dialog.

Profile List (Profile list)

From the list that appears when you click Drop-down List, select a profile used for scanning.

Switches the display of the scanner driver window to Normal dialog.

Displays this Help.

Paper Source

From the list that appears when you click Drop-down List, select the scanning side. (Refer to "Paper Source")

The names of the buttons at the bottom of this window change depending on how they are displayed from the application.

  • When Performing a Scan from a TWAIN Driver Application

    Simple dialog Buttons 1

  • When Changing the Scan Settings in a TWAIN Driver Application (Performing a Scan after Closing This Window)

    Simple dialog Buttons 2

  • When Changing the Scan Settings in an ISIS Driver Application (Performing a Scan after Closing This Window)

    Simple dialog Buttons 3
[Scan] Button

Starts a scan with the current scan settings.

[Assisted Scan] Button

Starts a scan with the current scan settings.

The [Assisted Scan] Window appears when a sheet is scanned.

[Close] Button

Closes the window.

The changes are saved.

[Reset] Button

Undoes any changes that were made to the settings on this window.

[OK] Button

Closes the window.

The changes are saved.

[Cancel] Button

Closes the window.

The changes are not saved.


Basic

The following shows the most basic items from the scan settings available with PaperStream IP.
  • Image Mode
  • Paper Source
  • Resolution
  • Paper Size
  • Carrier Sheet
  • Front/Back Merging
  • Front Side Detection
  • Divide Long Page
See also:
  • Normal dialog


Image Mode

Specify the image type for the output.

It can be selected from the list.

Black & White

Outputs the scanned image in black and white.

The scanned image is output in black and white according to the settings in [Black & White Method].

This image type is suitable for scanning drawings with lines and characters.

Grayscale

Outputs the scanned image in black and white with a range consisting of 256 shades of gray.

Detailed shading in documents such as photographs can be reproduced in black and white.

Color

Outputs the scanned image in 24-bit color (16,777,216 colors).

This image type is suitable when scanning color documents such as color photographs.

HINT

In 24-bit color, red, green, and blue, the three primary colors, are expressed in 8-bit (28 = 256 levels) shading.

This makes it possible to express 256 × 256 × 256 = 16,777,216 colors.

Automatic Color Detection

Automatically detects whether the scanned document is in color or monochrome ("Grayscale" or "Black & White").

With this setting, even if both colored and monochrome documents are in a batch to be scanned, you do not need to change the scan settings according to each document.

Automatic Color Detection

Select a combination of image types used for automatic color detection.

Black & White / Grayscale

If a colored document is detected, the scanned image is output in grayscale.

If a monochrome document is detected, the scanned image is output in black & white.

Black & White / Color

If a colored document is detected, the scanned image is output in color.

If a monochrome document is detected, the scanned image is output in black & white.

Grayscale / Color

If a colored document is detected, the scanned image is output in color.

If a monochrome document is detected, the scanned image is output in grayscale.

Black & White / Grayscale / Color

If a colored document is detected, the scanned image is output in color.

If a monochrome document is detected, whether the document is a grayscale document or a black & white document is distinguished and then the scanned image is output according to the result.

HINT

When [On] is selected for [Front/Back Merging], and the color detection results for the front and the back sides of a document differ, a merged image of the front and back sides of the document is output as follows:

  • If a black & white page and a grayscale page are detected, the merged image is output in grayscale.

  • If a black & white page and a colored page are detected, the merged image is output in color.

  • If a grayscale page and a colored page are detected, the merged image is output in color.

Sensitivity

Adjust the sensitivity for automatic color detection.

For example, if you select [Black & White / Color], adjust the sensitivity in the following way:

  • If colored documents are output in black & white, set a larger value.

  • If black and white documents are output in color, set a smaller value.

HINT

The following types of colored documents may be detected as monochrome documents:

  • Light colored documents

  • Documents with a small colored area

  • Two-color documents including colors close to black such as dark gray

Color Distinction

Select a condition for a document to be detected as a monochrome document.

Include Background Color

Detects black and white documents only as monochrome documents.

Ignore Background Color

Detects black and white documents as monochrome documents, and detects documents with a single color background and monochrome characters as monochrome documents as well.

HINT

  • Examples of results of a detection for each setting are shown below.

    Scanned Document

    Include Background Color

    Ignore Background Color

    Scanned Document 01

    Is detected as a monochrome document.

    Is detected as a monochrome document.

    Scanned Document 02

    Is detected as a colored document.

    Is detected as a monochrome document.

    Scanned Document 03

    Is detected as a colored document.

    Is detected as a colored document.

    Scanned Document 04

    Is detected as a colored document.

    Is detected as a colored document.

  • Documents with gradations may be detected as colored documents.

Multi Image Output

Outputs multiple images for each side of a scanned document. Up to three types of images are output.

For example, you can specify to have the first image output in black & white, the second one in grayscale and the third one in color.

Multi Image Output

Select the output order of the image types, which will be output from 1st → 2nd → 3rd.

Color by Length

Detects document length or image length and determines the image type for the output.

When a scan is performed with the ADF, the length of the document is detected. When a scan is performed with the flatbed, the length of the image is detected.

Color by Length
Reference Length

Specify the reference length based on which the document length will be detected.

Based on the length specified here, the document will be detected as a short or long document.

Short

Select one of the image types below to output an image when the length of a document is shorter than the value specified for [Reference Length]:

  • [Black & White]

  • [Grayscale]

  • [Color]

Long

Select one of the image types below to output an image when the length of a document is longer than the value specified for [Reference Length]:

  • [Black & White]

  • [Grayscale]

  • [Color]

HINT

  • If document or image length is not much different from [Reference Length], the length detection result may not be accurate.

  • If the document is fed skewed during ADF scanning, documents shorter than [Reference Length] may be detected as being longer than the reference length.

    Either specify a longer value for [Reference Length], or use the side guides to feed the documents.

  • When a scan is performed with the flatbed, the length of the image is detected before it is rotated ([Rotation]) or split in two ([Split Image]).

  • When [Scanning Area] is specified, the paper length may not be detected correctly with the preview function.

Switch by Code Sheet

Switches output image types by using a code sheet.

A code sheet is a sheet with specific information printed on it such as a patch code.

Insert a code sheet before a page to switch the image type.

If a code sheet is not used, the scanned image is output in black & white.

Switch by Code Sheet

A sheet with a patch code printed on it can be used as a code sheet.

The following shows the correspondence between the patch codes and the image types.

  • Patch 1 switches the image type to [Black & White]

  • Patch 4 switches the image type to [Grayscale]

  • Patch 6 switches the image type to [Color]

HINT

For details about printing a patch code, refer to "Patch Code Detection".

Code Sheet Image

Specifies whether to output a scanned image of a code sheet.

Do not output

Does not output a scanned image of a code sheet.

HINT

  • For the TWAIN driver, when one of the following is selected for [Type] in [Patch Code Detection], a scanned image of a sheet with a selected patch code is always output.

    • Patch 1

    • Patch 4

    • Patch 6

  • For the ISIS driver, when [On] is specified for [Patch Code Detection], this setting is changed to [Output].

Output
Outputs a scanned image of a code sheet.
ATTENTION

  • Available items vary depending on the scanner model. For details, refer to "Scanner Driver Specifications".

  • Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

HINT

If one of the following options is selected, more than one image type becomes available for the image to be output. Desired scan settings can be configured for each image.

  • [Automatic Color Detection]

  • [Multi Image Output]

  • [Color by Length]

  • [Switch by Code Sheet]

For details, refer to "Configuring Scan Settings for Each Image to Be Output".

See also:
  • Normal dialog
  • Basic


Paper Source

Specify an option for the scanning side.

It can be selected from the list.

Flatbed

Scans a document placed on the document bed of the flatbed.

Feeder (Front Side)

Scans documents in the feeding section of a scanner one sheet at a time. In this case, only the front side is scanned.

Feeder (Back Side)

Scans documents in the feeding section of a scanner one sheet at a time. In this case, only the back side is scanned.

Feeder (Both Sides)

Scans both sides of documents in the feeding section of a scanner one sheet at a time, outputting the images in the order of front side and back side.

HINT

If your application does not support duplex scanning, only the front side image will be output.

Feeder (Virtual Duplex)

Scans first the front side then the back side of documents in the feeding section of a scanner, then sorts them out automatically.

ATTENTION

This option is available only when you use a TWAIN application and a scanner that support virtual duplex scanning.

Automatic selection

This can be set for a scanner that has both the ADF and the flatbed.

If documents are loaded in the ADF paper chute (feeder), a scan is performed with the ADF.

If a document is placed on the document bed of the flatbed, a scan is performed with the flatbed.

You can select which side to scan when performing a scan with the ADF from the list below.

Feeder Scan Side
Front Side

Scans only the front side of the documents in the ADF paper chute (feeder).

Back Side

Scans only the back side of the documents in the ADF paper chute (feeder).

Both Sides

Scans both sides of the documents in the ADF paper chute (feeder) in the order of front side and back side.

ATTENTION

  • Depending on the status for the following, items that you can specify vary:

    • Scanner model

    • Scanner driver type

    For details, refer to "Scanner Driver Specifications".

  • Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

See also:
  • Normal dialog
  • Basic


Resolution

Specify the image resolution.

It can be selected from the list.

HINT

The resolution is shown in dpi (number of pixels per inch).

Custom

Any resolution

Specify a resolution between 50 and 600 dpi.

You can specify a resolution in increments of 1 dpi.

ATTENTION

  • Available resolution varies depending on the paper size. For details, refer to "Scanner Driver Specifications".

  • Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

HINT

If you set more than one image type for the image to be output, you can configure the desired scan settings for each image type.

For details, refer to "Configuring Scan Settings for Each Image to Be Output".

See also:
  • Normal dialog
  • Basic


Paper Size

Specify the paper size of a document to be scanned.

It can be selected from the list.

When [Carrier Sheet] is enabled, refer to "Paper Size (Carrier Sheet)".

Custom

Any size

When you scan non-standard size documents, select [Custom] and specify a paper size.

ATTENTION

  • Available paper sizes vary depending on the following:

    • Scanner model

    • Scanner driver type

    • [Resolution] value

    • Whether [Front/Back Merging] is enabled or not

    For details, refer to "Scanner Driver Specifications".

  • Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

See also:
  • Normal dialog
  • Basic


Carrier Sheet

Specify the setting for scanning with the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet.

It can be selected from the list.

When this function is enabled, the following scan settings are specified.

  • [Feeder (Both Sides)] or [Feeder (Front Side)] for [Paper Source]

  • [End of Page Detection & Overscan] for [Cropping]

Off

Select this when you perform a scan without the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet.

Double-page Spread

Select this to merge the front and back sides into a single image when you scan a document folded in half with the Carrier Sheet.

HINT

When you use the ISIS driver, a blank image is output on the second page. Enable the Blank Page Detection function if you do not want the blank image.

Clipping (Front Side)

Select this to scan only the front side of a document placed inside the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet.

Clipping (Both Sides)

Select this to scan both sides of a document placed inside the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet.

HINT

  • For details about the following information related to the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet , refer to the manual (or manuals) of your scanner model.

    • The types of Carrier Sheets that can be used

    • How to place a document inside the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet

    • How to load the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet in a scanner

  • When the TWAIN driver is used, the following scan settings can be set independently:

    • Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet
    • Documents to be scanned without the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet

    For details, refer to "Configuring Scan Settings for Each Document to Be Output (Carrier Sheet)".

  • The same scan settings are applied to both the front and back sides.

  • When you scan a document with the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet, the image of the scanned document that is cropped is output in the center of a blank image.

    The size of a blank image can be specified for [Paper Size].

  • The method for cropping an image will be different depending on the type of Carrier Sheet you use.

    • For the Carrier Sheet or Photo Carrier Sheet, only the content of a document is cropped.

    • For the Booklet Carrier Sheet, an image is cropped in the same size as the actual document.

  • If you select [Automatic] for [Paper Size], the method for outputting an image will be different depending on the type of Carrier Sheet you use.

    • When the Carrier Sheet is used, a cropped image or a merged image is output in one of the standard paper sizes closest to the size of the image.
    • When the Photo Carrier Sheet or Booklet Carrier Sheet is used, a cropped image is output as it is without any changes in size.

    For [Paper Size] that can be specified when you set [Carrier Sheet] to enable, refer to [Paper Size (Carrier Sheet)].

  • When [Carrier Sheet] is set to enable and a document is scanned without using the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet, the image of the scanned document is cropped and output in the same size as the actual document.

ATTENTION

  • This function may be disabled depending on the scanner model. For details, refer to "Scanner Driver Specifications".

  • Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

See also:
  • How to Scan Documents with the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet
  • Normal dialog
  • Basic


Front/Back Merging

The front and back side images of a document resulting from duplex scanning are merged and saved as a single image.

When this function is enabled, the following scan settings are specified.

  • [Feeder (Both Sides)] for [Paper Source]

  • [0 degrees] for [Rotation] (if [Automatic] has been specified)

Off

Disables this function.

On

Enables this function.

If the following settings are enabled at the same time, the settings will be applied to a merged image:

  • [Edge Filler] in [Edge Correction]

  • [Inverted Image]

  • [Digital Endorser]

  • [Image Output] in [Blank Page Detection]

Back Side Location

Specify the position of the back side.

[Top], [Bottom], [Left], or [Right] can be selected.

Back Side Rotation

Specify the orientation of the back side.

[0 degrees] or [180 degrees] can be selected.

Specify the appropriate orientation to rotate the back side after an operation is carried out on the images of the front and back sides by the [Rotation] function in [Page].

Sample

A sample of an image with the front and back sides merged is displayed.

Target Document

Select a condition for documents to be merged.

All

All documents are merged.

Card Length Long or Less

Documents with a length not longer than the size compliant with the ISO7810 ID-1 type (85.6×53.98 mm) are merged.

Custom

Specify a length.

[or more] or [or less] can be selected.

HINT

Documents matching the condition may not be merged if fed skewed.

Feed the documents straight by using the side guides.

If the problem still persists, adjust [Length] for [Custom].

HINT

  • When the ISIS driver is used, a merged image is output along with a blank image. Enable the Blank Page Detection function if you do not want the blank image.

  • A document folded in half can be scanned depending on the scanner model. For details, refer to "Scanner Driver Specifications".

ATTENTION

  • This function may be disabled depending on the scanner model. For details, refer to "Scanner Driver Specifications".

  • Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

See also:
  • Normal dialog
  • Basic


Front Side Detection

If you scan a document with a photo ID such as an ID card, the front and back side of the scanned image are automatically swapped to make the side with the photo the front side.
HINT

For details about the requirements on performing Front Side Detection, refer to Requirements for Front Side Detection.

Front Side Detection
Do not detect

Disables this function.

The front and back side of a scanned image are not detected.

Detect (Swap If Incorrect)

Detects whether a document has a photo ID and automatically swaps the front and back side of a scanned image to make the side with the photo the front side.

HINT

If both sides of a document have a photo ID, the scanned images are not swapped.

Detect (Swap If Incorrect and Remove Back Side)

Detects whether a document has a photo ID and automatically swaps the front and back side of a scanned image to make the side with the photo the front side.

Then, deletes the back side of a scanned image and outputs only the front side of a scanned image with the photo ID.

HINT

  • If both sides of a document have a photo ID, the front and back side of a scanned image are not swapped, and the back side of a scanned image is deleted.

  • When you use the ISIS driver, a blank image is output on the second page. Enable the Blank Page Detection function if you do not want the blank image.

ATTENTION

  • Note that the scanning speed slows down when this function is enabled.

  • This function may be disabled depending on the scanner model. For details, refer to "Scanner Driver Specifications".

  • Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

HINT

  • When this function is enabled, the following scan settings are specified.

    • [Feeder (Both Sides)] for [Paper Source]

  • In the [Preview] function, a scanned image which is the one before the front and back side are swapped, is displayed.

  • When [Digital Endorser] is enabled, character strings are added to a scanned image which is the one after the front and back side of the scanned image are swapped.

See also:
  • How to Detect the Front and Back Side of a Document Automatically
  • Requirements for Front Side Detection
  • Normal dialog
  • Basic


Divide Long Page

A scanned image of a long page document is split and output into multiple pages.
HINT

A long page document refers to a document of which the length is between 14 in. (355.6 mm) and 7,874 in. (200 m).

The image size per page can be specified for [Paper Size].

When this function is enabled, the following scan settings are specified.

  • [End of Page Detection] for [Cropping]

  • [0 degrees] for [Rotation] (if [Automatic] has been specified)

Divide Long Page
Off

Disables this function.

On

Enables this function.

When [Feeder (Both Sides)] is specified, images are output for the front (1st part) → the back (1st part) → for the front (2nd part) → the back (2nd part).

HINT

An image which contains only the edge of a document might be output in the last page.

If an unnecessary image is output, delete it.

ATTENTION

  • This function may be disabled depending on the scanner model. For details, refer to "Scanner Driver Specifications".

  • Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

See also:
  • Normal dialog
  • Basic


Image

Configure settings related to image quality.
  • Black & White Method
  • Tone Adjustment
  • Color Adjustment
  • Cleanup
  • Vertical Streaks Reduction
  • Dropout Color
  • sRGB Output
  • Inverted Image
See also:
  • Normal dialog


Black & White Method

Specify the processing method for binarization.

This setting is available when "Black & White" is selected for the image type.

Black & White Method
Dynamic Threshold (iDTC) (Sample image)

Uses PaperStream IP's very own binarization technology, to perform the best binarization depending on the document.

You can obtain a clear image from a document with dark background.

[Sensitivity] and [Background Threshold] can be adjusted with the following slider.

Dynamic Threshold (iDTC)

Increase the value for [Sensitivity] to output a more detailed, finer image.

Increase the value for [Background Threshold] to brighten and clear any unevenness in the background.

Adjust [Background Threshold] if some parts of the background become white or black.

HINT

The image quality of a scanned image may differ depending on [Resolution].

If this is the case, adjust [Sensitivity] and [Background Threshold].

Static Threshold

Performs simple binarization according to the value set in [Threshold].

[Threshold] can be adjusted with the following slider.

Increase the value to scan light gray as black. Decrease the value when there are gray sections that are unwanted in the image.

ATTENTION

To perform the same adjustment in the ISIS driver, adjust [Brightness] in [Custom] for [Tone Adjustment], instead.

Advanced DTC

Performs binarization that is suitable for documents with light characters.

[Threshold] can be adjusted with the following slider.

Increase or decrease the value for [Threshold] to make the image darker or brighter.

SDTC

Performs binarization that is suitable for catalogs or office documents.

Binarization sensitivity can be adjusted with the following slider.

Increase the value for [Sensitivity] to get a more detailed image. Decrease it to help reduce image noise.

Color gradation does not change much even when you adjust [Sensitivity]. If the image is too dark or too light, adjust color gradation in [Tone Adjustment].

Halftone

Expresses the color density by combining black and white dot patterns.

Select a halftone pattern from the following:

Dark photograph

This pattern is suitable for scanning photographs with dark colors.

Dark text + photograph

This pattern is suitable for scanning when dark characters and photographs are mixed in the image.

Light photograph

This pattern is suitable for scanning photographs with light colors.

Light text + photograph

This pattern is suitable for scanning when light characters and photographs are mixed in the image.

Download Pattern

Applies a customized dither pattern.

Select a dither pattern file.

Error Diffusion

Uses the error diffusion method.

This method reduces the difference in pixel density between the original document and the output image. You can get an output result that is close to the scanned image.

SEE (Sample image)

Distinguishes between pictures/photographs and characters/lines in an image and performs binarization.

Pictures and photographs are processed in [Halftone], whereas characters and lines are processed in [Static Threshold].

When documents including both pictures/photographs and characters/lines are scanned, only characters and lines are emphasized because the gradation for pictures and photographs is kept intact.

You can configure [SEE] for pictures/photographs with [Halftone Pattern] and for characters/lines with [Threshold].

ATTENTION

  • Available items vary depending on the scanner driver type. For details, refer to "Scanner Driver Specifications".

  • Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

HINT

If you set more than one image type for the image to be output, you can configure the desired scan settings for each image type.

For details, refer to "Configuring Scan Settings for Each Image to Be Output".

See also:
  • Normal dialog
  • Image


Tone Adjustment

Adjusts the tone of the entire image.
Automatic (Sample image)

Adjusts the image quality to the optimum quality according to the document scanned.

HINT

If characters look lighter than they really are, select one of the other preset items or [Custom] to adjust the image quality.

Normal (Sample image)

Adjusts to the standard image quality.

Soft

Outputs a scanned image with light colors.

Sharp

Outputs a scanned image with a strong contrast between its colors.

Suitable for reducing bleed-through in a scanned image.

Bright

Outputs a scanned image with brighter colors.

Suitable when an image in Grayscale or Color is dark.

Download Pattern

Applies a customized gamma pattern.

Select a gamma pattern file.

Custom

Adjust the image quality manually.

Brightness

Adjusts the brightness of the whole image. Increase the value to make the image darker, or decrease the value to make the image brighter.

Contrast

Adjusts the contrast of the whole image. Increase the value to make the bright part brighter and the dark part darker.

Shadow

Adjusts the dark part of an image. Increase the value to make the dark part darker.

Suitable for emphasizing characters that are light in color.

Highlight

Adjusts the bright part of an image. Decrease the value to make the bright part brighter.

Suitable for adjusting the background brightness of the image when scanning a document with a white background.

Gamma

Adjusts the brightness of an image excluding the bright part and the dark part. Increase the value to make the image brighter, or decrease the value to make the image darker.

ATTENTION

Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

HINT

  • If you set more than one image type for the image to be output, you can configure the desired scan settings for each image type.

    For details, refer to "Configuring Scan Settings for Each Image to Be Output".

  • If the Carrier Sheet function is enabled when the TWAIN driver is used, the following scan settings can be set independently:

    • Documents to be scanned with the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet
    • Documents to be scanned without the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet

    For details, refer to "Configuring Scan Settings for Each Document to Be Output (Carrier Sheet)".

See also:
  • Normal dialog
  • Image


Color Adjustment

Adjusts the colors of the image.

This becomes available when "Color" is selected for the image type.

Color Reproduction

Select the color reproduction method.

Prioritize Contrast

Outputs a crisp image by emphasizing the contrast between colors.

Prioritize Color

Outputs a smooth image by clearing the difference between colors.

The tone of an image can be adjusted with the following sliders.

Brightness

Adjusts the brightness of the whole image. Increase the value to make the image darker, or decrease the value to make the image brighter.

Contrast

Adjusts the contrast of the whole image. Increase the value to make the bright part brighter and the dark part darker.

Shadow

Adjusts the dark part of an image. Increase the value to make the dark part darker.

Suitable for emphasizing characters that are light in color.

Highlight

Adjusts the bright part of an image. Decrease the value to make the bright part brighter.

Suitable for adjusting the background brightness of the image when scanning a document with a white background.

Gamma

Adjusts the brightness of an image excluding the bright part and the dark part. Increase the value to make the image brighter, or decrease the value to make the image darker.

ATTENTION

Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

RGB

Adjusts the colors of the image.

Off

Disables this function.

On

Enables this function.

Colors can be adjusted with the following sliders.

See also:
  • Normal dialog
  • Image


Cleanup

Corrects characters, lines, and the background of an image.

Different settings are shown depending on the image type.

Color/Grayscale | Black & White (Dynamic Threshold (iDTC))
Cleanup - Color/Grayscale | Cleanup - Dynamic Threshold (iDTC)
Black & White (Static Threshold) | Black & White (SDTC/Halftone/SEE)
Cleanup - Static Threshold | Cleanup - SDTC/Halftone/SEE
Sharpness

Specify an option for the sharpness of an output image.

None

Does not perform an adjustment of the sharpness.

Emphasis

Emphasizes the contour of characters and lines.

[Level] changes the level of the setting (1 to 3). The higher the level you set, the more emphasized the contour becomes.

This option can be set when the following image type is selected:

  • Color

  • Grayscale

  • Black & White (when [Static Threshold], [SDTC], [Halftone], or [SEE] is specified for [Black & White Method])

De-Screen

Reduces the moire that appears on the image when color or grayscale documents are scanned.

[Level] changes the level of the setting (1 to 4). The higher the level you set, the less moire appears.

This option can be set when the following image type is selected:

  • Color

  • Grayscale

Edge Extract

Extracts the contour of characters and lines.

This option can be set when the following image type is selected:

  • Black & White (when [Static Threshold] is specified for [Black & White Method])

Smoothing

Smoothens the curves of characters and lines.

[Level] changes the level of the setting (1 to 4). The higher the level you set, the smoother the curves become.

This option can be set when the following image type is selected:

  • Black & White (when [Static Threshold], [SDTC], [Halftone], or [SEE] is specified for [Black & White Method])

Color Cleanup

Smoothens the background of the image, and suppresses uneven coloring and density.

Enabled when "Color" or "Grayscale" is selected for the image type.

None

Does not perform an adjustment of the Color Cleanup.

Automatic

Smoothens the background of the image. Select to suppress uneven coloring and density.

White

Smoothens the background of the image and converts the dominant background color to white. Select this option to emphasize characters and lines.

Smoothness Level

Adjust the smoothness level (-5 to 5).

The higher the smoothness level is, the wider the color range becomes for the color to be smoothened.

The lower the smoothness level is, the narrower the color range becomes for the color to be smoothened, other than the background.

HINT

This function may not be suitable for scanning documents with colors distributed over a wide area such as photographs.

In this case, select [None] for this option.

Character Thickness (Sample image)

Adjusts the thickness of characters and lines on the image.

Character Augmentation (Sample image)

Corrects characters and lines that appear faded on the image.

Noise Removal (Sample image)

Removes image noise (unwanted dots in the background) caused by the binarization process.

HINT

If a higher value is specified, characters or a part of a character may be deleted.

In this case, decrease the value or select [Off] for this option.

Background Pattern Removal (Sample image)

Removes small characters and patterns in the background of the image for improving OCR accuracy.

Off

Disables this function.

On

When [Static Threshold] is specified for [Black & White Method], this function is enabled.

Setting Value

When [Dynamic Threshold (iDTC)] is specified for [Black & White Method], this function is enabled.

The higher the value, the easier small characters and faint patterns in the background of the image are removed.

IMPORTANT NOTICE

Background pattern removal from copyright protected works is prohibited.

The removal function is intended to be used for the purpose of improving OCR accuracy, and use of the function for other purposes may be unlawful.

HINT

  • Note that the scanning speed may slow down when this function is enabled.

  • When [Dynamic Threshold (iDTC)] is specified for [Black & White Method]

    • If background patterns still remain even when the background pattern removal function is enabled, set a lower value for [Sensitivity] in [Dynamic Threshold (iDTC)].

      Or enable the background pattern removal function by specifying [Static Threshold] for [Black & White Method].

    • If characters become faint, select [Off] or set a higher value for [Sensitivity] in [Dynamic Threshold (iDTC)].

    • If you enable the background pattern removal function, the image displayed in the preview window and the output image may be different.

  • When [Static Threshold] is specified for [Black & White Method]

    If characters become faint, enable the background pattern removal function by specifying [Dynamic Threshold (iDTC)] for [Black & White Method].

Character Extraction (Sample image)

Processes an image for improving OCR accuracy.

Off

Disables this function.

On

Enables this function.

Method

Select character types to process.

  • Reversed Type Extraction

    Reverses the white characters to black.

  • Halftone Removal

    Removes shading.

  • Stamp Removal

    Removes red colored seals.

IMPORTANT NOTICE

The removal function is intended to be used for the purpose of improving OCR accuracy, and use of the function for other purposes may be unlawful.

HINT

Specify 300 dpi or more for [Resolution].

White Level Follower

Adjusts the threshold value so the background turns white when documents such as newspapers with a document color other than white are scanned.

Off

Disables this function.

On

Enables this function.

Automatically adjusts the brightness level so that the output image of dark documents has a uniformed brightness. Enabled only when "Black & White" is selected for the image type.

If "Color" or "Grayscale" is specified for the image type, it may cause an uneven tone.

In that case, select [Automatic] for [Tone Adjustment].

Automatic

Automatically turns this function [On] or [Off] depending on the [Image Mode] and [Black & White Method] settings.

Turns this function [On] when "Black & White" is selected for the image type and [Static Threshold] or [SDTC] is selected for [Black & White Method]. Turns this function [Off] for any other setting combination.

HINT

If the document does not have a top margin of about 5 mm, image noise (unwanted streaks) may appear.

In this case, select [Off] for this option.

HINT

  • The following items are enabled when "Black & White" is selected for the image type and [Dynamic Threshold (iDTC)] is selected for [Black & White Method]:

    • [Character Thickness]

    • [Character Augmentation]

    • [Noise Removal]

    • [Background Pattern Removal] (*1)

    • [Character Extraction]

    *1:

    Also enabled when [Black & White] is selected for the image type and [Static Threshold] for [Black & White Method].

  • If you set more than one image type for the image to be output, you can configure the desired scan settings for each image type.

    For details, refer to "Configuring Scan Settings for Each Image to Be Output".

See also:
  • Normal dialog
  • Image


Vertical Streaks Reduction

Reduces vertical streaks that appear on the image.
Vertical Streaks Reduction
Off

Disables this function.

On

Enables this function.

ATTENTION

Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

HINT

If vertical streaks still appear even after the inside of the scanner is cleaned, enable this function.

For details about cleaning the inside of the scanner, refer to the manual (or manuals) of your scanner model.

See also:
  • Normal dialog
  • Image


Dropout Color

Removes colors other than black from the image.

For example, if a document with black characters and a red frame, only the black characters are scanned. (Sample image)

This option can be specified when one of the following image types is selected:

  • Black & White

  • Grayscale

Hardware Setting

Follows the settings of the Software Operation Panel.

For details, refer to the manual (or manuals) of your scanner model.

Red/Green/Blue

Outputs the image after removing the specified color.

White

Outputs the image after removing very bright colors.

Bright and light colors close to white such as yellow may be removed.

None

Outputs the image without removing any colors.

Saturation

Outputs the image with high intensity colors removed.

It is suitable for extracting characters.

You can adjust the sensitivity to remove colors using the following slider.

Custom 1 through Custom 4

Outputs the image after removing customized colors.

When you select any one of the color patterns from [Custom 1] through [Custom 4], the [Select Dropout color] Window appears.

ATTENTION

Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

HINT

  • Available items vary depending on the scanner model. For details, refer to "Scanner Driver Specifications".

  • If you set more than one image type for the image to be output, you can configure the desired scan settings for each image type.

    For details, refer to "Configuring Scan Settings for Each Image to Be Output".

See also:
  • Normal dialog
  • Image


[Select Dropout color] Window

Specify colors to be removed from an image in the following window.
Select Dropout color
Original image

A color chart is displayed. Select a color to be removed by clicking the color with the mouse.

Dropout Image

An image without the colors selected in [Original image] is displayed.

[Color 1] through [Color 3] Tabs
[Dropout] Check Box

If you select this check box, you can select colors to be removed.

HINT

You cannot clear this check box for the [Color 1] tab.

Red/Green/Blue

Adjust the colors by adjusting each value.

Sample color

The details of the specified color are shown.

[Priority Black] Check Box

Select this check box when you do not want any characters to be removed.

This option saves low intensity colors such as black (commonly used for characters) from being removed.

Sensitivity

Specify the allowable range for the selected color to be removed.

Available range: 15 to 180 degrees (Default: 15 degrees)

The larger the value is set, the wider the color range becomes.

[File] Button

You can display an image in [Original image] and [Dropout Image].

Images in the following file format can be displayed:

  • 24-bit color bitmap file

  • Color JPEG file

  • Color TIFF file

[Apply] Button

Applies the configured settings and closes the window.

[Cancel] Button

Cancels the configured settings and closes the window.

HINT

If you increase the sensitivity level when [Priority Black] is disabled, the image may look washed out.

In this case, either enable [Priority Black] or specify a lower level for [Sensitivity].

See also:
  • Normal dialog
  • Image
  • Dropout Color


sRGB Output

Applies the color profile of Windows "sRGB Color Space Profile.icm".

This becomes available when "Color" is selected for the image type.

Off

Disables this function.

On

Enables this function.

ATTENTION

Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

HINT

For details about the color profile, refer to Windows Help.

See also:
  • Normal dialog
  • Image


Inverted Image

Inverts the colors of the image.

(Sample image)

Off

Disables this function.

On

Enables this function.

HINT

If you set more than one image type for the image to be output, you can configure the desired scan settings for each image type.

For details, refer to "Configuring Scan Settings for Each Image to Be Output".

See also:
  • Normal dialog
  • Image


Page

Specify settings related to cropping and correction of an image.
  • Cropping
  • Split Image
  • Rotation
  • Edge Correction
  • Hole Punch Removal
  • Blank Page Detection
See also:
  • Normal dialog


Cropping

Crops out the part that you want from the scanned image.

Specify how to crop.

[None]

[Automatic Size] (example: fi-6800)

When [Deskew] and the [Configuration] Window are set as follows:

  • [Add to Scan Settings] is selected for [Deskew] under [Image Processing]
None
Automatic Size
Deskew
None

Outputs the image in the size specified in [Paper Size].

Select a color for the area around the document in [Background] when the actual document is smaller than the specified paper size.

ATTENTION

Depending on the scanner model, the color around the document can be changed in [Background].

The settings for [Background] is enabled when the actual document size is smaller than the specified size.

Automatic Size/Automatic Size (Long Page)

First, a document is scanned in the size specified for [Paper Size]. Then, the scanned image is cropped to output the image in the same size as the actual document size.

When multiple documents in different paper sizes are scanned continuously through the ADF, each scanned image is output in the same size as each scanned document.

Configure the following in [Image Processing] on the [Configuration] window.

  • Whether or not to output the index tab

  • Whether or not to remove glare from interior light caught in the scanned image when you scan a document with the document cover of the flatbed open

HINT

Long page indicates that the length of the documents to be scanned is longer than 14 in. (355.6 mm).

  • When Using the TWAIN Driver

    Set a size for [Paper Size] that is either the same as or larger than the documents to be scanned.

    If the document size is not detected, the scanned image will be output one size larger than the specified [Paper Size].

  • When Using the ISIS Driver

    [Scanner's Maximum] is set for [Paper Size].

    If the document size is not detected, the scanned image will be output in the scanned size.

ATTENTION

  • This function may not work properly on some applications.

  • To scan white documents, perform one of the following:

    • Attach the black document pad to the document cover and scan documents

    • Scan documents with the document cover open

      To check whether this function is available or not, refer to "Scanner Driver Specifications".

HINT

  • When a document is not rectangular in shape, the document size may not be detected correctly.

    In this case, select [None] for [Cropping].

  • When a document has dark parts around the edges or straight lines near the edges, the size of the document may not be detected correctly.

    In this case, select [Accuracy] for [Priority] or select [None] for [Cropping].

Deskew

Corrects skewed images and outputs them in the size specified in [Paper Size].

Select a color for the area around the document in [Background].

Select the deskew method in [Image Processing] on the [Configuration] window.

End of Page Detection

Starts the scan with the specified [Paper Size], and then stops the scan when the end of the page is detected.

When you scan a batch of documents with different lengths in the ADF continuously, the length for each image will be cropped and output in the same length as each scanned document.

However, the scanning area is limited to the length that is specified in [Paper Size].

ATTENTION

Select a color for the area around the document in [Background]. The background color around the document depends on the model of your scanner.

Overscan

Outputs the image in a size larger than the size specified for [Paper Size].

ATTENTION

The background color around the document depends on the model of your scanner.

End of Page Detection & Overscan

Starts the scan in a size specified in [Paper Size], then stops the scan when the end of the page is detected, and outputs the image in a larger paper size.

ATTENTION

The background color around the document depends on the model of your scanner.

Background

Select a color for the area around the document.

If the output image is larger than the document, the area around the document will be the color specified here.

This option can be specified when [None], [Deskew] or [End of Page Detection] is selected.

When [Deskew] is selected, you can specify a document color.

HINT

When [Flatbed] is selected for [Paper Source], [Background] is not displayed with [None] selected.

Deskew Method

Select the deskew method.

This option is enabled when [Deskew] is selected.

This option is displayed when [Add to Scan Settings] is selected for [Deskew] under [Image Processing] in the [Configuration] window.

ATTENTION

For details about the deskew method, refer to [Deskew] in the [Configuration] window.

Output Size
Margin

When [Automatic Size] or [Automatic Size (Long Page)] is selected, adjust the edge of the image.

If the setting value is higher than 0, the specified width is added to all sides, and a larger image is output compared to the output image with the setting value at 0 mm. That allows you to output the whole image without missing any part.

If the setting value is lower than 0, the specified width is deducted from all sides, and a smaller image is output compared to the output image with the setting value at 0 mm. You can adjust the image not to leave black areas around the image.

Scanning Area

Outputs the image of the specified range.

This option can be specified when one of the following is selected:

  • [None]

  • [Automatic Size]

  • [Automatic Size (Long Page)]

  • [Deskew]

  • [End of Page Detection]

Select the image cropping method in [Image Processing] on the [Configuration] window.

HINT

  • This option is enabled when an area to be output is specified.

    If the scanning area is outside the range of the image, due to image rotation or any other reason, the image before cropping the scanning area is output.

  • When you scan using the preview function, a frame to show the specified scanning area is displayed.

    The image that is output by cropping the scanning area is not displayed.

  • This option is displayed when [Off] is selected for [Split Image] in [Page].

  • If you set more than one image type for the image to be output, you can configure the desired scan settings for each image type.

    For details, refer to "Configuring Scan Settings for Each Image to Be Output".

Priority

When [Automatic Size] or [Automatic Size (Long Page)] is selected, specify whether to prioritize cropping speed or accuracy.

ATTENTION

  • Depending on the status for the following, items that you can specify vary:

    • Scanner model

    • Scanner driver type

    For details, refer to "Scanner Driver Specifications".

  • Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

See also:
  • Normal dialog
  • Page


Split Image

Splits the image horizontally in the middle.

For example, two page images (printed side-by-side on a single sheet) can be split back and output as two separate images.

Off

Disables this function.

On

Enables this function.

A single document is split and two separate images are output.

With the following settings, the settings will be applied to each split image:

  • [Multi Image Output]

  • [Automatic Color Detection]

  • [Rotation]

  • [Blank Page Detection]

When [Feeder (Both Sides)] is specified, images will be output in the order of front (top) → front (bottom) → back (top) → back (bottom) for every document.

ATTENTION

Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

See also:
  • Normal dialog
  • Page


Rotation

Corrects the image orientation.

Specify a rotating direction for an image.

Automatic

Determines and corrects the page orientation.

HINT

All documents scanned at a resolution of less than 200 dpi, and the following types of documents may not be corrected properly because the page orientation is detected based on the characters printed on the document.

In that case, select an appropriate setting from [0 degrees], [90 degrees clockwise], [90 degrees counterclockwise] or [180 degrees].

  • Documents with many photographs or figures and few characters

  • Documents with many extremely large or small characters

  • Documents with character strings containing many symbols

  • Documents on which the pitches between lines or characters are extremely narrow, or characters are overlapped with each other

  • Documents with many characters contacting underlines or borders

  • Documents with many decorated characters

  • Documents with characters on patterned background

  • Documents with characters printed in various directions (for example, drawings)

  • Documents with handwritten characters

  • Documents with light print

  • Documents with blurred characters

0 degrees

Outputs the scanned image without rotating.

90 degrees clockwise/90 degrees counterclockwise/180 degrees

Rotates the scanned image in the specified page orientation.

Flip Type

With double-sided documents, the orientation of the back side against the front side differs depending on the binding direction.

Select one of the following according to the document's binding direction.

This function can be used in the following cases:

  • [Feeder (Both Sides)] is selected for [Paper Source]

  • [Automatic selection] is selected for [Paper Source] and [Both Sides] for [Feeder Scan Side]

Book

Specify this option when the document folds horizontally (for example, books). Both sides of the scanned image are output as is.

Fanfold

Specify this option when the document folds vertically. The front side remains as it is, and only the back side is rotated 180 degrees.

ATTENTION

Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

See also:
  • Normal dialog
  • Page


Edge Correction

Fills the edges around the image.

This makes the entire image look better if shadows appear on the edges.

Edge Repair (Sample image)

Removes the black marks on the edges around a scanned image resulting from document skew, by applying a color that is similar to the document color.

This option can be specified when [Automatic Size] or [Automatic Size (Long Page)] is selected for [Cropping].

Off

Disables the edge repair function.

On

Enables the edge repair function.

ATTENTION

Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

HINT

The edge repair may not be able to fully fix shadows and tears in the document.

Edge Filler (Sample image)

Fills in the margins of the scanned image in a specified color.

Off

Disables the edge filler function.

On

Enables the edge filler function.

Fill Color

Specify the color to fill in.

[White] or [Black] can be selected.

Filled Area

Specify the width of each margin to fill in.

Specify the width from the range 0 to 10.0 mm (from 0 to 0.394 in.)

ATTENTION

Available items vary depending on the scanner model. For details, refer to "Scanner Driver Specifications".

See also:
  • Normal dialog
  • Page


Hole Punch Removal

Fills the holes on the image if there are punched holes in the document.

(Sample image)

Hole Punch Removal
Off

Disables this function.

On

Enables this function.

Fill Color
Background Color

Fills the punched holes with the background color.

White

Fills the punched holes in white.

Mode
Standard

Fills in holes that are 8 mm or smaller on the image.

Advanced

Fills in holes that are 13 mm or smaller on the image.

HINT

Holes on characters or lines may not be filled in with this setting.

To fill in the holes, select [Standard].

ATTENTION

Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

HINT

  • Specify [Background Color] when scanning colored documents.

    If [White] is selected, the punched holes will appear as if they are filled with white squares.

  • Holes on the following documents may not be filled in with this setting:

    • A document that has characters/pictures over the edge of the document

    • A document on which the sizes of holes or the space between holes are not the same

    • A document that is not in the shape of a rectangle

    • A document that does not match the specified paper size in [Paper Size]

See also:
  • Normal dialog
  • Page


Blank Page Detection

Detects blank pages.

Specify the detection method and the processing method when blank pages are detected.

When the [Configuration] Window is set as follows:

  • [Do not output] is selected for [Index Tab] under [Image Processing]

  • [Do not display] is selected for [Black & White Dots Ratio] under [Image Output]

When the [Configuration] window is set as follows:

  • [Output] is selected for [Index Tab] under [Image Processing]

  • [Display] is selected for [Black & White Dots Ratio] under [Image Output]
Do not display
Display
Off

Disables this function.

On

Enables this function.

Image Output
Do not output

Deletes blank pages.

For example, when you scan a mix of one-sided and double-sided documents, the back side of a one-sided document (blank page) can be deleted.

Output

Outputs blank pages.

Notifies the application of the blank page detection result.

HINT

If [On] is selected for [Front/Back Merging], the setting becomes enabled only when the front and back sides of a document are detected as a blank page.

Content Sensitivity

Specify a sensitivity level to detect characters, lines, pictures and photographs on the scanned image.

When the sensitivity level is low, the scanned images are more likely to be recognized as blank pages.

If a scanned image is recognized as a blank page which is not what you want, then set the sensitivity level higher.

Black Dots Ratio/White Dots Ratio

Recognizes that the page is a blank page by the ratio of the background to the characters and pictures (that consist of dots) in the image.

Enabled only when "Black & White" is selected for the image type.

[Black Dots Ratio] and [White Dots Ratio] are given priority over [Content Sensitivity].

Select whether or not to display [Black Dots Ratio] and [White Dots Ratio] in [Blank Page Detection], which is displayed after [Image Output] is selected in the [Configuration] window.

ATTENTION

When the size of Scanning Area is different from that of [Paper Size], [Black Dots Ratio] and [White Dots Ratio] cannot be specified.

Off

Disables [Black Dots Ratio] and [White Dots Ratio].

On

Enables [Black Dots Ratio] and [White Dots Ratio].

Dots Ratio

Specify a ratio for the area of black dots and white dots in the image.

If the actual ratio of an image is lower than the specified ratio, that image is recognized as a blank page.

Target Pages

Specify the pages intended for a blank page detection.

This option is displayed when all of the following conditions are met:

  • [Automatic Size] or [Automatic Size (Long Page)] is selected for [Cropping]

  • [Output] is selected for [Index Tab] under [Image Processing] in the [Configuration] window

All Pages

Specifies all pages for this function.

Exclude index-tabbed pages

Specifies only the pages without index tabs for this function.

ATTENTION

Depending on the scanner model, an index tab that is attached to the top or bottom of a document may not be recognized.

Load the document on the scanner so that the attached index tab faces to the right or left side.

For details about outputting an index tab, refer to "Scanner Driver Specifications".

Margin

Specify the area of a scanned image that is intended for a blank page detection.

To set the whole image to be intended for this function, specify 0 mm.

To exclude the edge of an image from the area that is intended for this function, specify the width of the edge.

HINT

  • The width of the edge that can be excluded varies depending on the length of the side.

    When the length of the side is 158 mm or more: Up to 16 mm

    When the length of the side is less than 158 mm: Up to 4 mm

  • When the length of the side is less than 158 mm, 4 mm from the edge is excluded even if a value larger than 4 mm is specified.

ATTENTION

  • Available items vary depending on the scanner model. For details, refer to "Scanner Driver Specifications".

  • Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

  • When you dispose of the scanned documents, check the output images first and confirm that there are no pages that were accidentally removed by this function.

HINT

  • In the preview function, pages recognized as blank pages may differ from the actual scanning results.

    If a document is thin enough to see through what is on the back side of the document, the problem may be solved by selecting the following settings.

    • Select [Automatic Size] for [Cropping] and then select [Accuracy] for [Priority].

  • For scanning using the Assisted Scan function, a blank page detection is performed when you save an image in the [Assisted Scan] Window.

See also:
  • Normal dialog
  • Page


Paper Feeding

Configure paper feeding settings to make scanning with the ADF more efficient.
  • Multifeed Detection
  • Over-skew Detection
  • Paper Protection
  • Pre-Pick
See also:
  • Normal dialog


Multifeed Detection

Detects more than one sheet being fed at a time.

Specify the detection method and the processing method when multifeeds are detected.

This option is enabled when the ADF is used for scanning.

Do not detect

Does not detect multifeed.

Detect

Detects multifeed. A confirmation message appears and stops the scan.

HINT

If you specify an option not to display messages in [Event] of the [Configuration] Window, the confirmation message is not displayed.

Action

Specify how to proceed when a multifeed is detected.

Stop

Stop the scan and display a confirmation message.

Stop and Show Image

Stop the scan and display the scanned image for which multifeed was detected.

Do not stop

Continue scanning even when a multifeed is detected.

Condition

Specify a method for detecting a multifeed.

Hardware Setting

Follows the settings of the Software Operation Panel. For details, refer to the manual (or manuals) of your scanner model.

Overlapping

Uses the ultrasonic sensors inside the ADF to monitor the documents during feeding, and detects multifeed according to the deviation of the reflected ultrasonic waves.

HINT

  • When a document with attachments such as photographs and stickers is scanned, it may be falsely detected as a multifeed.

  • When a thick document such as a plastic card is scanned, it may be falsely detected as a multifeed.

    To scan such a document, enable [Specify the maximum length not to be detected].

Length

Monitors the document length during feeding, and detects multifeed according to the deviation of detected lengths.

HINT

Multifeed is falsely detected when a batch of documents with different lengths are scanned.

Overlapping and Length

Monitors both document overlapping and length to detect multifeed.

[Specify the maximum length not to be detected] Check Box

Detects the document length and determines whether to detect multifeeds by overlapping.

Suitable for scanning a document on which you do not want a multifeed detection to occur.

Length

Specify the length of a document on which you do not want a multifeed detection to occur.

If the length of a document is the specified length or shorter, multifeeds will not be detected.

HINT

  • This function is disabled when multifeeds are detected based on the length.

  • Documents shorter than the specified length may be detected as multifeeds if fed skewed.

    Either specify a longer value for [Length], or feed the documents straight by using the side guides.

ATTENTION

  • Depending on the status for the following, items that you can specify vary:

    • Scanner model

    • Scanner driver type

    For details, refer to "Scanner Driver Specifications".

  • Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

See also:
  • Normal dialog
  • Paper Feeding


Over-skew Detection

Detects documents being rotated and fed.

When an over-skew on a document is detected, an over-skew notification appears.

Off

Disables this function.

On

Enables this function.

ATTENTION

This function may be disabled depending on the scanner model. For details, refer to "Scanner Driver Specifications".

See also:
  • Normal dialog
  • Paper Feeding


Paper Protection

Detects a document feeding error.

When a feeding error is detected, a paper jam notification appears.

HINT

  • This protects documents that cannot be fed smoothly, such as thin paper.

  • Disable this function if paper jams occur frequently.

Off

Disables this function.

On

Enables this function.

Hardware Setting

Follows the settings of the Software Operation Panel. For details, refer to the manual (or manuals) of your scanner model.

ATTENTION

  • This function may be disabled depending on the scanner model. For details, refer to "Scanner Driver Specifications".

  • Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

See also:
  • Normal dialog
  • Paper Feeding


Pre-Pick

Feeds the document until it reaches the starting position for scanning before a scan.

This helps to shorten the scanning time.

Off

Disables this function.

On

Enables this function.

ATTENTION

  • This function may be disabled depending on the scanner model. For details, refer to "Scanner Driver Specifications".

  • Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

See also:
  • Normal dialog
  • Paper Feeding


Batch

Configure the functions to categorize/organize the contents for scanning.
  • Assisted Scan
  • Continuous Scan
  • Job Control
  • Patch Code Detection
  • Barcode Detection
  • Automatic Profile Selection
See also:
  • Normal dialog


Assisted Scan

Outputs images after you adjust the image quality of an image page by page.

For details about how to use the assisted scan, refer to "How to Use Assisted Scan".

Off

Disables this function.

On

Enables this function.

The [Assisted Scan] Window appears when a page is scanned.

Selection in GUI

When scanning starts, a window appears asking you whether or not to use the assisted scan function during the scan.

ATTENTION

Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

HINT

  • If [On] is selected for [Blank Page Detection], you can check if the scanned image is blank or not in the [Assisted Scan] window.

    Blank page detection is performed when you save an image in the [Assisted Scan] window.

  • When the following scan settings are specified, there may not be sufficient memory to scan depending on the computer:

    • [Resolution] is set to 400 dpi or higher

    • [A3], [Double Letter] or a larger paper size is specified for [Paper Size]

See also:
  • Normal dialog
  • Batch


Continuous Scan

Continues scanning when additional documents are loaded, after all documents loaded in the scanner are scanned.
Off

Disables this function.

Finishes scanning when all documents loaded in the scanner are scanned.

On/Manual

A confirmation message is displayed and the scanner enters standby when all documents loaded in the scanner are scanned.

To continue scanning, load a document and click the [Scan] button.

To finish scanning, click the [Finish] button.

Automatic

This option is enabled when the ADF is used for scanning.

A confirmation message is displayed and the scanner enters standby when all documents loaded in the scanner are scanned.

To continue scanning, load a document. Scanning starts automatically.

To finish scanning, click the [Finish] button.

This option works the same as [Manual] when the flatbed is used for scanning.

ATTENTION

Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

HINT

  • When [Automatic selection] is selected for [Paper Source], you can switch between ADF and flatbed scanning for each continuous scan.

  • When performing a scan with the flatbed using the ISIS driver, depending on the application, only the first page may be output even when [Continuous Scan] is enabled.

See also:
  • Normal dialog
  • Batch


Job Control

Controls the flow of scanning documents by using job separator sheets.
HINT

  • For a job separator sheet, a sheet with patch codes is used.

    For details about printing a patch code, refer to "Patch Code Detection".

  • Depending on the scanner model, a job separator sheet with a notch can be used.

    For details, refer to "Scanner Driver Specifications".

    For information about a job separator sheet with a notch, refer to the manual (or manuals) of your scanner model.

When scanning a large volume of documents in succession, you can temporarily suspend scanning by inserting a job separator sheet in between documents beforehand for the following cases:

  • To temporarily suspend scanning for each document stack divided with a job separator sheet, and to do other tasks

  • To switch the settings for a file name and a folder path for each document stack divided with a job separator sheet

Off

Disables this function.

On

Enables this function.

Sheet Type

Select the job separator sheet type.

The sheet type specified here is detected during scanning.

Job Separator

A job separator sheet with a notch is used.

For details, refer to the manual (or manuals) of your scanner model.

Patch Code

A sheet with patch codes printed is used.

Action

Specify the scanning operation to be taken.

Include and Continue

The scanner detects a job separator sheet, scans the job separator sheet, and then continues scanning the subsequent documents.

Exclude and Continue

The scanner detects a job separator sheet, does not scan the job separator sheet, and then continues scanning the subsequent documents.

Include and Stop

The scanner detects a job separator sheet, scans the job separator sheet, and then stops scanning the subsequent documents.

Exclude and Stop

The scanner detects a job separator sheet, does not scan the job separator sheet, and then stops scanning the subsequent documents.

ATTENTION

  • When you perform a scan in [Feeder (Both Sides)], use a sheet with patch codes printed on both sides.

  • When you specify the following scan settings and use a sheet with a patch code printed on one side, load the sheet in the scanner with the patch code printed side as the front side.

    • [Double-page Spread] for [Carrier Sheet]

    • [Front/Back Merging]

  • Available items vary depending on the scanner model. For details, refer to "Scanner Driver Specifications".

  • Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

See also:
  • Normal dialog
  • Batch


Patch Code Detection

Sends the code information of a scanned patch code on a sheet to an application.

Patch codes can be used to divide the scan into multiple jobs and sort the data when you use an application that supports job separation by patch codes.

Patch Code Detection
Off

Disables this function.

On

Enables this function.

Type

Select the patch code type.

Direction

Specify the patch code direction.

ATTENTION

  • Take note of the following when you print patch codes:

    • Use blank white papers.

    • Set the scaling to 100%. The sheet is not recognized correctly when you print it out in a size smaller than the original.

    • Do not use toner saving mode. The sheet is not recognized correctly if the print is too light.

    • Do not use thin papers in order to avoid bleed-through. Both sides of the sheet may be recognized when the sheet is bled-through.

  • Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

HINT

  • Print and use the following patch codes (PDF):

    • For Windows Server 2008 or Windows 7

      [Start] menu → [All Programs] → [fi Series] → [Patch Code]

    • For Windows Server 2012, Windows Server 2012 R2, Windows 8.1, Windows 10, Windows Server 2016, or Windows Server 2019

      32-bit version

      <SystemDrive>:\Program Files\PaperStream IP\PatchCode

      64-bit version

      <SystemDrive>:\Program Files(x86)\PaperStream IP\PatchCode

  • When you copy a patch code sheet that you printed out, make sure the copy has the same size and brightness as the original sheet.

  • Using the same patch code sheet repeatedly may decrease the recognition accuracy due to accumulated dirt on the sheet.

    If the sheet is not recognized correctly or gets smudged, replace it with a new sheet.

See also:
  • Normal dialog
  • Batch


Barcode Detection

Sends the barcode information on a document to an application.

Barcodes can be used to divide a scan into multiple jobs and sort the data when you use an application that supports job separation by barcodes.

Barcodes can also be scanned (recognized) and used to name the file or folder that you save the image in.

Off

Disables this function.

On

Enables this function.

Type

Select the barcode type.

(Refer to "Barcode Types and Detection Conditions")

Direction

Specify the barcode direction.

This option is disabled when two-dimensional codes are used.

Region

Specify the barcode region.

Whole

Checks the whole document and detects barcodes.

Custom

Checks and detects barcodes from a specified document area.

Specify the detection area based on page orientation.

You can speed up the process by specifying a detection area compared to selecting [Whole] since only the specified area is checked.

Barcodes per page

Specify the maximum number of barcodes to be detected per page.

Note that the bigger the maximum number is, the longer it takes for scanning.

ATTENTION

Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

See also:
  • Normal dialog
  • Batch


Automatic Profile Selection

When the style format of a scanned document is identical to the style format of the current specific document information, the profile associated with that specific document information is applied.

For details about how to use the Automatic Profile Selection, refer to "How to Use the Automatic Profile Selection".

Automatic Profile Selection
Off

Disables this function.

On

Enables this function.

Accuracy Level

Adjusts the accuracy level.

The higher the value, the stronger the level of detection when detecting the difference between the documents.

ATTENTION

Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

See also:
  • Normal dialog
  • Batch


Endorser

Configure the functions to add character strings to the document or the output image.
  • Imprinter
  • Digital Endorser
See also:
  • Normal dialog


Imprinter

Prints character strings on the scanned documents.

You can manage your documents in accordance with the output results (images) by printing serial numbers on each document.

This setting is available when an imprinter is installed.

Off

Does not print with the imprinter.

Pre-Imprinter

Prints on the front side of the document before it is scanned.

Therefore, the printed character string can be included in the output images.

Post-Imprinter

Prints on the back side of the document after it is scanned.

ATTENTION

Note that [Pre-Imprinter] and [Post-Imprinter] cannot be used at the same time.

Imprinter (front side)

Prints on the front side of the document after it is scanned.

Imprinter (back side)

Prints on the back side of the document after it is scanned.

ATTENTION

Note that [Imprinter (front side)] and [Imprinter (back side)] cannot be used at the same time.

Setup Dialog Box

Select whether or not to display the window for changing character strings and counters to be printed with the imprinter when scanning starts.

Do not display

Does not display the Imprinter Setting Window.

Display at Scanning Start

Displays the imprinter setting window.

ATTENTION

Printed character strings may not match the strings specified in an application when you do any of the following in the application:

  • Specify file names that use character strings to be printed with the imprinter

  • Change character strings to be printed with the imprinter when continuous scanning starts

Synchronize with Digital Endorser

Sync the character string to be output from the Digital Endorser with this setting.

Offset

Specify a value for positioning the offset from the top edge of the paper to print character strings. Note that 5 mm is added to the value that you specify for the position to start a print.

String

Specify the character string to print. Up to 43 characters can be printed.

You can type in directly to output the following character strings:

  • Alphabet

    A to Z, a to z

  • Alphanumerical characters

    0, 1 to 9

  • Symbol

    !"#$%&'()*+,-./:;<=>?@[\]^_`{|}¯

    HINT

    • To output the symbol "%", type in "%%".

    • To output the symbol "¯", type in "~".

    • When using the ISIS driver, to output the symbol "#", type in "##".

  • " " (space)

A character string is used for the following elements:

  • Character

  • Counter

  • Year Month Day

  • Time (hour, minute)

For details, refer to "Character Strings That Can Be Input for the Endorser Setting and the Output Examples".

Initial Counter Value

Specify an initial value for a counter which you added to a character string.

ATTENTION

If you perform a scan without closing the scanner driver window, the initial value will automatically be updated but will be reset once the window is closed. However, if you change the initial counter value and close the scanner driver window, the specified value will be kept.

Counter Step

Specify the amount of change per scan for a counter which you added to a character string.

Font Type

Specify the character orientation and size from the following combinations:

Horizontal - Normal
Font Sample 1
Horizontal - Bold
Font Sample 2
Horizontal - Narrow
Font Sample 3
Vertical - Normal
Font Sample 4
Vertical - Bold
Font Sample 5
Font Direction

Specify the print direction.

Top to Bottom

Prints from the beginning of the character string.

Bottom to Top

Prints in reverse order, from the end of the character string.

ATTENTION

  • Available items vary depending on the scanner model. For details, refer to "Scanner Driver Specifications".

  • Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

See also:
  • Normal dialog
  • Endorser


Digital Endorser

Adds character strings to an image.

By syncing with [String] of the Imprinter, documents and output images can be managed together.

Off

Disables this function.

On

Enables this function.

X Offset/Y Offset

Specify the position from which the character string is output.

Digital Endorser Offset
String

Specify a character string to be output.

You can type in directly to output the following character strings:

  • Alphabet

    A to Z, a to z

  • Alphanumerical characters

    0, 1 to 9

  • Symbol

    !"#$%&'()*+,-./:;<=>?@[]^_`{|}~

    HINT

    • To output the symbol "%", type in "%%".

    • When using the ISIS driver, to output the symbol "#", type in "##".

  • " " (space)

A character string is used for the following elements:

  • Character

  • Counter

  • Year, Month, Day

  • Time (hour, minute)

For details, refer to "Character Strings That Can Be Input for the Endorser Setting and the Output Examples".

Initial Counter Value

Specify an initial value for a counter which you added to a character string.

ATTENTION

If you perform a scan without closing the scanner driver window, the initial value will automatically be updated but will be reset once the window is closed. However, if you change the initial counter value and close the scanner driver window, the specified value will be kept.

Counter Step

Specify the amount of change per scan for a counter which you added to a character string.

Print Direction

Specify a print direction for character strings.

ATTENTION

Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

See also:
  • Normal dialog
  • Endorser


Output

Configure settings related to image output.
  • JPEG Compression
  • Statistic Information
See also:
  • Normal dialog


JPEG Compression

Adjust the data size of a JPEG image.

This option is enabled when "Grayscale" or "Color" is selected for the image type.

Data Size

Adjust the data size.

The smaller the data size is, the more noticeable the image noise is.

ATTENTION

Available items vary depending on the scanner driver type. For details, refer to "Scanner Driver Specifications".

See also:
  • Normal dialog
  • Output


Statistic Information

You can save information that is collected during a scan (such as the scanner that you used and the number of output images) to a file after finishing the scan and use it as statistic information.

Also the collected information is displayed on the window so that you can check the scanning results after the scan finishes.

For details about information to collect, refer to "Statistic Information of Scanning Results".

Display

Select whether or not to display information of the scanning results after the scan finishes.

Off

Does not display the [Statistic Information] Window.

On

Displays the [Statistic Information] window.

On(Auto Close)

Displays the [Statistic Information] window.

Closes the window automatically after a specified time has elapsed.

Specifies the time period between displaying and closing the window.

Save

Select whether or not to save information of the scanning results to a file.

The file format is CSV, and the file name is "ScanInfo_yyyymmdd.csv".

Off

Does not save information of the scanning results to a file.

On

Saves information of the scanning results to a file.

Specify a folder path to save files.

See also:
  • Normal dialog
  • Output


About

The version information of this product is displayed.

When Using the PaperStream IP (TWAIN)

See also:
  • Normal dialog


Scanning Support

This section describes the scanning support functions.
  • Preview Window
  • [Assisted Scan] Window
  • Imprinter Setting Window
  • [Statistic Information] Window


Preview Window

Before you start scanning, you can perform a test-scan and display the image.

Since the current scan settings are applied right away to the image displayed in the preview window, you can adjust the scan settings as you check how the image changes.

You can also set a Scanning Area as you check the image in the preview window.

The scanning area is displayed on the preview area with a frame.

Operation Buttons
Change the Scanning Area

Change the range or location of the scanning area.

To adjust the size of the area, place and drag the mouse pointer on the line of the frame. To change the location, place and drag the mouse pointer inside the frame located around the scanning area. (*1)
Zoom in Area

Enlarges the area selected by dragging the mouse pointer on the screen up to the size of the preview area.
Hand

Move the displayed image area by dragging the mouse when the image is scrollable.
Zoom Out

Zooms out on the image. The image will shrink every time you click.
Zoom In

Zooms in on the image. The image will be enlarged every time you click.
Specify

Displays the image in the specified magnification.
Fit to Preview Window

Adjusts the image to fit the preview area.
Fit to Width

Adjusts the width of the image to the preview area.
Fit to Height

Adjusts the height of the image to the preview area.
Specify a Scanning Area

Specify a new scanning area.

Drag the mouse to specify a scanning area. (*1)
*1:

Only enabled when the scanning area can be specified in [Cropping].

Configure the following settings related to the preview area:

Ruler

Displays a ruler along the top and left side of the preview area.

You can specify a color for the ruler and the guide which indicates the location of the mouse pointer. (*2)

Grid

Shows grid lines in the preview area.

You can specify the grid color. (*2)

Scanning Area

Specify the frame and scan area color. (*2)

Unit

Specify the ruler and grid unit.

Restore Default Settings

Restores the default settings.

*2:

You can set the degree of transparency for each item in [Alpha channel] of the [Select Color] dialog box. Specify a value between 0 (transparent) and 255 (opaque).
HINT

  • Images may not be displayed properly at less than 100% magnification.

  • If the document length or width exceeds 32,760 pixels, only up to 32,760 pixels is displayed.

  • The following are not performed when you scan with the preview function:

    • Cropping [Scanning Area]

    • [Split Image]

    • [Multifeed Detection]

  • If you scan with the following settings, the image displayed in the preview window and the output image may be different.

    • Select [Black & White] or [Grayscale] for [Image Mode]

    • Select [On] for [Blank Page Detection]

    • Select [Dynamic Threshold (iDTC)] for [Black & White Method], and enable [Background Pattern Removal] for [Cleanup]

    • Enable [Front Side Detection]

See also:
  • Normal dialog


[Assisted Scan] Window

The following window appears when you perform the assisted scan.

In this window, you can adjust the scanned image to your liking to get the best scan result via image processing.

You can also save the scan settings which are applied to the adjusted scanned image as a profile.

HINT

If [On] is selected for [Blank Page Detection], you can check if the scanned image is blank or not.

Blank page detection is performed when you save an image.

Operation Buttons

The following buttons can be used to change the display of an image shown in the preview window.

Zoom in Area

Enlarges the area selected by dragging the mouse pointer on the screen up to the size of the image display area.
Hand

Move the displayed image area by dragging the mouse when the image is scrollable.
Zoom Out

Zooms out on the image. The image will shrink every time you click.
Zoom In

Zooms in on the image. The image will be enlarged every time you click.
Specify

Specifies the scale.
Fit to Preview Window

Adjusts the image to fit the preview window.
Fit to Width

Adjusts the width of the image to the preview window.
Fit to Height

Adjusts the height of the image to the preview window.
Left/Right

Displays the original and current image horizontally.
Top/Bottom

Displays the original and current image vertically.
Restore

Restores the image to the original image with no changes after the scan.
Previous

Restores the image for [Current] to the previous status.

Note that the previous status cannot be restored when the image has been changed with the following buttons.

Rotate 90 Degrees Counterclockwise Rotate 90 Degrees Clockwise Change into Black & White Change into Grayscale Change into Color

Redo

Cancels the changes which was made with Previous.
Rotate 90 Degrees Counterclockwise

Rotates the image 90 degrees counterclockwise. (*1) (*3)
Rotate 90 Degrees Clockwise

Rotates the image 90 degrees clockwise. (*1) (*3)
Change into Black & White

Changes the image into black & white.

Enabled when [Automatic Color Detection] is selected for [Image Mode] and an item which includes "Black & White" as the setting value is selected as an image type that is used to determine the image type of the scanned images. (*2) (*3)
Change into Grayscale

Changes the image into grayscale.

Enabled when [Automatic Color Detection] is selected for [Image Mode] and an item which includes "Grayscale" as the setting value is specified as an image type that is used to determine the image type of the scanned images. (*2) (*3)
Change into Color

Changes the image into color.

Enabled when [Automatic Color Detection] is selected for [Image Mode] and an item which includes "Color" as the setting value is specified as an image type that is used to determine the image type of the scanned images. (*2) (*3)
*1:

The rotating buttons are disabled when [Crop after rotation] is selected in [Scanning Area], which is displayed after [Image Processing] is selected in the [Configuration] Window.
*2:

Image samples are changed according to scan settings.
*3:

This setting is not saved to the profile even if the [Save Profile] button is clicked.
Original

Shows the original image.

Current

Shows the processed scanned image.

Image Adjustment Window (Right Side)

Sample images for [Current] are displayed.

A selected sample image is displayed in the [Current] window.

The sample images are updated based on the image for [Current].

Details of adjustments that are applied to sample images are as follows.

  • When [Dynamic Threshold (iDTC)] is selected for [Black & White Method]

    In the Case of [Dynamic Threshold (iDTC)]

  • When [Advanced DTC] is selected for [Black & White Method]

    In the Case of [Advanced DTC]

  • When another option is selected for [Black & White Method], or when "Grayscale" or "Color" is selected for the image type

    In the Case of Others
[Foreground]/[Background] Tab

Appears at the top of the image adjustment window when [Dynamic Threshold (iDTC)] in [Black & White Method] is selected for scanning.

Select either tab according to which parts you want to adjust on the images.

Step Size

Sets the image processing step size in five levels.

[Save Profile] Button

Saves scan settings that are applied to the image for [Current] as a profile.

ATTENTION

The profile cannot be saved in the following cases:

  • When [Automatic Color Detection] is selected for [Image Mode]

  • When [Soft], [Sharp], or [Download Pattern] is selected for [Tone Adjustment]

  • When [Advanced DTC] is selected for [Black & White Method] in the scan settings in the ISIS driver

HINT

  • When the profile in use is overwritten, the profile will be updated once the assisted scan window closes.

    The changed profile contents will be enabled from the next scan.

  • If all of the following conditions are met, scan settings for the front side are saved together when scan settings for the back side are saved as one profile:

    • [Use separate settings for front and back side] has been selected

    • An image other than the image for [Original] has been saved for the front side

    However, if the scan settings for the front side image cannot be saved in a profile, only the back side scan settings are saved.

[Save] Button

Saves the image for [Current] in the format specified in the application.

[Rescan] Button

Re-scans the document without saving the image currently displayed in the preview window.

Load a document in the same direction as the previous scan.

HINT

When you click the [Rescan] button with the back side image of the document being displayed, the back side of the document is scanned.

[Cancel] Button

Cancels the scan.

See also:
  • How to Use Assisted Scan
  • Assisted Scan


Imprinter Setting Window

Allows the user to temporarily change character strings and counter values such as the starting value to be printed with the imprinter when scanning starts.
String

Specify the character string to print. Up to 43 characters can be printed.

For details, refer to "Imprinter".

Starting Counter Value

Specify a starting value for a counter which you added to a character string.

Counter Step

Specify the amount of change per scan for a counter which you added to a character string.

[Remember Last Counter Value] Check Box

Select this check box to increment the counter value sequentially when the next scanning starts.

Note, however, that this option is available only for applications that have a function to remember the last counter value when the scan finishes.

HINT

This option will be ignored for applications bundled with the scanner because the counter value is reset for the applications when the scan finishes.

[Scan] Button

Starts a scan.

[Cancel] Button

Cancels the scan.

[Reset] Button

Undoes any changes that were made to the settings on this window.

ATTENTION

  • Available items vary depending on the scanner driver type. For details, refer to "Scanner Driver Specifications".

  • For the ISIS driver, the counter value is incremented sequentially when the next scanning starts.

HINT

If you select [Selection in GUI] for [Assisted Scan], you can change the imprinter setting items in the window that appears when you perform a scan.

See also:
  • How to Use Assisted Scan
  • Imprinter


[Statistic Information] Window

Displays statistic information of the scanning results.
HINT

Displays only information of items that are specified for the scan settings.

For details about information to display, refer to "Statistic Information of Scanning Results".

Item Name/Value

When you right-click the category name or the item name, the following menu is displayed.

Delete

Deletes the category name or the item name.

Add Category

Add a category name that was deleted before.

Add Item

Add an item name that was deleted before.

Move up

Moves the location of the category name or the item name up by one.

Move down

Moves the location of the category name or the item name down by one.

[Initialize] Button

Restores the settings on this window to the initial settings.

[Reset] Button

Undoes any changes that were made to the settings on this window.

[Close] Button

Closes the window.

The display status is saved.

See also:
  • Statistic Information


[Save Profile] Window

Save the current scan settings as a profile.

For details about how to use profiles, refer to "How to Use a Profile".

Save as a new profile.

Creates a new profile.

Description

Enter a profile name.

Overwrite an existing profile.

Overwrites an existing profile.

Profile

Select the profile you want to overwrite.

[Change Description] Check Box

Select this box to change the selected profile name.

Description

Enter a profile name.

[OK] Button

Enables the current settings and closes the window.

[Cancel] Button

Cancels the configured settings and closes the window.

ATTENTION

  • When using the ISIS driver, only ASCII characters (alphabetical characters, numbers, symbols, space) can be used when entering [Description].

  • A profile associated with specific document information for the Automatic Profile Selection cannot be overwritten.

See also:
  • Normal dialog


[Automatic Profile Selection Settings] Window

Configure the specific document information for the Automatic Profile Selection and a profile to be associated with that specific document information.

In this window, you can check the current specific document information and profile, and change the profile to be associated with that specific document information.

Automatic Profile Selection Settings
Specific document information

Displays the current specific document information and profile.

No.

Displays the numbers of specific document information.

Numbers are assigned in order of adding specific document information.

Name

Displays names of specific document information.

Profile

Displays profile names.

Image Mode

Displays the current image modes specified for profiles.

Resolution

Displays the current resolution specified for profiles.

HINT

  • The listing order can be changed by clicking the column header.

  • The following operations are available with the menu displayed when selecting and right-clicking specific document information.

    • Rename

    • Delete

Thumbnail View Area

Displays the thumbnail of the selected specific document information.

Displays the whole thumbnail in accordance with the size of thumbnail view area.

Displays "No Thumbnail." if no thumbnails are saved.

[Add] Button

Displays the [Add Specific Document Information] Window.

[OK] Button

Saves the configured settings and closes the window.

[Cancel] Button

Closes the window without saving the configured settings.

[Apply] Button

Saves the configured settings.

HINT

The type of permission for the automatic profile selection settings can be specified.

The type of permission can be changed in [General] - [Permissions] - [Profile operation] on the [Configuration] Window.

See also:
  • How to Use the Automatic Profile Selection
  • Automatic Profile Selection
  • Available Scan Settings for the Automatic Profile Selection


[Add Specific Document Information] Window

Adds specific document information for the Automatic Profile Selection and a profile associated with that specific document information.

In the [Add Specific Document Information] window, you can add specific document information by following each window below.

  1. [Scanning] window

    Scan a document.

  2. [Scan Settings] window

    Configure the scan settings.

  3. [Registration] window

    Register a name for the specific document information and profile name.

[Add Specific Document Information] Window
Example:

When the window proceeds to the [Scan Settings] window
Profile List (Profile list)

From the list that appears when you click Drop-down List, select a profile used for scanning.

When the profile name is selected in the profile list, the corresponding scan settings are displayed.

When you change a scan setting in the scanner driver window after selecting a profile, it switches to [000: Current Setting].

Undoes any changes that were made to the settings on this window.

Displays this Help.

Configures the scan settings.

When you select a menu, the details of the selected option are displayed.

For details about available items, refer to Available Scan Settings for the Automatic Profile Selection.

The buttons at the bottom of this window change as follows with the transition of the [Add Specific Document Information] window.

  • [Scanning] window

    The Buttons of the Scanning Window

  • [Scan Settings] window

    The Buttons of the Scan Settings Window

  • [Registration] window

    The Buttons of the Registration Window
[Preview] Button

Starts a scan.

HINT

When a scan is performed with the ADF, the first sheet (only the front side when a document is double-sided) is scanned.

[Cancel] Button

Cancels the addition of specific document information and closes the window.

[Back] Button

Returns to the previous window.

[Next] Button

Proceeds to the next window.

[Finish] Button

Adds the specific document information, and closes the window.

Operation Buttons
Zoom in Area

Enlarges the area selected by dragging the mouse pointer on the screen up to the size of the preview area.
Hand

Move the displayed image area by dragging the mouse when the image is scrollable.
Zoom Out

Zooms out on the image. The image will shrink every time you click.
Zoom In

Zooms in on the image. The image will be enlarged every time you click.
Specify

Displays the image in the specified magnification.
Fit to Preview Window

Adjusts the image to fit the preview area.
Fit to Width

Adjusts the width of the image to the preview area.
Fit to Height

Adjusts the height of the image to the preview area.

Used to configure the following settings related to the specific document information and the preview area:

Ruler

Displays a ruler along the top and left side of the preview area.

You can specify a color for the ruler and the guide which indicates the location of the mouse pointer. (*1)

Unit

Specify the unit of ruler.

Save a thumbnail

Displays a thumbnail in the thumbnail view area of the [Automatic Profile Selection Settings] Window.

*1:

You can set the degree of transparency for each item in [Alpha channel] of the [Select Color] dialog box. Specify a value between 0 (transparent) and 255 (opaque).
HINT

  • Images may not be displayed properly at less than 100% magnification.

  • If the document length or width exceeds 32,760 pixels, only up to 32,760 pixels is displayed.

  • If you scan with the following settings, the image displayed in the preview window and the output image may be different.

    • Select [Black & White] or [Grayscale] for [Image Mode]

    • Select [Dynamic Threshold (iDTC)] for [Black & White Method], and enable [Background Pattern Removal] for [Cleanup]

Name

Enter a name for the specific document information.

Profile
Overwrite an existing profile.

Overwrites an existing profile.

[Rename a profile.] Check Box

Select this box to change the selected profile name.

Enter a profile name.

Save as a new profile.

Creates a new profile.

Enter a profile name.

See also:
  • Normal dialog
  • How to Use the Automatic Profile Selection
  • Automatic Profile Selection
  • Available Scan Settings for the Automatic Profile Selection
  • Examples of Documents That Can Be Used with the Automatic Profile Selection


[Configuration] Window

Configure settings related to PaperStream IP.

  • General

  • Event

  • Image Processing

  • Image Output

  • File Format

  • Scanner

ATTENTION

  • Depending on the status for the following, items that you can specify vary:

    • Scanner model

    • Scanner driver type

    For details, refer to "Scanner Driver Specifications".

  • Some items cannot be specified in combination with this item. For details, refer to "Scan Setting Items That Cannot Be Specified Together".

General

Configure settings for the type of window to be displayed or for the type of permission.

Default dialog

Specify the type of window to be displayed for the scanner driver window.

Select either [Normal dialog] or [Simple dialog].

[Show dialog from last use] Check Box

Shows the last dialog you used in the previous session.

Permissions

Set the following permissions:

Switching between [Simple dialog] and [Normal dialog]

Switching between [Simple dialog] and [Normal dialog] can be restricted.

Profile operation

Saving, changing or deleting a profile can also be restricted.

The permission types are as follows:

All users

All users have permission.

Administrator only

Only a user with administrator privileges has permission.

Set password

Only a user with a password has permission.

A password input window appears when a change is made for a restricted item.

Set a password in the following procedure:

  • Create new

    1. In the pull-down list of the item that you want to restrict, select [Set password].

    2. Enter a password in the [Password] window and click the [OK] button.

  • Change

    1. Click the [Change Password] button next to the item that you want to change.

    2. Enter your current password in the [Password] window and click the [OK] button.

    3. Enter a new password in the [Password] window and click the [OK] button.

  • Clear

    1. In the pull-down list of the item that you want to restrict, select an option other than [Set password].

    2. Enter your current password in the [Password] window and click the [OK] button.

HINT

If you select an option other than [All users] in [Profile operation], you can switch between profiles even without profile permissions.

However, the setting will be lost once you close the scanner driver window.

Event

Configure settings related to error and warning messages and the scanner buttons.

Error/Warning Event

Specify whether to display a message when an error or warning event occurs.

You can specify separate settings depending on whether the scanner driver window is shown or not.

HINT

  • When the ISIS driver is used, only the following item is available since the scanner driver window is not displayed during a scan.

  • Even if you specified in the Software Operation Panel to have cleaning instructions displayed, the cleaning instructions will not be displayed if you select [Do not display].

  • Depending on the application you are using, messages may still be displayed even if you select [Do not display] in this window.

Scanner

Specify whether to enable the [Scan] and [Send to] buttons on the scanner.

Selecting these check boxes allows the following operations:

[Enable [Scan] button] Check Box

Press the [Scan] button to start a scan.

If a message with the [RETRY] button appears, you can also retry in another way by pressing the [Scan] button.

Also, if a confirmation message about continuous scanning appears, you can continue scanning by pressing the [Scan] button.

For fi-800R, scanning continues only when documents are loaded in succession. When no documents are loaded, scanning will stop.

[Enable [Send to] button] Check Box

Press the [Send to] button to start a scan with the preview function.

If a message with the [RETRY] button appears, you can retry in another way by pressing the [Send to] button.

For fi-7300NX, you can retry in another way by pressing the [Scan] button on the touch screen.

[Start scanning by closing the flatbed cover] Check Box

Close the flatbed cover (document cover) to start a scan. For information about scanner models which support this option, refer to "Scanner Driver Specifications".

HINT

If you select [Selection in GUI] for [Assisted Scan], press the [Send to] button to start scanning when the GUI appears. Also, if a message with the [RETRY] button appears, you can retry in another way by pressing the [Scan] button.

Image Processing

Configure settings related to image processing.

Configuration (Image Processing)
Cropping
Automatic

This option is enabled when [Automatic Size] or [Automatic Size (Long Page)] is selected for [Cropping].

Index Tab

Specify whether to output the index tab.

ATTENTION

When the ADF is used for scanning, if an index tab is attached to the top or bottom of a document, the index tab may be output regardless of the current setting that is set. This depends on the scanner model. For details, refer to "Scanner Driver Specifications".

Flatbed

When you scan a document with the document cover of the flatbed open, select whether or not to remove glare from interior light caught in the scanned image.

This option is enabled when [Automatic Size] for [Cropping] is specified.

Block ambient light

Select this when the glare from interior light is caught in the scanned image, which prevents the image to be cropped in the size of the document.

HINT

If you place multiple documents on the document bed, the document size is not detected. Place only one document at a time for scanning.

Allow ambient light
Select this when the glare from interior light is not caught in the scanned image.
Deskew

This option is enabled when [Deskew] is selected for [Cropping].

Deskew Method

Select the deskew method.

Correct document feed skew

Detects document edges and corrects document feed skews.

HINT

Documents with dark backgrounds and edges may not be detected correctly.

Correct document content skew

Detects multiple lines of character strings and deskews them.

Up to ±5 degrees of skew can be corrected.

HINT

Skews in the following types of documents may not be corrected properly:

  • Documents with few characters or lines

  • Documents on which the pitches between lines or characters are extremely narrow, or characters are overlapped with each other

  • Documents with many outlined or decorated characters

  • Documents with many photographs or figures and few characters

  • Documents with characters on patterned background

  • Documents with characters printed in various directions (for example, drawings)

  • Documents with long diagonal lines

  • Documents with handwritten characters

Add to Scan Settings

Shows the [Deskew Method] setting field under [Cropping].

You can switch the deskew method in accordance with the document to be scanned.

Scanning Area

This option is enabled when [Scanning Area] for [Cropping] is specified.

Cropping Method

Select the image cropping method.

Crop before rotation

Crops images in the scanning area before the image orientation is corrected according to the [Rotation] setting.

Crop after rotation

Crops images in the scanning area after the image orientation is corrected according to the [Rotation] setting.

Select this option when [Automatic], [90 degrees clockwise], [90 degrees counterclockwise], or [180 degrees] is selected for [Rotation].

Image Output

Configure settings related to image output.

Configuration (Image Output)
Blank Page Detection
Black & White Dots Ratio

Specify whether to display [Black Dots Ratio] and [White Dots Ratio] as [Blank Page Detection] setting items.

Do not display

[Black Dots Ratio] and [White Dots Ratio] are not displayed.

Blank pages are determined according to [Content Sensitivity].

Display

[Black Dots Ratio] and [White Dots Ratio] are displayed.

File Format

Configure settings related to file formats.

Configuration (File Format)
TIFF

Specify a JPEG compression format for a TIFF file.

JPEG compression format
Old format

Outputs in TIFF6.0-compliant JPEG format.

New format

Outputs in JPEG format which is compliant with Adobe Photoshop® TIFF Technical Notes.

Scanner

Configure settings related to a scanner.

Device Name

Specify a method for identifying a scanner connected to a computer with a USB cable.

Identification (ID) Number
Add a number by USB port

Depending on the USB port where a scanner is connected to, a number to identify the scanner is added to the device name.

For example, if you change the scanner connection from USB port A to USB port B, a number is added as follows:

  • USB port A: DeviceName

  • USB port B: DeviceName #2

Also, if two scanners of the same model are connected to the USB ports at the same time, a number is added as described above.

In this example, disconnecting the scanner that is connected to USB port A does not affect the name of the scanner connected to USB port B.

Add a number by scanner

Depending on the number of scanners of the same model that are connected at the same time, a number to identify a scanner is added to the device name.

For example, if two scanners of the same model are connected to the USB ports at the same time, a number is added as follows:

  • First scanner: DeviceName

  • Second scanner: DeviceName #2

In this example, disconnecting the first scanner changes the name of the second scanner so the second scanner is recognized as the first scanner.

Do not add

Does not add a number to a device name.

In this case, even if you connect multiple scanners of the same model to a computer, the device name is duplicated so that only the first scanner is recognized.

Scanning

Specify the image quality that is before image processing with the scanner driver.

Image Quality
Default

Applies the default image quality of the scanner.

High

Applies the image quality that has more colors than [Default].

Suitable for reproducing the document color in detail.

However, the scanning speed slows down due to an increased image file size.

See also:
  • Normal dialog


Troubleshooting

The solutions for troubles that may occur when PaperStream IP is in use are described in this section.
HINT

For the following, refer to the manual (or manuals) of your scanner model.

  • Troubles related to the scanner, how to perform cleaning, and how to replace the consumables

  • Software Operation Panel

The following symbols are used in this section.

ADF | ADF scanning
FB | Flatbed scanning Flatbed scanners of all types
SCSI | SCSI port connected scanners
fi-65F | fi-65F
fi-6110 | fi-6110
fi-61xxZ/fi-62xxZ | fi-6130Z/fi-6230Z/fi-6140Z/fi-6240Z
fi-7x60/fi-7x80 | fi-7160/fi-7260/fi-7180/fi-7280
fi-7460/fi-7480 | fi-7460/fi-7480
fi-7030 | fi-7030
 | fi-7600/fi-7700/fi-7700S
fi-7800/fi-7900 | fi-7800/fi-7900
fi-7300NX | fi-7300NX
fi-800R | fi-800R
  • Scanner Connection
  • Scanning Documents
  • Automatic Profile Selection
  • Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet
  • Image Output
  • Error Messages


Scanner Connection

The solutions for troubles that may occur when a scanner is connected to a computer is described in the following:
  • Scanner Does Not Power On
  • Operator Panel Display Switches Off
  • Error Is Displayed on the Operator Panel
  • The Scanner Turns Off Automatically


Scanner Does Not Power On

Check the following items:

  • Is the power cable connected properly?

  • Is the USB cable connected properly?

  • Is the connector on the USB cable broken or damaged?

  • Did you press the power button Power?

  • Is the USB bus power cable connected properly? fi-65F

  • Is the computer turned on?

Is the power cable connected properly?

Solution

Connect the power cable properly.

Disconnect the power cable from the scanner, then re-connect the cable.

Wait for at least 5 seconds before connecting the power cable.

Is the USB cable connected properly?

Solution

Perform one of the following:

  • Re-connect the USB cable properly.

    Disconnect the USB cable from the scanner and the computer, then re-connect the cable.

    Wait for at least 5 seconds before connecting the USB cable.

  • If a USB cable is not used, connect the USB cable to the scanner and the computer.

  • If a USB hub is used, connect the scanner and the computer directly with a USB cable.

Is the connector on the USB cable broken or damaged?

Solution

Use a new USB cable and connect it properly.

Did you press the power button Power?

Solution

Press the power button Power.

Perform one of the following:

  • Is the power cable connected properly?

  • Is the USB cable connected properly?

Is the USB bus power cable connected properly?

Solution

Perform one of the following:

  • Re-connect the USB bus power cable properly.

    Disconnect the USB bus power cable from the scanner and the computer, then re-connect the cable.

    Wait for at least 5 seconds before connecting the USB bus power cable.

  • If a USB hub is used, the scanner and the computer should be connected directly with a USB bus power cable.

Is the computer turned on?

Solution

Turn on the computer if the scanner is set to be powered on/off automatically when the computer is powered on/off.

For details, refer to the manual (or manuals) of your scanner model.


Operator Panel Display Switches Off

Check the following items:

  • Is the power cable connected properly?

  • Is the USB bus power cable connected properly? fi-65F

  • Is the scanner turned on but left unused for a long period of time?

Is the power cable connected properly?

Solution

Connect the power cable properly.

Disconnect the power cable from the scanner, then re-connect the cable.

Wait for at least 5 seconds before connecting the power cable.

Is the USB bus power cable connected properly?

Solution

Perform one of the following:

  • Re-connect the USB bus power cable properly.

    Disconnect the USB bus power cable from the scanner and the computer, then re-connect the cable.

    Wait for at least 5 seconds before connecting the USB bus power cable.

  • If a USB hub is used, the scanner and the computer should be connected directly with a USB bus power cable.

Is the scanner turned on but left unused for a long period of time?

Solution

The scanner is in power saving mode.

Perform one of the following:

  • Load a document.

  • Press any button on the operator panel.

    However, do not press the power button Power for 2 seconds or longer. Doing so turns off the power.


Error Is Displayed on the Operator Panel

Check the following items:

  • Did you unlock the transport lock switch? FB

  • Is the ADF closed properly? ADF

Did you unlock the transport lock switch?

Solution

Turn off the scanner, and unlock the transport lock switch.

Is the ADF closed properly?

Solution

Close the ADF properly.


The Scanner Turns Off Automatically

Check the following items:

  • Is the scanner turned on but left unused for a long period of time?

Is the scanner turned on but left unused for a long period of time?

When a scanner, compliant with ErP Lot6 standard for energy saving, is turned on but left unused for a long period of time (default is [4 hours]), it turns itself off automatically.

Solution

Press the power button Power on the scanner to turn on the scanner.


Scanning Documents

The solutions for troubles that may occur during a scan are described in the following:
  • Scanning Does Not Start
  • The Document Is Not Fed Smoothly or the Document Is Jammed
  • Multiple Sheets Are Fed at Once (Multifeed Is Detected)
  • The Documents Become Dirty
  • Scanning Speed Is Very Slow


Scanning Does Not Start

Check the following items:

  • Did you unlock the transport lock switch? FB

  • Are the documents loaded properly in the scanner?

  • Is the ADF closed properly? ADF

  • Is the SCSI cable connected properly? SCSI

  • Is the USB cable connected properly?

  • Is the connector on the SCSI cable broken or damaged? SCSI

  • Is the connector on the USB cable broken or damaged?

  • Is the correct SCSI ID used? SCSI

Did you unlock the transport lock switch?

Solution

Turn off the scanner, and unlock the transport lock switch.

Are the documents loaded properly in the scanner?

Solution

Re-load a document.

Check whether [Flatbed] or [Automatic selection] is selected in [Paper Source].

Is the ADF closed properly?

Solution

Remove the documents from the scanner, then open and close the ADF.

Is the SCSI cable connected properly?

Solution

Re-connect the SCSI cable in the following procedure:

  1. Turn off the scanner and the computer

  2. Re-connect the SCSI cable

  3. Turn on the scanner

  4. Turn on the computer

Is the USB cable connected properly?

Solution

Perform one of the following:

  • Re-connect the USB cable properly.

    Disconnect the USB cable from the scanner and the computer, then re-connect the cable.

    Wait for at least 5 seconds before connecting the USB cable.

  • If a USB cable is not used, connect the USB cable to the scanner and the computer.

  • If a USB hub is used, connect the scanner and the computer directly with a USB cable.

Is the connector on the SCSI cable broken or damaged?

Solution

Use a new SCSI cable and connect it properly.

Is the connector on the USB cable broken or damaged?

Solution

Use a new USB cable and connect it properly.

Is the correct SCSI ID used?

Solution

Set the correct SCSI ID in the following procedure:

  1. Turn off the scanner and the computer

  2. Set the SCSI ID

  3. Turn on the scanner

  4. Turn on the computer


The Document Is Not Fed Smoothly or the Document Is Jammed

Check the following items:

  • Do the documents meet the requirements for scanning?

  • Were multiple sheets of the document stack together when fed? ADF

  • Is there any foreign matter in the scanner?

  • Are the consumables installed properly? ADF

  • Are the consumables dirty? ADF

  • Are any of the consumables worn out? ADF

  • Is the number of document sheets loaded in the scanner allowed to be loaded at a time? ADF

  • Is the feed mode switch of the scanner set to Manual/Single mode? fi-7460/fi-7480 fi-7300NX

Do the documents meet the requirements for scanning?

Solution

Check the document requirements for scanning.

For details, refer to the manual (or manuals) of your scanner model.

Were multiple sheets of the document stack together when fed?

If the generation of static electricity has occurred on a document, it may not be fed smoothly.

Solution

Fan the document a few times to remove static electricity.

For details, refer to the manual (or manuals) of your scanner model.

Is there any foreign matter in the scanner?

Solution

Clean the inside of the scanner.

For details, refer to the manual (or manuals) of your scanner model.

Are the consumables installed properly?

Solution

Install the consumables of the scanner properly.

For details, refer to the manual (or manuals) of your scanner model.

Are the consumables dirty?

Solution

Clean the consumables of the scanner.

For details, refer to the manual (or manuals) of your scanner model.

Are any of the consumables worn out?

Solution

Check the sheet counter for consumables in [Count] in the Software Operation Panel.

Replace the consumables if necessary.

For details about the Software Operation Panel, refer to the manual (or manuals) of your scanner model.

Is the number of document sheets loaded in the scanner allowed to be loaded at a time?

Solution

Check the number of sheets that are allowed to be loaded in the scanner at once.

For details, refer to the manual (or manuals) of your scanner model.

Is the feed mode switch of the scanner set to Manual/Single mode?

When you slide the feed mode switch to switch the feed mode to Manual/Single mode, multifeed is not detected.

Note that multiple sheets may be fed in one go.

For details, refer to the manual (or manuals) of your scanner model.


Multiple Sheets Are Fed at Once (Multifeed Is Detected)

Check the following items:

  • Did you scan a thick document? ADF

  • Were multiple sheets of the document stack together when fed? ADF

  • Are the consumables installed properly? ADF

  • Are the consumables dirty? ADF

  • Are any of the consumables worn out? ADF

  • Are you using the scanner at an altitude of 2,000 m or higher? fi-7x60/fi-7x80 fi-7460/fi-7480 fi-7030 fi-7300NX fi-800R

  • Is the number of document sheets loaded in the scanner allowed to be loaded at a time? ADF

  • Is the feed mode switch of the scanner set to Manual/Single mode? fi-7460/fi-7480 fi-7300NX

Did you scan a thick document?

Solution

Check the document requirements for scanning.

For details, refer to the manual (or manuals) of your scanner model.

If the requirements are met, disable [Multifeed Detection] and scan.

Were multiple sheets of the document stack together when fed?

If the generation of static electricity has occurred on a document, it may not be fed smoothly.

Solution

Fan the document a few times to remove static electricity.

For details, refer to the manual (or manuals) of your scanner model.

Are the consumables installed properly?

Solution

Install the consumables of the scanner properly.

For details, refer to the manual (or manuals) of your scanner model.

Are the consumables dirty?

Solution

Clean the consumables of the scanner.

For details, refer to the manual (or manuals) of your scanner model.

Are any of the consumables worn out?

Solution

Check the sheet counter for consumables in [Count] in the Software Operation Panel.

Replace the consumables if necessary.

For details about the Software Operation Panel, refer to the manual (or manuals) of your scanner model.

Are you using the scanner at an altitude of 2,000 m or higher?

Solution

Set [High Altitude Mode] to [Enable] in the Software Operation Panel.

If the scanner is being used on level ground lower than 2,000 m with the high altitude mode set to [Enable], multifeeds may not be detected.

For details about the Software Operation Panel, refer to the manual (or manuals) of your scanner model.

Is the number of document sheets loaded in the scanner allowed to be loaded at a time?

Solution

Check the number of sheets that are allowed to be loaded in the scanner at once.

For details, refer to the manual (or manuals) of your scanner model.

Is the feed mode switch of the scanner set to Manual/Single mode?

When you slide the feed mode switch to switch the feed mode to Manual/Single mode, multifeed is not detected.

Note that multiple sheets may be fed in one go.

For details, refer to the manual (or manuals) of your scanner model.


The Documents Become Dirty

Check the following items:

  • Did you scan documents written in lead pencil?

  • Are the rollers and glass inside of the scanner dirty?

Did you scan documents written in lead pencil?

Scanning documents written in lead pencil may make the rollers of the scanner dirty. This may smear the scanned documents or cause feeding errors.

Solution

Clean the rollers after scanning documents written in lead pencil.

For details, refer to the manual (or manuals) of your scanner model.

HINT

Use the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet when scanning such documents with the scanner that allows you to use them.

Are the rollers and glass inside of the scanner dirty?

Solution

Clean the inside of the scanner.

For details, refer to the manual (or manuals) of your scanner model.


Scanning Speed Is Very Slow

Check the following items:

  • Is [Automatic Color Detection], [Multi Image Output], or [Switch by Code Sheet] specified for [Image Mode]?

  • Is [Use separate settings for front and back side] selected?

  • Is [Low-speed Feed Mode] set in the Software Operation Panel? fi-7460/fi-7480 fi-7800/fi-7900

Is [Automatic Color Detection], [Multi Image Output], or [Switch by Code Sheet] specified for [Image Mode]?

If the scan settings are set for multiple image types, the highest resolution specified for each image type in [Resolution] is used for scanning.

Therefore, the scanning speed slows down when a high resolution is specified.

Is [Use separate settings for front and back side] selected?

If the scan settings are set for multiple image types, the highest resolution specified for each image type in [Resolution] is used for scanning.

Therefore, the scanning speed slows down when a high resolution is specified.

Is [Low-speed Feed Mode] set in the Software Operation Panel?

Solution

Set [Low-speed Feed Mode] to [Disable] in the Software Operation Panel.

For details about the Software Operation Panel, refer to the manual (or manuals) of your scanner model.


Automatic Profile Selection

The solutions for troubles that may occur during a scan using the Automatic Profile Selection are described in the following:
  • Specific Document Information Cannot Be Added
  • An Associated Profile Is Not Applied


Specific Document Information Cannot Be Added

Check the following items:

  • Has any specific document information for a similar styled document already been added?

  • Does the document meet the requirements for the Automatic Profile Selection?

  • Has the number of sets of specific document information been reached to the maximum number of additions?

Has any specific document information for a similar styled document already been added?

Solution

A document that is similar with the existing specific document information in style format cannot be added.

Check the added specific document information in the [Automatic Profile Selection Settings] Window.

Does the document meet the requirements for the Automatic Profile Selection?

Solution

Check the examples of documents that can be used in Examples of Documents That Can Be Used with the Automatic Profile Selection.

Specific document information cannot be added for the following documents.

  • A document with no or few borders drawn with solid lines

  • A document with too many borders

  • A document with skewed borders

  • A document in which the page orientation cannot be corrected

    For details, refer to "Rotation".

Has the number of sets of specific document information been reached to the maximum number of additions?

Solution

Up to 250 sets of specific document information can be added.

Check for unnecessary specific document information.


An Associated Profile Is Not Applied

Check the following items:

  • Has the specific document information for the target document been added?

  • Is the document dirty?

Has the specific document information for the target document been added?

Solution

Check whether the specific document information for the target document is added in the [Automatic Profile Selection Settings] Window.

Is the document dirty?

Solution

Adjusts the accuracy level in [Automatic Profile Selection].


Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet

The solutions for troubles that may occur during a scan with the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet are described in the following:
  • The Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet Is Not Fed Smoothly or a Jam Occurs
  • Part of the Image Appears Missing (Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet)
  • An Image of the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet is Output


The Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet Is Not Fed Smoothly or a Jam Occurs

Check the following items:

  • Did you scan just the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet continuously from the ADF paper chute (feeder)? fi-6110 fi-61xxZ/fi-62xxZ fi-7x60/fi-7x80 fi-7460/fi-7480 fi-7030 fi-7300NX

  • Is the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet loaded in the ADF paper chute (feeder)? fi-800R

  • Is the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet dirty?

  • Are the rollers and glass inside of the scanner dirty?

  • Are any of the consumables worn out?

  • Is there any foreign matter in the scanner?

  • Did you place a thick document inside the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet?

  • Did you place several small documents such as photos or postcards in the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet for scanning?

  • Is a multifeed detected? fi-6110 fi-61xxZ/fi-62xxZ fi-7x60/fi-7x80 fi-7460/fi-7480 fi-7030 fi-7300NX

Did you scan just the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet continuously from the ADF paper chute (feeder)?

Solution

Load about 50 sheets of PPC paper (recycled paper) in the ADF paper chute (feeder) before scanning with the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet.

(The PPC paper can either be blank or printed.)

Is the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet loaded in the ADF paper chute (feeder)?

Solution

The Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet cannot be loaded in the ADF paper chute (feeder).

Insert the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet into the return path opening.

For details about how to load the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet , refer to the manual (or manuals) of your scanner model.

Is the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet dirty?

Solution

Perform one of the following:

  • Clean the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet.

  • Replace the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet.

For cleaning and the replacement cycle, refer to the manual (or manuals) of your scanner model.

Are the rollers and glass inside of the scanner dirty?

Solution

Clean the inside of the scanner.

For details, refer to the manual (or manuals) of your scanner model.

Are any of the consumables worn out?

Solution

Check the sheet counter for consumables in [Count] in the Software Operation Panel.

Replace the consumables if necessary.

For details about the Software Operation Panel, refer to the manual (or manuals) of your scanner model.

Is there any foreign matter in the scanner?

Solution

Clean the inside of the scanner.

For details, refer to the manual (or manuals) of your scanner model.

Did you place a thick document inside the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet?

The thickness of the document that is scanned with the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet should not exceed the thickness limit intended for scanning. If you scan a document using the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet with a thickness that exceeds the limit intended for scanning, the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet may be damaged or jammed.

Solution

Check the document requirements for scanning with the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet.

For details, refer to the manual (or manuals) of your scanner model.

Did you place several small documents such as photos or postcards in the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet for scanning?

Solution

Place only one document at a time in the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet.

Is a multifeed detected?

Solution

If you are using the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet, specify [Double-page Spread], [Clipping (Front)] or [Clipping (Both)] for [Carrier Sheet].


Part of the Image Appears Missing (Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet)

Check the following items:

  • Did you place several small documents such as photos or postcards in the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet for scanning?

  • Is the fold line of the document outside the range of the Carrier Sheet?

Did you place several small documents such as photos or postcards in the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet for scanning?

Solution

Place only one document at a time in the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet.

Is the fold line of the document outside the range of the Carrier Sheet?

When [Double-page Spread] is selected for [Carrier Sheet], part of the image may appear missing if the fold line of the document is outside the range of the Carrier Sheet.

Solution

Place the document so its fold line is about 1 mm from the edge of the Carrier Sheet on the inside.


An Image of the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet is Output

Check the following items:

  • Is the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet dirty?

Is the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet dirty?

Solution

Perform one of the following:

  • Clean the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet.

  • Replace the Carrier Sheet/Photo Carrier Sheet/Booklet Carrier Sheet.

For cleaning and the replacement cycle, refer to the manual (or manuals) of your scanner model.


Image Output

The solutions for troubles that may occur when an image is output are described in the following:
  • Vertical Streaks Appear on the Scanned Image
  • A Scanned Image Is Out of Alignment or Distorted
  • Characters on an Image Is Not Readable/Lines in an Image Is Blurred
  • A Scanned Image Is Longer Than the Scanned Document
  • Some Pages Are Deleted Even Though They Are Not Blank
  • Some Characters Are Not Recognized by the OCR Process
  • A Black Frame Appears Around Black & White Images
  • Barcodes Can Not Be Detected
  • A Color Specified in [Dropout Color] Is Not Removed
  • Image Noise Appears on the Background of a Black & White Image
  • Part of the Image Appears Missing
  • The Image Orientation Cannot be Corrected


Vertical Streaks Appear on the Scanned Image

Check the following items:

  • Do the streaks always appear in the same location?

  • Is a high resolution specified?

  • Is there any foreign matter, such as paper dust or dirt that has accumulated on the document?

  • Is [Vertical Streaks Reduction] enabled?

Do the streaks always appear in the same location?

Solution

Clean the following parts of the scanner.

For details, refer to the manual (or manuals) of your scanner model.

  • Glass on the inside of the scanner

  • Rollers

  • Document bed of the flatbed FB

Is a high resolution specified?

Solution

Specify a lower resolution.

Is there any foreign matter, such as paper dust or dirt that has accumulated on the document?

If there is foreign matter on the following parts, vertical streaks may appear on the scanned image:

  • Glass on the inside of the scanner

  • Rollers

  • Document bed of the flatbed FB

Solution

Remove any foreign matter on the document.

Is [Vertical Streaks Reduction] enabled?

Solution

Enable [Vertical Streaks Reduction] if it is disabled.


A Scanned Image Is Out of Alignment or Distorted

Check the following items:

  • Are the rollers and glass inside of the scanner dirty?

  • Is the document pad clean? FB

  • Is the top of the ADF pushed down when performing a scan with the ADF? Or, is there a heavy object on top of the ADF? ADF

  • Is anything causing the scanner to vibrate during a scan?

  • Is the scanner placed on a level surface?

  • Is the document wrinkled, curled or folded?

Are the rollers and glass inside of the scanner dirty?

Solution

Clean the inside of the scanner.

For details, refer to the manual (or manuals) of your scanner model.

Is the document pad clean?

Solution

Clean the document pad.

For details, refer to the manual (or manuals) of your scanner model.

Is the top of the ADF pushed down when performing a scan with the ADF? Or, is there a heavy object on top of the ADF?

Solution

Do not push down the top of the ADF, or place any heavy objects on the ADF.

Is anything causing the scanner to vibrate during a scan?

Solution

Do not allow the scanner to vibrate during a scan.

Is the scanner placed on a level surface?

Solution

Place the scanner on a level surface.

Is the document wrinkled, curled or folded?

Solution

Smooth out the document.


Characters on an Image Is Not Readable/Lines in an Image Is Blurred

Check the following items:

  • Are the rollers and glass inside of the scanner dirty?

  • Is the document pad clean? FB

  • Is a low resolution specified?

  • Is "Grayscale" or "Color" specified for an image type?

  • Is [Halftone] specified for [Black & White Method]?

  • Is there any foreign matter, such as paper dust or dirt that has accumulated on the document?

Are the rollers and glass inside of the scanner dirty?

Solution

Clean the inside of the scanner.

For details, refer to the manual (or manuals) of your scanner model.

Is the document pad clean?

Solution

Clean the document pad.

For details, refer to the manual (or manuals) of your scanner model.

Is a low resolution specified?

Solution

Specify a higher resolution.

Is "Grayscale" or "Color" specified for an image type?

Characters and lines in a scanned image may not become sharp and clear when "Grayscale" or "Color" is specified for an image type.

Solution

Specify "Black & White" for an image type.

Is [Halftone] specified for [Black & White Method]?

Characters and lines in a scanned image may become faint when [Halftone] is specified.

Solution

Specify a setting other than [Halftone] in [Black & White Method].

Is there any foreign matter, such as paper dust or dirt that has accumulated on the document?

If there is foreign matter on the following parts, it may cause vertical streaks:

  • Glass on the inside of the scanner

  • Rollers

  • Document bed of the flatbed FB

Solution

Remove any foreign matter on the document.


A Scanned Image Is Longer Than the Scanned Document

Check the following items:

  • Are the rollers dirty?

  • Do the documents meet the requirements for scanning?

  • Are any of the consumables worn out?

  • Is the magnification level adjusted in the Software Operation Panel?

Are the rollers dirty?

Solution

Clean the rollers.

For details, refer to the manual (or manuals) of your scanner model.

Do the documents meet the requirements for scanning?

Solution

Check the document requirements for scanning.

For details, refer to the manual (or manuals) of your scanner model.

Are any of the consumables worn out?

Solution

Check the sheet counter for consumables in [Count] in the Software Operation Panel.

Replace the consumables if necessary.

For details about the Software Operation Panel, refer to the manual (or manuals) of your scanner model.

Is the magnification level adjusted in the Software Operation Panel?

Solution

In [Vertical magnification Adjustment] in the Software Operation Panel, adjust the magnification level.

For details about the Software Operation Panel, refer to the manual (or manuals) of your scanner model.


Some Pages Are Deleted Even Though They Are Not Blank

Check the following items:

  • Is [Blank Page Detection] enabled?

Is [Blank Page Detection] enabled?

When [Blank Page Detection] is enabled, those images that are close to blank may be considered as a blank page and be deleted.

Solution

Perform one of the following:

  • Disable [Blank Page Detection]

  • Adjust [Content Sensitivity] in [Blank Page Detection]


Some Characters Are Not Recognized by the OCR Process

Check the settings of the application. If characters are not recognized correctly by the OCR process even when the settings are correct, the problem may be solved by changing the scanner settings.
Check the following items:

  • Are the characters on the document small?

  • Are the characters deformed or faded?

  • Are there any characters outlined (reversed type), shaded (halftone), or overlapped with a seal (stamp)?

  • Did the document skew during a scan? ADF

  • Is the orientation of the scanned image correct?

Are the characters on the document small?

The optimum scan settings vary depending on the document.

Solution

Change the scan settings by referring to the following:

  • Set a higher resolution

    ATTENTION

    Text recognition may take longer to process due to an increased data size.

  • Change the image type (black & white, grayscale, or color)

  • Set a lower compression rate for images in the application

Are the characters deformed or faded?

The optimum scan settings vary depending on the document.

Solution

Change the scan settings by referring to the following:

  • Set a higher resolution

    ATTENTION

    Text recognition may take longer to process due to an increased data size.

  • Set a lower compression rate for images in the application

  • Adjust the image by changing the scan settings in [Image]

Are there any characters outlined (reversed type), shaded (halftone), or overlapped with a seal (stamp)?

Solution

Enable [Character Extraction] under [Cleanup].

Did the document skew during a scan?

Solution

When you load documents on the ADF paper chute (feeder) or on the hopper, adjust the side guides in accordance with the width of the document.

Keep the document straight when you insert it into the return path opening. During this time, the document will be fed automatically into the scanner, make sure that the document is fixed in place.

Is the orientation of the scanned image correct?

Characters may not be recognized if the orientation is incorrect.

Solution

Correct the image orientation in the following ways:

  • Set [Automatic] for [Rotation]

  • Correct the image orientation manually before the OCR process


A Black Frame Appears Around Black & White Images

Check the settings of the application. The problem may be solved by changing the scan settings.
Check the following items:

  • Is a setting that outputs an image bigger than the original document specified in the application or scanner driver?

  • Is [Page Edge Filler (ADF)] enabled in the Software Operation Panel?

  • Is [Dynamic Threshold (iDTC)] or [Advanced DTC] selected for [Black & White Method]?

Is a setting that outputs an image bigger than the original document specified in the application or scanner driver?

Solution

Specify a setting that outputs an image equal to or smaller than the original document.

Is [Page Edge Filler (ADF)] enabled in the Software Operation Panel?

Solution

Disable [Page Edge Filler (ADF)] in the Software Operation Panel.

For details about the Software Operation Panel, refer to the manual (or manuals) of your scanner model.

Is [Dynamic Threshold (iDTC)] or [Advanced DTC] selected for [Black & White Method]?

Solution

Change the scan settings by referring to the following:

  • Specify a setting other than [Dynamic Threshold (iDTC)] or [Advanced DTC] for [Black & White Method]

  • Enable [White] in [Edge Filler]


Barcodes Can Not Be Detected

Check the following items:

  • Does the barcode that is printed on the document meet the requirements for detecting barcodes?

  • Is the barcode in the image clear?

  • Is the document wrinkled, curled or folded?

Does the barcode that is printed on the document meet the requirements for detecting barcodes?

Solution

Make sure that the barcode meets the requirements.

For details, refer to "Barcode Types and Detection Conditions".

Is the barcode in the image clear?

The clearer the barcode is, the easier it is for the barcode to be detected.

Solution

  • Increase [Resolution].

To detect barcodes with an application, adjust the following scan settings as well as [Resolution]:

  • [Black & White Method]

  • [Tone Adjustment]

  • [Cleanup]

  • Increase the value of [Data Size] in [JPEG Compression]

Is the document wrinkled, curled or folded?

Solution

Smooth out the document.


A Color Specified in [Dropout Color] Is Not Removed

Check the following items:

  • Did you select [Red], [Green], or [Blue] for [Dropout Color]?

  • Is [Dynamic Threshold (iDTC)] selected for [Black & White Method]?

  • Is [Static Threshold] selected for [Black & White Method]?

  • Is [Advanced DTC] selected for [Black & White Method]?

  • Is [SDTC] selected for [Black & White Method]?

Did you select [Red], [Green], or [Blue] for [Dropout Color]?

Even if you specify the color that is close to the one that you want to remove, the color may not be removed.

Solution

Change the scan settings by referring to the following:

  • To remove bright colors

    Select [White] for [Dropout Color]

  • To remove saturated colors

    Select [Saturation] for [Dropout Color] and adjust [Sensitivity]

  • To remove colors by specifying the same color as the document image

    Select [Custom] for [Dropout Color] and adjust colors to be removed in the [Select Dropout color] Window

HINT

By using the preview function, you can adjust scan settings as you check the results of image processing.

Is [Dynamic Threshold (iDTC)] selected for [Black & White Method]?

Solution

Adjust the following scan settings:

  • Decrease the value of [Sensitivity] in [Dynamic Threshold (iDTC)]

  • Increase the value of [Background Threshold] in [Dynamic Threshold (iDTC)]

HINT

By using the preview function, you can adjust scan settings as you check the results of image processing.

Is [Static Threshold] selected for [Black & White Method]?

Solution

Adjust the following scan settings:

  • When using the TWAIN driver, decrease the value of [Threshold] in [Static Threshold].

  • Select [Custom] for [Tone Adjustment] and adjust the following:

    • Decrease the value of [Brightness]

    • Decrease the value of [Highlight]

    • Increase the value of [Gamma]

HINT

By using the preview function, you can adjust scan settings as you check the results of image processing.

Is [Advanced DTC] selected for [Black & White Method]?

Solution

When using the TWAIN driver, decrease the value of [Threshold] in [Advanced DTC].

HINT

By using the preview function, you can adjust scan settings as you check the results of image processing.

Is [SDTC] selected for [Black & White Method]?

Solution

Adjust the following scan settings:

  • Decrease the value of [Sensitivity] in [SDTC]

  • Select [Custom] for [Tone Adjustment] and adjust the following:

    • Decrease the value of [Brightness]

    • Decrease the value of [Highlight]

    • Increase the value of [Gamma]

HINT

By using the preview function, you can adjust scan settings as you check the results of image processing.


Image Noise Appears on the Background of a Black & White Image

Check the following items:

  • Is [Dynamic Threshold (iDTC)] selected for [Black & White Method]?

  • Is [Static Threshold] selected for [Black & White Method]?

  • Is [Advanced DTC] selected for [Black & White Method]?

  • Is [SDTC] selected for [Black & White Method]?

  • Is there any foreign matter, such as paper dust or dirt that has accumulated on the document?

  • Are the rollers and glass inside of the scanner dirty?

Is [Dynamic Threshold (iDTC)] selected for [Black & White Method]?

Solution

Adjust the following scan settings:

  • Decrease [Resolution]

  • Increase the value of [Background Threshold] in [Dynamic Threshold (iDTC)]

  • Increase the value of [Noise Removal] in [Cleanup]

HINT

By using the preview function, you can adjust scan settings as you check the results of image processing.

Is [Static Threshold] selected for [Black & White Method]?

Solution

Adjust the following scan settings:

  • When using the TWAIN driver, decrease the value of [Threshold] in [Static Threshold].

  • Select [Custom] for [Tone Adjustment] and decrease the value of [Brightness]

HINT

By using the preview function, you can adjust scan settings as you check the results of image processing.

Is [Advanced DTC] selected for [Black & White Method]?

Solution

When using the TWAIN driver, decrease the value of [Threshold] in [Advanced DTC].

HINT

By using the preview function, you can adjust scan settings as you check the results of image processing.

Is [SDTC] selected for [Black & White Method]?

Solution

Decrease the value of [Sensitivity] in [SDTC].

HINT

By using the preview function, you can adjust scan settings as you check the results of image processing.

Is there any foreign matter, such as paper dust or dirt that has accumulated on the document?

Solution

Remove any foreign matter on the document.

Are the rollers and glass inside of the scanner dirty?

Solution

Clean the inside of the scanner.

For details, refer to the manual (or manuals) of your scanner model.


Part of the Image Appears Missing

Check the following items:

  • Is [Automatic Size] or [Automatic Size (Long Page)] selected for [Cropping]?

  • Are the rollers and glass inside of the scanner dirty?

  • Is the document wrinkled, curled or folded?

  • Did you scan a non-rectangular document?

  • Did the document skew during a scan? ADF

  • Does the width of the document equal the width of the feeding section of a scanner? ADF

Is [Automatic Size] or [Automatic Size (Long Page)] selected for [Cropping]?

Solution

Change the scan settings by referring to the following:

  • When a document has dark parts around the edges or a document has straight lines near the edges, select [Accuracy] for [Priority] in [Cropping].

  • When using the TWAIN driver, specify a size for [Paper Size] that is either the same as or larger than the documents that are to be scanned.

Are the rollers and glass inside of the scanner dirty?

Solution

Clean the inside of the scanner.

For details, refer to the manual (or manuals) of your scanner model.

Is the document wrinkled, curled or folded?

Solution

Smooth out the document.

Did you scan a non-rectangular document?

Solution

Select [None] for [Cropping] and specify a size in accordance with the maximum width and the maximum length of the document for [Paper Size].

Did the document skew during a scan?

Solution

When you load documents on the ADF paper chute (feeder) or on the hopper, adjust the side guides in accordance with the width of the document.

Keep the document straight when you insert it into the return path opening. During this time, the document will be fed automatically into the scanner, make sure that the document is fixed in place.

Does the width of the document equal the width of the feeding section of a scanner?

Solution

When [On] is selected for [Edge Repair] in [Edge Correction], select [Off].


The Image Orientation Cannot be Corrected

Check the following items:

  • Did you scan documents in business card size?

Did you scan documents in business card size?

When [Automatic] is selected for [Rotation] in [Page], and [Black & White] or [Grayscale] is selected for [Image Mode], the image orientation may not be corrected.

Solution

When [Automatic] is selected for [Rotation] in [Page], the problem may be solved by changing the setting for [Image Mode] to [Color].

If the problem still persists, select a setting other than [Automatic] for [Rotation] and perform scanning again.


Error Messages

This section describes the actions taken to solve error messages.
  • Operation Errors
  • Device Errors
  • Interface Errors
  • Internal Error in the Scanner Driver
  • Transmission Error Sub-Messages


Operation Errors

The causes and the solutions for operation errors are described in this section.
No. | Message
DS00014 | Gamma pattern file not found.
DS00015 | Dither pattern file not found.
DS00024 | Specified string is too long.
DS01007 | Request to stop the scanning from Application called. Some paper remain in ADF.
DS32011 | Imprinting position is set out of paper.
DS32018 | The imprinter cover is open.
DS32019 | The cover is open.
DS32028 | Some documents remain on the hopper after scanning the specified number of sheets.
DS32029 | The actual number of scanned pages is less than the number of pages you specified.
DS32030 | Select the Doc Count Check mode or cancel Doc Counting mode.
DS42004 | Selected scanner is used by other application.
DS42020 | You should not power off the scanner or remove the scanner interface cable, during operating or scanning.
DS42058 | Feed mode switching detected.
DS42062 | The scanner cannot be used. Check the connection method on the touch screen of the scanner.
DS50006 | Detected the page end before starting scanning.
J11001 | All the document pages may be determined to be blank.
J11002 | All the document pages may be determined not to be output. Check the scanned documents.
J11003, J11004 | The save destination for the Statistic Information File cannot be found.

Gamma pattern file not found.

Cause

A file is not selected even though [Download Pattern] is specified.

Solution

Specify a file from [Download Pattern].

Dither pattern file not found.

Cause

A file is not selected even though [Download Pattern] is specified.

Solution

Specify a file from [Download Pattern].

Specified string is too long.

Cause

The specified character string is too long. Up to 128 characters (single-byte) or 64 characters (double-byte) can be specified.

Solution

Specify a string within 128 characters, and perform scanning again.

Request to stop the scanning from Application called. Some paper remain in ADF.

Cause

There may be documents remaining in the scanner because the scanning was stopped midway.

Solution

Open the ADF and remove the document. For details, refer to the manual (or manuals) of your scanner model.

Imprinting position is set out of paper.

Cause

The nozzle of the print cartridge is not positioned on the inside of the document. Therefore, characters cannot be printed on the document.

Solution

Adjust the print cartridge so that the nozzle of the print cartridge is positioned on the inside of the document.

The imprinter cover is open.

Cause

Scanning cannot be performed because the imprinter cover is open.

Solution

Close the imprinter cover, and perform scanning again.

The cover is open.

Cause

Scanning cannot be performed because the scanner cover is open.

Solution

Close the cover, and perform scanning again.

Some documents remain on the hopper after scanning the specified number of sheets.

Cause

More sheets than the specified number of sheets were loaded in the scanner.

Solution

Check whether the specified number of pages or the number of sheets is correct.

The actual number of scanned pages is less than the number of pages you specified.

Cause

The specified number of sheets could not be scanned.

Solution

Perform one of the following solutions:

  • Load more documents and continue scanning.

  • Check whether the specified number of pages or the number of sheets is correct.

Select the Doc Count Check mode or cancel Doc Counting mode.

Cause

Scanning was performed in Doc Counting mode.

Solution

Exit the Doc Counting mode or switch to the Doc Count Check mode, and perform scanning again.

For details, refer to the manual (or manuals) of your scanner model.

Selected scanner is used by other application.

Cause

The selected scanner is either being used by another application or is not turned on.

Solution

Check that the scanner is not used by another application. Or, turn the scanner on or check the cable connections.

You should not power off the scanner or remove the scanner interface cable, during operating or scanning.

Cause

The scanner may be turned off or the interface cable may have been unplugged during operation.

Solution

Restart the computer. Do not disconnect the scanner from the computer during a scan.

Feed mode switching detected.

Cause

  • The feed mode switch of the scanner may have been operated during a scan.

  • [Divide Long Page] is enabled and the following settings are configured.

    • Manual/Single mode is selected for the feed mode switch

    • [Continuous Feed Mode] is enabled for [Manual Feeding] in the Software Operation Panel

Solution

  • Check the position of the switch and perform scanning again.

  • When [Divide Long Page] has been enabled, configure the following settings and perform scanning again:

    • Clear Manual/Single mode for the feed mode switch

    • Disable [Continuous Feed Mode] for [Manual Feeding] in the Software Operation Panel

For details about the feed mode switch and Software Operation Panel, refer to the manual (or manuals) of your scanner model.

The scanner cannot be used. Check the connection method on the touch screen of the scanner.

Cause

The scanner which is selected on the application cannot be used with the connection method specified on the touch screen of the scanner.

Solution

Check the connection method on the touch screen of the scanner, and then select the scanner on the application again.

For details, refer to the manual (or manuals) of your scanner model.

Detected the page end before starting scanning.

Cause

The specified [Scanning Area] exceeds the actual document area.

Solution

Check the [Scanning Area] setting, and perform scanning again.

All the document pages may be determined to be blank.

Cause

All the document pages were scanned, but no image was output.

Solution

Check the [Blank Page Detection] setting.

  • Set the [Content Sensitivity] higher and perform scanning again if images are recognized as blank pages.

  • If the problem still persists, disable [Blank Page Detection].

All the document pages may be determined not to be output. Check the scanned documents.

Cause

All the document pages were scanned, but no image was output.

Solution

  • Check the [Blank Page Detection] setting.

    • Set the [Content Sensitivity] higher and perform scanning again if images are recognized as blank pages.

    • If the problem still persists, disable [Blank Page Detection].

  • Check the [Switch by Code Sheet] setting.

    Specify [Output] for [Code Sheet Image] and perform scanning again to output a scanned image of a code sheet.

The save destination for the Statistic Information File cannot be found.

Cause

Possible causes are:

  • No statistic information file could be created.

  • No statistic information file was found.

Solution

  • For J11003

    Click the [Cancel] button to stop the scan.

    Or, perform the following and click the [Retry] button to perform a scan.

    • Check [Output Folder Path] in [Statistic Information].

    • Open the folder specified for [Output Folder Path] and check that you can create a file in the folder.

    • When a network folder is specified for [Output Folder Path], check that the computer is connected to the network.

    • Check that the statistic information file is not being opened by another application.

  • For J11004

    Click the [Cancel] button to finish the scan without saving the information of scanning results to a statistic information file.

    Or, perform the following and click the [Retry] button to save the information of scanning results to the statistic information file and finish the scan.

    • When a network folder is specified for [Output Folder Path], check that the computer is connected to the network.

    • Check that the statistic information file is not being opened by another application.


Device Errors

The causes and the solutions for device errors are described in this section.
No. | Message
DS00003 | Anomaly in the command for communicating with the scanner.
DS32002, DS32017 | Paper jammed in the ADF.
DS32003 | No document has been loaded.
DS32005 | The ADF is open. Close the ADF and set the document on ADF paper chute or Hopper.
DS32006, J11000 | Overlapped documents (multifeed) detected.
DS32009 | Hardware Error was detected.
DS32010 DS32025, DS32026, DS32031, DS32032 | Print cartridge is not installed in the imprinter properly.
DS32012 | The button for cancellation on the device was pressed.
DS32013 | Background changeover unit failure.
DS32021 | Please remove the document left in the stacker and retry scanning.
DS32022 | Pick roller error detected.
DS32023, DS32024 | The brake roller or separator roller(s) malfunctioned.
DS41003, DS42002 | An abnormality has occurred during communication.
DS41005 | The specified scanner is being used.
DS41007 | An input-output error occurred in the scanner.
DS41013 | Scanner is off line.
DS42001, DS42022, DS42023, DS42026, DS42028, DS42029, DS42031 to DS42039, DS42051 to DS42056 | Irregular status is detected in the scanner.
DS42003, DS42005, DS42007, DS42008 | The consumable needs to be replaced soon.
DS42009 | Clean the inside of the scanner.
DS42010 | A Hardware Alarm is detected in the Imprinter or Endorser.
DS42019 | Communication failed.
DS42021 | There remains little imprinter ink.
DS42044 | Please confirm the shipping lock is unlocked.
DS42057 | Clean the idler rollers and the corresponding rollers.
DS42063 | The scanner cannot be used. Check if the scanner is being used by other applications or another user is operating the scanner on the touch screen.
DS42064 | Cannot communicate with the scanner. Check if the scanner is connected to the network.
DS42065 | Could not start scanning.
DS50005 | An unexpected error code is returned from the scanner device.

Anomaly in the command for communicating with the scanner.

Cause

An communication error occurred during a scan between the scanner driver and the scanner.

Solution

Specify the scanning area again. Or, turn the scanner off and check that the interface cable is connected properly.

If the problem still persists, contact the distributor/dealer where you purchased this product. Or, make an inquiry by referring to the contact information at the Contact for Inquiries section in Safety Precautions bundled with this product.

Paper jammed in the ADF.

Cause

Paper jam occurred in the ADF or the print section of the imprinter.

Solution

Turn off the scanner and remove the jammed document from the ADF or the print section of the imprinter.

If it is a complicated paper jam, do not use force to pull out the jammed document. Doing so may result in scanner malfunction.

If paper jams occur frequently, clean the inside of the scanner.

No document has been loaded.

Cause

No document has been loaded in the scanner.

Solution

Load documents in the scanner.

The ADF is open. Close the ADF and set the document on ADF paper chute or Hopper.

Cause

The ADF is open.

Solution

Close the ADF, and perform scanning again.

Overlapped documents (multifeed) detected.

Cause

More than one sheet may have been fed at once.

Solution

Remove the sheets that are inside of the scanner, check the scanned images and load them again.

Hardware Error was detected.

Cause

The transport lock switch may not be unlocked.

Solution

Check whether the transport lock switch is unlocked by referring to the manual (or manuals) of your scanner model.

Print cartridge is not installed in the imprinter properly.

Cause

The imprinter print cartridge is not installed correctly.

Solution

Check whether the print cartridge is installed correctly, and perform scanning again.

The button for cancellation on the device was pressed.

Cause

Scanning was stopped from a button on the scanner.

Solution

There may be documents remaining inside the scanner. Open the scanner cover and remove those documents.

Background changeover unit failure.

Cause

A background switching mechanism error occurred.

Solution

Turn the scanner off then back on, and perform scanning again.

If the problem still persists, contact the distributor/dealer where you purchased this product. Or, make an inquiry by referring to the contact information at the Contact for Inquiries section in Safety Precautions bundled with this product.

Please remove the document left in the stacker and retry scanning.

Cause

Scanning cannot be performed because there are documents remaining in the stacker.

Solution

Remove the documents from the stacker, and perform scanning again.

Pick roller error detected.

Cause

The hopper may have been set to the upper position, or too many documents are loaded on the hopper.

Solution

Set the hopper to a lower position, or reduce the number of sheets loaded on the hopper.

The brake roller or separator roller(s) malfunctioned.

Cause

The brake roller or the separator roller may not have been Installed correctly.

Or, the brake roller or the separator roller may be worn out.

Solution

Install the brake roller and the separator roller correctly.

Check that the brake roller and the separator roller are not worn out.

An abnormality has occurred during communication.

Cause

An error occurred during communication with the scanner. The scanner may be turned off or the interface cable may have been unplugged during operation.

Solution

Check whether the scanner is turned on or the interface cable is connected properly. Also, make sure that the scanner is not in operation before you disconnect the scanner.

The specified scanner is being used.

Cause

Another application may be using the scanner.

Solution

Exit the application that is using the scanner, and perform scanning again.

An input-output error occurred in the scanner.

Cause

A scanning error occurred in the scanner.

Solution

Turn the computer and the scanner off then back on (turn on the computer first), and perform scanning again.

If the problem still persists, contact the distributor/dealer where you purchased this product. Or, make an inquiry by referring to the contact information at the Contact for Inquiries section in Safety Precautions bundled with this product.

Scanner is off line.

Cause

A scanner failure may have occurred.

Solution

Turn the scanner off then back on.

If the problem still persists, turn the computer off then back on.

Irregular status is detected in the scanner.

Cause

An error occurred in the scanner.

Solution

Check the scanner.

The consumable needs to be replaced soon.

Cause

The consumables (pad, pick rollers, brake rollers and such) need to be replaced soon.

Solution

Replace the consumables by referring to the manual (or manuals) of your scanner model.

Clean the inside of the scanner.

Cause

The scanner may need cleaning.

Solution

Clean the inside of the scanner, and clear [After cleaning] in the Software Operation Panel.

For details, refer to the manual (or manuals) of your scanner model.

A Hardware Alarm is detected in the Imprinter or Endorser.

Cause

There may be an imprinter or endorser malfunction.

Solution

Check that the imprinter or the endorser is installed correctly.

If the problem still persists, contact the distributor/dealer where you purchased this product. Or, make an inquiry by referring to the contact information at the Contact for Inquiries section in Safety Precautions bundled with this product.

Communication failed.

Cause

Possible causes are:

  • A scanner model that does not support the scanner driver is connected. The scanner is not connected. The cable is disconnected.

  • Another application is using the scanner. (This scanner cannot be used by multiple applications at once.)

Solution

Check the scanner connection.

Check that the scanner is not being used by another application.

If you perform [Switch User] in Windows, another user can log on without having to exit any programs or close any files. Therefore, when you log on via [Switch User], there is a possibility that another user might be using the scanner.

There remains little imprinter ink.

Cause

There is little imprinter ink left. Print quality may be reduced.

Solution

Check the print quality. If the print quality is not satisfactory, replace the ink cartridge.

For details, refer to the relevant section in the manual (or manuals) of your scanner model.

Please confirm the shipping lock is unlocked.

Cause

The transport lock switch may not be unlocked.

Solution

Check whether the transport lock switch is unlocked by referring to the manual (or manuals) of your scanner model.

Clean the idler rollers and the corresponding rollers.

Cause

The rollers may be dirty.

Solution

Clean the rollers.

If the problem still persists, contact the distributor/dealer where you purchased this product. Or, make an inquiry by referring to the contact information at the Contact for Inquiries section in Safety Precautions bundled with this product.

The scanner cannot be used. Check if the scanner is being used by other applications or another user is operating the scanner on the touch screen.

Cause

Possible causes are:

  • Another application is using the scanner.

  • The touch screen of the scanner is being operated.

Solution

Exit the application that is using the scanner.

Check that the scanner displays "Waiting to connect" on the touch screen.

Cannot communicate with the scanner. Check if the scanner is connected to the network.

Cause

The scanner is not connected to the network.

Solution

Check that the scanner is connected to the network.

Could not start scanning.

Cause

There are documents in both the ADF paper chute (feeder) and in the return path opening.

Solution

Remove documents from one of the following:

  • ADF paper chute (feeder)

  • Return path opening

An unexpected error code is returned from the scanner device.

Cause

Possible causes are:

  • A scanner model that does not support the scanner driver is connected.

  • The scanner is not connected.

  • The cable is disconnected.

Solution

Check that the scanner is connected properly.

If the problem still persists, contact the distributor/dealer where you purchased this product. Or, make an inquiry by referring to the contact information at the Contact for Inquiries section in Safety Precautions bundled with this product.


Interface Errors

The causes and the solutions for interface errors are described in this section.
No. | Message
C3000, E5001, F6000, G7000, H8001, I9000 | Not enough memory available to complete this operation.
D4000 | TIFF conversion failed.
DS41004 | Scanner DLL file not found.
DS41009 | Illegal format or data in download file.
DS41011 | Scanner DLL version is incorrect.
DS42050 | Anomaly in communication with the scanner.

Not enough memory available to complete this operation.

Cause

There is not enough memory to perform scanning.

Solution

Reduce the image size by changing the settings in Resolution and Paper Size, and try again.

Also, the following functions are likely to use up a lot of memory when they are enabled.

  • Multi Image Output

  • Automatic Color Detection

  • Cropping

  • Blank Page Detection

Configure the following settings, and perform scanning again.

  • Do not select [Multi Image Output]

  • Do not select [Automatic Color Detection]

  • Select [None] for [Cropping]

  • Select [Off] for [Blank Page Detection]

If the problem still persists, add more memory.

TIFF conversion failed.

Cause

Possible causes are:

  • There is not enough free space on the disk to output a file.

  • You do not have write permission for a folder where the file is to be output.

  • The same file name already exists.

Solution

Perform the following and scan a document again.

  • Delete unnecessary files or specify a folder (where a file is to be output) in a disk that has sufficient free space.

  • Set write permission for a folder where a file is to be output.

  • Change the name of the existing file, move, or delete the existing file.

Scanner DLL file not found.

Cause

When a scanner was selected, the selected scanner DLL file was not installed in the same directory as the scanner driver.

Solution

Re-run the setup process.

Illegal format or data in download file.

Cause

The specified download file format or the data is invalid.

Solution

Check the file format or the data using an editor.

Scanner DLL version is incorrect.

Cause

The scanner driver may not have been installed correctly.

Solution

Disconnect the scanner from the computer, and then reinstall the scanner driver.

Anomaly in communication with the scanner.

Cause

SCSI cable may either be unplugged or disconnected.

Solution

Check that the SCSI cable is connected properly. If there is a problem with the cable, replace it with a new one.

If the problem still persists, contact the distributor/dealer where you purchased this product. Or, make an inquiry by referring to the contact information at the Contact for Inquiries section in Safety Precautions bundled with this product.


Internal Error in the Scanner Driver

The causes and the solutions for internal scanning errors are described in this section.
No. | Message
B2000 | Internal error occurred in the driver.
H8000, I9001 | Internal error occurred in the image processing engine.

Internal error occurred in the driver.

Cause

An error occurred in the scanner driver.

Solution

Specify the scanning area again. Or, turn the scanner off and check that the interface cable is connected properly.

Restart the computer and try again.

If the problem still persists, contact the distributor/dealer where you purchased this product. Or, make an inquiry by referring to the contact information at the Contact for Inquiries section in Safety Precautions bundled with this product.

Internal error occurred in the image processing engine.

Cause

An internal error occurred in the image processing engine.

Solution

Restart the computer and try again.

If the problem still persists, contact the distributor/dealer where you purchased this product. Or, make an inquiry by referring to the contact information at the Contact for Inquiries section in Safety Precautions bundled with this product.


Transmission Error Sub-Messages

The causes and the solutions for sub messages with transmission errors are described in this section.
No. | Message
DS50007 to DS50178 | Not enough memory to continue.
DS50013 to DS50184 | An invalid value is specified.

Not enough memory to continue.

Cause

This is a supplementary message that is displayed in addition to the error message "A general fault of the MSG_XXXXX response. (internally)" or the error message "A general fault of the DAT_XXXXX response. (internally)". The supplementary message provides details about the program errors that occurred during data processing.

Solution

Specify the scanning area again. Or, turn the scanner off and check that the interface cable is connected properly.

If the problem still persists, contact the distributor/dealer where you purchased this product. Or, make an inquiry by referring to the contact information at the Contact for Inquiries section in Safety Precautions bundled with this product.

An invalid value is specified.

Cause

This is a supplementary message that is displayed in addition to the error message "A general fault of the MSG_XXXXX response. (internally)" or the error message "A general fault of the DAT_XXXXX response. (internally)". The supplementary message provides details about the program errors that occurred during data processing.

Solution

Specify the scanning area again. Or, turn the scanner off and check that the interface cable is connected properly.

If the problem still persists, contact the distributor/dealer where you purchased this product. Or, make an inquiry by referring to the contact information at the Contact for Inquiries section in Safety Precautions bundled with this product.


Appendix

  • Scanner Driver Specifications
  • Scan Setting Items That Cannot Be Specified Together
  • Available Scan Settings for the Automatic Profile Selection
  • Examples of Documents That Can Be Used with the Automatic Profile Selection
  • Examples of Image Processing
  • Editing a Gamma Pattern
  • Scanning Profile Exporter
  • Scanning Profile Importer
  • Paper Size (Carrier Sheet)
  • Creating a Dither Pattern
  • Creating a Gamma Pattern
  • Barcode Types and Detection Conditions
  • Character Strings That Can Be Input for the Endorser Setting and the Output Examples
  • Statistic Information of Scanning Results
  • Requirements for Front Side Detection


Scanner Driver Specifications

This section describes scanner driver specifications.
  • Scanner Driver Specifications (fi-65F)
  • Scanner Driver Specifications (fi-6110)
  • Scanner Driver Specifications (fi-6130Z/fi-6140Z)
  • Scanner Driver Specifications (fi-6230Z/fi-6240Z)
  • Scanner Driver Specifications (fi-5530C2)
  • Scanner Driver Specifications (fi-6670)
  • Scanner Driver Specifications (fi-6750S)
  • Scanner Driver Specifications (fi-6770)
  • Scanner Driver Specifications (fi-5950)
  • Scanner Driver Specifications (fi-6400/fi-6800)
  • Scanner Driver Specifications (fi-7160/fi-7180)
  • Scanner Driver Specifications (fi-7260/fi-7280)
  • Scanner Driver Specifications (fi-7460/fi-7480)
  • Scanner Driver Specifications (fi-7030)
  • Scanner Driver Specifications (fi-7600)
  • Scanner Driver Specifications (fi-7700)
  • Scanner Driver Specifications (fi-7700S)
  • Scanner Driver Specifications (fi-7800/fi-7900)
  • Scanner Driver Specifications (fi-7300NX)
  • Scanner Driver Specifications (fi-800R)


Scanner Driver Specifications (fi-65F)

  • Displayed Device Name

  • Items in the Scanner Driver Window

  • Basic

  • Image

  • Page

  • Paper Feeding

  • Batch

  • Endorser

  • Output

  • Scanning Support

  • Toolbar

Displayed Device Name

Model

TWAIN driver

ISIS driver

fi-65F

PaperStream IP fi-65F

PaperStream_IP fi-65F

Return to the top of the page

Items in the Scanner Driver Window
Available:

Available
-:

Unavailable
Basic

Item

TWAIN driver

ISIS driver

Remarks

Image Mode

Black & White

Available

Available

Grayscale

Available

Available

Color

Available

Available

Automatic Color Detection

Available

Available

Multi Image Output

Available

Available

Color by Length

-

-

Switch by Code Sheet

-

-

Paper Source

Flatbed

Available

Available

Feeder (Front Side)

-

-

Feeder (Back Side)

-

-

Feeder (Both Sides)

-

-

Feeder (Virtual Duplex)

-

-

Automatic selection

Front Side

-

-

Back Side

-

-

Both Sides

-

-

Resolution

50 to 600 dpi, 1200 dpi

Available

Available

Paper Size

A3 (297 × 420 mm)

-

-

A4 (210 × 297 mm)

-

-

A4 landscape (297 × 210 mm)

-

-

A5 (148 × 210 mm)

-

-

A5 landscape (210 × 148 mm)

-

-

A6 (105 × 148 mm)

Available

Available

A6 landscape (148 × 105 mm)

-

-

B4 (ISO) (250 × 353 mm)

-

-

B4 (JIS) (257 × 364 mm)

-

-

B5 (ISO) (176 × 250 mm)

-

-

B5 landscape (ISO) (250 × 176 mm)

-

-

B5 (JIS) (182 × 257 mm)

-

-

B5 landscape (JIS) (257 × 182 mm)

-

-

B6 (ISO) (125 × 176 mm)

-

-

B6 landscape (ISO) (176 × 125 mm)

-

-

B6 (JIS) (128 × 182 mm)

-

-

B6 landscape (JIS) (182 × 128 mm)

-

-

C4 (229 × 324 mm)

-

-

C5 (162 × 229 mm)

-

-

C5 landscape (229 × 162 mm)

-

-

C6 (114 × 162 mm)

-

-

C6 landscape (162 × 114 mm)

-

-

Double Letter (11 × 17 in./279.4 × 431.8 mm)

-

-

Letter (8.5 × 11 in./215.9 × 279.4 mm)

-

-

Letter landscape (11 × 8.5 in./279.4 × 215.9 mm)

-

-

Legal (8.5 × 14 in./215.9 × 355.6 mm)

-

-

Executive (7.25 × 10.5 in./184.2 × 266.7 mm)

-

-

Executive landscape (10.5 × 7.25 in./266.7 × 184.2 mm)

-

-

Business Card (TWAIN driver: 55 × 91 mm/ISIS driver: 51 × 89 mm)

Available

Available

12 × 17 inch (304.8 × 431.8 mm)

-

-

12 × 34 inch (304.8 × 863.6 mm)

-

-

12 × 106.3 inch (304.8 × 2,700 mm)

-

-

12 × 125 inch (304.8 × 3,175 mm)

-

-

12 × 160 inch (304.8 × 4,064 mm)

-

-

12 × 215 inch (304.8 × 5,461 mm)

-

-

12 × 220 inch (304.8 × 5,588 mm)

-

-

8.5 × 17 inch (215.9 × 431.8 mm)

-

-

8.5 × 34 inch (215.9 × 863.6 mm)

-

-

8.5 × 106.3 inch (215.9 × 2,700 mm)

-

-

8.5 × 125 inch (215.9 × 3,175 mm)

-

-

8.5 × 160 inch (215.9 × 4,064 mm)

-

-

8.5 × 215 inch (215.9 × 5,461 mm)

-

-

8.5 × 220 inch (215.9 × 5,588 mm)

-

-

11.7 × 17 inch (297 × 431.8 mm)

-

-

11.7 × 34 inch (297 × 863.6 mm)

-

-

Scanner's Maximum

-

Available

Carrier Sheet Size (220 × 297 mm)

-

-

Automatic

-

-

Custom

Flatbed

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

4.160 × 5.840 in. (105.7 × 148.3 mm)

ADF

-

-

Carrier Sheet

-

-

Front/Back Merging

Back Side Location

Back Side Rotation

-

-

Target Document

-

-

Front Side Detection

-

-

Divide Long Page

-

-

Return to the top of the page

Image

Item

TWAIN driver

ISIS driver

Remarks

Black & White Method

Dynamic Threshold (iDTC)

Available

Available

Static Threshold

Available

Available

Static Threshold - Threshold

Available

-

Advanced DTC

Available

Available

Advanced DTC - Threshold

Available

-

SDTC

Available

Available

Halftone

Available

Available

SEE

Available

Available

Tone Adjustment

Automatic

Normal

Soft

Sharp

Bright

Download Pattern

Custom

Available

Available

Color Adjustment

Color Reproduction

Available

Available

RGB

Available

Available

Cleanup

Sharpness

Emphasis

De-Screen

Edge Extract

Smoothing

Available

Available

Color Cleanup

Available

Available

Character Thickness

Available

Available

Character Augmentation

Available

Available

Noise Removal

Available

Available

Background Pattern Removal

Available

Available

Character Extraction

Available

Available

White Level Follower

Available

Available

Vertical Streaks Reduction

-

-

Dropout Color

Hardware Setting

-

-

Red

Green

Blue

White

None

Saturation

Custom 1 through Custom 4

Available

Available

sRGB Output

Available

Available

Inverted Image

Available

Available

Return to the top of the page

Page

Item

TWAIN driver

ISIS driver

Remarks

Cropping

None

Available

Available

Background color: Black

Automatic Size

Available

Available

Automatic Size (Long Page)

-

-

Deskew

Available

Available

End of Page Detection

-

-

Overscan

-

-

End of Page Detection & Overscan

-

-

Background

Available

Available

Available when [Deskew] is selected

Deskew Method

Correct document feed skew

Correct document content skew

Available

Available

Margin

-

-

Scanning Area

Available

Available

Priority

Speed

Accuracy

-

-

Split Image

Available

Available

Rotation

Automatic

0 degrees

90 degrees clockwise

90 degrees counterclockwise

180 degrees

Available

Available

Flip Type

-

-

Edge Correction

Edge Repair

Available

Available

Edge Filler

Available

Available

Hole Punch Removal

-

-

Blank Page Detection

Image Output

-

-

Black Dots Ratio

White Dots Ratio

-

-

Target Pages

-

-

Margin

-

-

Return to the top of the page

Paper Feeding

Item

TWAIN driver

ISIS driver

Remarks

Multifeed Detection

Action

Stop

-

-

Stop and Show Image

-

-

Do not stop

-

-

Condition

Hardware Setting

-

-

Overlapping

-

-

Length

-

-

Overlapping and Length

-

-

Specify the maximum length not to be detected

-

-

Over-skew Detection

-

-

Paper Protection

-

-

Paper Protection - Hardware Setting

-

-

Pre-Pick

-

-

Return to the top of the page

Batch

Item

TWAIN driver

ISIS driver

Remarks

Assisted Scan

Available

Available

Continuous Scan

Available

Available

Job Control

Sheet Type

Job Separator

-

-

Patch Code

-

-

Action

Include and Continue

Exclude and Continue

-

-

Include and Stop

Exclude and Stop

-

-

Patch Code Detection

Available

Available

Barcode Detection

Available

Available

Automatic Profile Selection

Available

Available

Return to the top of the page

Endorser

Item

TWAIN driver

ISIS driver

Remarks

Imprinter

-

-

Digital Endorser

Available

Available

Return to the top of the page

Output

Item

TWAIN driver

ISIS driver

Remarks

JPEG Compression

Available

-

Statistic Information

Available

Available

Return to the top of the page

Scanning Support

Item

TWAIN driver

ISIS driver

Remarks

Imprinter Setting Window

String

Starting Counter Value

Counter Step

-

-

Remember Last Counter Value

-

-

Return to the top of the page

Toolbar

Item

TWAIN driver

ISIS driver

Remarks

Save Profile Save Profile

Available

Available

Delete Profile Delete Profile

Available

Available

Option Option

Use same setting for front and back side

-

-

Use separate settings for front and back side

-

-

Set same scanning area for each side

Available

Available

Set separate scanning areas for each side

Available

Available

Automatic Profile Selection Settings Automatic Profile Selection Settings

Available

Available

Configuration Configuration

General

Available

Available

Event

Error/Warning Event

Message Display (When driver dialog is shown)

Message Display (When driver dialog is not shown)

Available

-

Message display

-

Available

Scanner

Enable [Scan] button

Available

Available

Enable [Send to] button

-

-

Start scanning by closing the flatbed cover

-

-

Image Processing

Cropping

Automatic - Index Tab

-

-

  • The setting is ignored

  • The index tab is always output

Automatic - Flatbed

-

-

Deskew - Deskew Method

Available

Available

Scanning Area - Cropping Method

Available

Available

Image Output

-

-

File Format

Available

-

Scanner

Device Name

Available

-

Scanning

-

-

Return to the top of the page


Scanner Driver Specifications (fi-6110)

  • Displayed Device Name

  • Items in the Scanner Driver Window

  • Basic

  • Image

  • Page

  • Paper Feeding

  • Batch

  • Endorser

  • Output

  • Scanning Support

  • Toolbar

Displayed Device Name

Model

TWAIN driver

ISIS driver

fi-6110

PaperStream IP fi-6110dj

PaperStream_IP fi-6110

Return to the top of the page

Items in the Scanner Driver Window
Available:

Available
-:

Unavailable
Basic

Item

TWAIN driver

ISIS driver

Remarks

Image Mode

Black & White

Available

Available

Grayscale

Available

Available

Color

Available

Available

Automatic Color Detection

Available

Available

Multi Image Output

Available

Available

Color by Length

-

-

Switch by Code Sheet

Available

Available

Paper Source

Flatbed

-

-

Feeder (Front Side)

Available

Available

Feeder (Back Side)

Available

Available

Feeder (Both Sides)

Available

Available

Feeder (Virtual Duplex)

-

-

Automatic selection

Front Side

-

-

Back Side

-

-

Both Sides

-

-

Resolution

50 to 600 dpi, 1200 dpi

Available

Available

Paper Size

A3 (297 × 420 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

A4 (210 × 297 mm)

Available

Available

A4 landscape (297 × 210 mm)

-

-

A5 (148 × 210 mm)

Available

Available

A5 landscape (210 × 148 mm)

Available

Available

A6 (105 × 148 mm)

Available

Available

A6 landscape (148 × 105 mm)

Available

Available

B4 (ISO) (250 × 353 mm)

-

Available

Refer to "Paper Size (Carrier Sheet)"

B4 (JIS) (257 × 364 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

B5 (ISO) (176 × 250 mm)

Available

Available

B5 landscape (ISO) (250 × 176 mm)

-

-

B5 (JIS) (182 × 257 mm)

Available

Available

B5 landscape (JIS) (257 × 182 mm)

-

-

B6 (ISO) (125 × 176 mm)

Available

Available

B6 landscape (ISO) (176 × 125 mm)

Available

Available

B6 (JIS) (128 × 182 mm)

Available

Available

B6 landscape (JIS) (182 × 128 mm)

Available

Available

C4 (229 × 324 mm)

-

-

C5 (162 × 229 mm)

Available

-

C5 landscape (229 × 162 mm)

-

-

C6 (114 × 162 mm)

Available

-

C6 landscape (162 × 114 mm)

Available

-

Double Letter (11 × 17 in./279.4 × 431.8 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Letter (8.5 × 11 in./215.9 × 279.4 mm)

Available

Available

Letter landscape (11 × 8.5 in./279.4 × 215.9 mm)

-

-

Legal (8.5 × 14 in./215.9 × 355.6 mm)

Available

Available

Executive (7.25 × 10.5 in./184.2 × 266.7 mm)

Available

-

Executive landscape (10.5 × 7.25 in./266.7 × 184.2 mm)

-

-

Business Card (TWAIN driver: 55 × 91 mm/ISIS driver: 51 × 89 mm)

Available

Available

12 × 17 inch (304.8 × 431.8 mm)

-

-

12 × 34 inch (304.8 × 863.6 mm)

-

-

12 × 106.3 inch (304.8 × 2,700 mm)

-

-

12 × 125 inch (304.8 × 3,175 mm)

-

-

12 × 160 inch (304.8 × 4,064 mm)

-

-

12 × 215 inch (304.8 × 5,461 mm)

-

-

12 × 220 inch (304.8 × 5,588 mm)

-

-

8.5 × 17 inch (215.9 × 431.8 mm)

Available

-

8.5 × 34 inch (215.9 × 863.6 mm)

Available

-

A resolution between 50 and 300 dpi can be specified when [Front/Back Merging] is enabled

8.5 × 106.3 inch (215.9 × 2,700 mm)

-

-

8.5 × 125 inch (215.9 × 3,175 mm)

Available

-

Available when a resolution between 50 and 200 dpi is specified

8.5 × 160 inch (215.9 × 4,064 mm)

-

-

8.5 × 215 inch (215.9 × 5,461 mm)

-

-

8.5 × 220 inch (215.9 × 5,588 mm)

-

-

11.7 × 17 inch (297 × 431.8 mm)

-

-

11.7 × 34 inch (297 × 863.6 mm)

-

-

Scanner's Maximum

-

Available

Carrier Sheet Size (220 × 297 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Automatic

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Custom

Flatbed

-

-

ADF

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

  • 50 to 200 dpi

    8.5 × 125 in. (215.9 × 3,175 mm)

  • 201 dpi or higher

    8.5 × 34 in. (215.9 × 863.6 mm)

Carrier Sheet

Available

Available

Front/Back Merging

Back Side Location

Back Side Rotation

Available

Available

Target Document

-

-

Front Side Detection

-

-

Divide Long Page

-

-

Return to the top of the page

Image

Item

TWAIN driver

ISIS driver

Remarks

Black & White Method

Dynamic Threshold (iDTC)

Available

Available

Static Threshold

Available

Available

Static Threshold - Threshold

Available

-

Advanced DTC

Available

Available

Advanced DTC - Threshold

Available

-

SDTC

Available

Available

Halftone

Available

Available

SEE

Available

Available

Tone Adjustment

Automatic

Normal

Soft

Sharp

Bright

Download Pattern

Custom

Available

Available

Color Adjustment

Color Reproduction

-

-

RGB

-

-

Cleanup

Sharpness

Emphasis

De-Screen

Edge Extract

Smoothing

Available

Available

Color Cleanup

Available

Available

Character Thickness

Available

Available

Character Augmentation

Available

Available

Noise Removal

Available

Available

Background Pattern Removal

Available

Available

Character Extraction

Available

Available

White Level Follower

Available

Available

Vertical Streaks Reduction

Available

Available

Dropout Color

Hardware Setting

Available

Available

Red

Green

Blue

White

None

Saturation

Custom 1 through Custom 4

Available

Available

sRGB Output

Available

Available

Inverted Image

Available

Available

Return to the top of the page

Page

Item

TWAIN driver

ISIS driver

Remarks

Cropping

None

Available

Available

Background color: White

Automatic Size

Available

Available

Automatic Size (Long Page)

-

Available

Deskew

Available

Available

End of Page Detection

Available

Available

Background color: White

Overscan

Available

Available

Background color: White

End of Page Detection & Overscan

Available

Available

Background color: White

Background

Available

Available

Available when [Deskew] is selected

Deskew Method

Correct document feed skew

Correct document content skew

Available

Available

Margin

-

-

Scanning Area

Available

Available

Priority

Speed

Accuracy

-

-

Split Image

Available

Available

Rotation

Automatic

0 degrees

90 degrees clockwise

90 degrees counterclockwise

180 degrees

Available

Available

Flip Type

Available

Available

Edge Correction

Edge Repair

-

-

Edge Filler

Available

Available

Hole Punch Removal

-

-

Blank Page Detection

Image Output

Available

Available

Black Dots Ratio

White Dots Ratio

Available

Available

Target Pages

-

-

Margin

Available

Available

Return to the top of the page

Paper Feeding

Item

TWAIN driver

ISIS driver

Remarks

Multifeed Detection

Action

Stop

Available

Available

Stop and Show Image

-

-

Do not stop

-

Available

Condition

Hardware Setting

Available

Available

Overlapping

Available

Available

Length

Available

Available

Overlapping and Length

Available

Available

Specify the maximum length not to be detected

-

-

Over-skew Detection

-

-

Paper Protection

-

-

Paper Protection - Hardware Setting

-

-

Pre-Pick

-

-

Return to the top of the page

Batch

Item

TWAIN driver

ISIS driver

Remarks

Assisted Scan

Available

Available

Continuous Scan

Available

Available

Job Control

Sheet Type

Job Separator

-

-

Patch Code

-

-

Action

Include and Continue

Exclude and Continue

Available

Available

Controlled by using a sheet with patch codes printed on it

Include and Stop

Exclude and Stop

-

-

Patch Code Detection

Available

Available

Barcode Detection

Available

Available

Automatic Profile Selection

Available

Available

Return to the top of the page

Endorser

Item

TWAIN driver

ISIS driver

Remarks

Imprinter

-

-

Digital Endorser

Available

Available

Return to the top of the page

Output

Item

TWAIN driver

ISIS driver

Remarks

JPEG Compression

Available

-

Statistic Information

Available

Available

Return to the top of the page

Scanning Support

Item

TWAIN driver

ISIS driver

Remarks

Imprinter Setting Window

String

Starting Counter Value

Counter Step

-

-

Remember Last Counter Value

-

-

Return to the top of the page

Toolbar

Item

TWAIN driver

ISIS driver

Remarks

Save Profile Save Profile

Available

Available

Delete Profile Delete Profile

Available

Available

Option Option

Use same setting for front and back side

Available

Available

Use separate settings for front and back side

Available

Available

Set same scanning area for each side

Available

Available

Set separate scanning areas for each side

Available

Available

Automatic Profile Selection Settings Automatic Profile Selection Settings

Available

Available

Configuration Configuration

General

Available

Available

Event

Error/Warning Event

Message Display (When driver dialog is shown)

Message Display (When driver dialog is not shown)

Available

-

Message display

-

Available

Scanner

Enable [Scan] button

Available

Available

Enable [Send to] button

Available

Available

Start scanning by closing the flatbed cover

-

-

Image Processing

Cropping

Automatic - Index Tab

-

-

The setting is ignored

Automatic - Flatbed

-

-

Deskew - Deskew Method

Available

Available

Scanning Area - Cropping Method

Available

Available

Image Output

Available

Available

File Format

Available

-

Scanner

Device Name

Available

-

Scanning

-

-

Return to the top of the page


Scanner Driver Specifications (fi-6130Z/fi-6140Z)

  • Displayed Device Name

  • Items in the Scanner Driver Window

  • Basic

  • Image

  • Page

  • Paper Feeding

  • Batch

  • Endorser

  • Output

  • Scanning Support

  • Toolbar

Displayed Device Name

Model

TWAIN driver

ISIS driver

fi-6130Z

PaperStream IP fi-6130Zdj

PaperStream_IP fi-6130Z

fi-6140Z

PaperStream IP fi-6140Zdj

PaperStream_IP fi-6140Z

Return to the top of the page

Items in the Scanner Driver Window
Available:

Available
-:

Unavailable
Basic

Item

TWAIN driver

ISIS driver

Remarks

Image Mode

Black & White

Available

Available

Grayscale

Available

Available

Color

Available

Available

Automatic Color Detection

Available

Available

Multi Image Output

Available

Available

Color by Length

-

-

Switch by Code Sheet

Available

Available

Paper Source

Flatbed

-

-

Feeder (Front Side)

Available

Available

Feeder (Back Side)

Available

Available

Feeder (Both Sides)

Available

Available

Feeder (Virtual Duplex)

-

-

Automatic selection

Front Side

-

-

Back Side

-

-

Both Sides

-

-

Resolution

50 to 600 dpi, 1200 dpi

Available

Available

Paper Size

A3 (297 × 420 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

A4 (210 × 297 mm)

Available

Available

A4 landscape (297 × 210 mm)

-

-

A5 (148 × 210 mm)

Available

Available

A5 landscape (210 × 148 mm)

Available

Available

A6 (105 × 148 mm)

Available

Available

A6 landscape (148 × 105 mm)

Available

Available

B4 (ISO) (250 × 353 mm)

-

Available

Refer to "Paper Size (Carrier Sheet)"

B4 (JIS) (257 × 364 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

B5 (ISO) (176 × 250 mm)

Available

Available

B5 landscape (ISO) (250 × 176 mm)

-

-

B5 (JIS) (182 × 257 mm)

Available

Available

B5 landscape (JIS) (257 × 182 mm)

-

-

B6 (ISO) (125 × 176 mm)

Available

Available

B6 landscape (ISO) (176 × 125 mm)

Available

Available

B6 (JIS) (128 × 182 mm)

Available

Available

B6 landscape (JIS) (182 × 128 mm)

Available

Available

C4 (229 × 324 mm)

-

-

C5 (162 × 229 mm)

Available

-

C5 landscape (229 × 162 mm)

-

-

C6 (114 × 162 mm)

Available

-

C6 landscape (162 × 114 mm)

Available

-

Double Letter (11 × 17 in./279.4 × 431.8 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Letter (8.5 × 11 in./215.9 × 279.4 mm)

Available

Available

Letter landscape (11 × 8.5 in./279.4 × 215.9 mm)

-

-

Legal (8.5 × 14 in./215.9 × 355.6 mm)

Available

Available

Executive (7.25 × 10.5 in./184.2 × 266.7 mm)

Available

-

Executive landscape (10.5 × 7.25 in./266.7 × 184.2 mm)

-

-

Business Card (TWAIN driver: 55 × 91 mm/ISIS driver: 51 × 89 mm)

Available

Available

12 × 17 inch (304.8 × 431.8 mm)

-

-

12 × 34 inch (304.8 × 863.6 mm)

-

-

12 × 106.3 inch (304.8 × 2,700 mm)

-

-

12 × 125 inch (304.8 × 3,175 mm)

-

-

12 × 160 inch (304.8 × 4,064 mm)

-

-

12 × 215 inch (304.8 × 5,461 mm)

-

-

12 × 220 inch (304.8 × 5,588 mm)

-

-

8.5 × 17 inch (215.9 × 431.8 mm)

Available

-

8.5 × 34 inch (215.9 × 863.6 mm)

Available

-

A resolution between 50 and 300 dpi can be specified when [Front/Back Merging] is enabled

8.5 × 106.3 inch (215.9 × 2,700 mm)

-

-

8.5 × 125 inch (215.9 × 3,175 mm)

Available

-

Available when a resolution between 50 and 200 dpi is specified

8.5 × 160 inch (215.9 × 4,064 mm)

-

-

8.5 × 215 inch (215.9 × 5,461 mm)

-

-

8.5 × 220 inch (215.9 × 5,588 mm)

-

-

11.7 × 17 inch (297 × 431.8 mm)

-

-

11.7 × 34 inch (297 × 863.6 mm)

-

-

Scanner's Maximum

-

Available

Carrier Sheet Size (220 × 297 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Automatic

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Custom

Flatbed

-

-

ADF

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

  • 50 to 200 dpi

    8.5 × 125 in. (215.9 × 3,175 mm)

  • 201 dpi or higher

    8.5 × 34 in. (215.9 × 863.6 mm)

Carrier Sheet

Available

Available

Front/Back Merging

Back Side Location

Back Side Rotation

Available

Available

Target Document

-

-

Front Side Detection

-

-

Divide Long Page

-

-

Return to the top of the page

Image

Item

TWAIN driver

ISIS driver

Remarks

Black & White Method

Dynamic Threshold (iDTC)

Available

Available

Static Threshold

Available

Available

Static Threshold - Threshold

Available

-

Advanced DTC

Available

Available

Advanced DTC - Threshold

Available

-

SDTC

Available

Available

Halftone

Available

Available

SEE

Available

Available

Tone Adjustment

Automatic

Normal

Soft

Sharp

Bright

Download Pattern

Custom

Available

Available

Color Adjustment

Color Reproduction

-

-

RGB

-

-

Cleanup

Sharpness

Emphasis

De-Screen

Edge Extract

Smoothing

Available

Available

Color Cleanup

Available

Available

Character Thickness

Available

Available

Character Augmentation

Available

Available

Noise Removal

Available

Available

Background Pattern Removal

Available

Available

Character Extraction

Available

Available

White Level Follower

Available

Available

Vertical Streaks Reduction

Available

Available

Dropout Color

Hardware Setting

Available

Available

Red

Green

Blue

White

None

Saturation

Custom 1 through Custom 4

Available

Available

sRGB Output

Available

Available

Inverted Image

Available

Available

Return to the top of the page

Page

Item

TWAIN driver

ISIS driver

Remarks

Cropping

None

Available

Available

Automatic Size

Available

Available

Automatic Size (Long Page)

-

Available

Deskew

Available

Available

End of Page Detection

Available

Available

Overscan

Available

Available

Background color: Black

End of Page Detection & Overscan

Available

Available

Background color: Black

Background

Available

Available

Deskew Method

Correct document feed skew

Correct document content skew

Available

Available

Margin

-

-

Scanning Area

Available

Available

Priority

Speed

Accuracy

Available

Available

Split Image

Available

Available

Rotation

Automatic

0 degrees

90 degrees clockwise

90 degrees counterclockwise

180 degrees

Available

Available

Flip Type

Available

Available

Edge Correction

Edge Repair

Available

Available

Edge Filler

Available

Available

Hole Punch Removal

Available

Available

Blank Page Detection

Image Output

Available

Available

Black Dots Ratio

White Dots Ratio

Available

Available

Target Pages

Available

Available

Margin

Available

Available

Return to the top of the page

Paper Feeding

Item

TWAIN driver

ISIS driver

Remarks

Multifeed Detection

Action

Stop

Available

Available

Stop and Show Image

-

-

Do not stop

-

Available

Condition

Hardware Setting

Available

Available

Overlapping

Available

Available

Length

Available

Available

Overlapping and Length

Available

Available

Specify the maximum length not to be detected

-

-

Over-skew Detection

-

-

Paper Protection

Available

Available

Paper Protection - Hardware Setting

-

-

Pre-Pick

Available

Available

Return to the top of the page

Batch

Item

TWAIN driver

ISIS driver

Remarks

Assisted Scan

Available

Available

Continuous Scan

Available

Available

Job Control

Sheet Type

Job Separator

-

-

Patch Code

-

-

Action

Include and Continue

Exclude and Continue

Available

Available

Controlled by using a sheet with patch codes printed on it

Include and Stop

Exclude and Stop

-

-

Patch Code Detection

Available

Available

Barcode Detection

Available

Available

Automatic Profile Selection

Available

Available

Return to the top of the page

Endorser

Item

TWAIN driver

ISIS driver

Remarks

Imprinter

Available

Available

Imprinter (back side) (Prints on the back side of a document after scanning)

Digital Endorser

Available

Available

Return to the top of the page

Output

Item

TWAIN driver

ISIS driver

Remarks

JPEG Compression

Available

-

Statistic Information

Available

Available

Return to the top of the page

Scanning Support

Item

TWAIN driver

ISIS driver

Remarks

Imprinter Setting Window

String

Starting Counter Value

Counter Step

Available

Available

Remember Last Counter Value

Available

-

Return to the top of the page

Toolbar

Item

TWAIN driver

ISIS driver

Remarks

Save Profile Save Profile

Available

Available

Delete Profile Delete Profile

Available

Available

Option Option

Use same setting for front and back side

Available

Available

Use separate settings for front and back side

Available

Available

Set same scanning area for each side

Available

Available

Set separate scanning areas for each side

Available

Available

Automatic Profile Selection Settings Automatic Profile Selection Settings

Available

Available

Configuration Configuration

General

Available

Available

Event

Error/Warning Event

Message Display (When driver dialog is shown)

Message Display (When driver dialog is not shown)

Available

-

Message display

-

Available

Scanner

Enable [Scan] button

Available

Available

Enable [Send to] button

Available

Available

Start scanning by closing the flatbed cover

-

-

Image Processing

Cropping

Automatic - Index Tab

Available

Available

Automatic - Flatbed

-

-

Deskew - Deskew Method

Available

Available

Scanning Area - Cropping Method

Available

Available

Image Output

Available

Available

File Format

Available

-

Scanner

Device Name

Available

-

Scanning

-

-

Return to the top of the page


Scanner Driver Specifications (fi-6230Z/fi-6240Z)

  • Displayed Device Name

  • Items in the Scanner Driver Window

  • Basic

  • Image

  • Page

  • Paper Feeding

  • Batch

  • Endorser

  • Output

  • Scanning Support

  • Toolbar

Displayed Device Name

Model

TWAIN driver

ISIS driver

fi-6230Z

PaperStream IP fi-6230Zdj

PaperStream_IP fi-6230Z

fi-6240Z

PaperStream IP fi-6240Zdj

PaperStream_IP fi-6240Z

Return to the top of the page

Items in the Scanner Driver Window
Available:

Available
-:

Unavailable
Basic

Item

TWAIN driver

ISIS driver

Remarks

Image Mode

Black & White

Available

Available

Grayscale

Available

Available

Color

Available

Available

Automatic Color Detection

Available

Available

Multi Image Output

Available

Available

Color by Length

-

-

Switch by Code Sheet

Available

Available

Paper Source

Flatbed

Available

Available

Feeder (Front Side)

Available

Available

Feeder (Back Side)

Available

Available

Feeder (Both Sides)

Available

Available

Feeder (Virtual Duplex)

-

-

Automatic selection

Front Side

Available

Available

Back Side

Available

-

Both Sides

Available

-

Resolution

50 to 600 dpi, 1200 dpi

Available

Available

Paper Size

A3 (297 × 420 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

A4 (210 × 297 mm)

Available

Available

A4 landscape (297 × 210 mm)

-

-

A5 (148 × 210 mm)

Available

Available

A5 landscape (210 × 148 mm)

Available

Available

A6 (105 × 148 mm)

Available

Available

A6 landscape (148 × 105 mm)

Available

Available

B4 (ISO) (250 × 353 mm)

-

Available

Refer to "Paper Size (Carrier Sheet)"

B4 (JIS) (257 × 364 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

B5 (ISO) (176 × 250 mm)

Available

Available

B5 landscape (ISO) (250 × 176 mm)

-

-

B5 (JIS) (182 × 257 mm)

Available

Available

B5 landscape (JIS) (257 × 182 mm)

-

-

B6 (ISO) (125 × 176 mm)

Available

Available

B6 landscape (ISO) (176 × 125 mm)

Available

Available

B6 (JIS) (128 × 182 mm)

Available

Available

B6 landscape (JIS) (182 × 128 mm)

Available

Available

C4 (229 × 324 mm)

-

-

C5 (162 × 229 mm)

Available

-

C5 landscape (229 × 162 mm)

-

-

C6 (114 × 162 mm)

Available

-

C6 landscape (162 × 114 mm)

Available

-

Double Letter (11 × 17 in./279.4 × 431.8 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Letter (8.5 × 11 in./215.9 × 279.4 mm)

Available

Available

Letter landscape (11 × 8.5 in./279.4 × 215.9 mm)

-

-

Legal (8.5 × 14 in./215.9 × 355.6 mm)

Available

Available

Executive (7.25 × 10.5 in./184.2 × 266.7 mm)

Available

-

Executive landscape (10.5 × 7.25 in./266.7 × 184.2 mm)

-

-

Business Card (TWAIN driver: 55 × 91 mm/ISIS driver: 51 × 89 mm)

Available

Available

12 × 17 inch (304.8 × 431.8 mm)

-

-

12 × 34 inch (304.8 × 863.6 mm)

-

-

12 × 106.3 inch (304.8 × 2,700 mm)

-

-

12 × 125 inch (304.8 × 3,175 mm)

-

-

12 × 160 inch (304.8 × 4,064 mm)

-

-

12 × 215 inch (304.8 × 5,461 mm)

-

-

12 × 220 inch (304.8 × 5,588 mm)

-

-

8.5 × 17 inch (215.9 × 431.8 mm)

Available

-

8.5 × 34 inch (215.9 × 863.6 mm)

Available

-

A resolution between 50 and 300 dpi can be specified when [Front/Back Merging] is enabled

8.5 × 106.3 inch (215.9 × 2,700 mm)

-

-

8.5 × 125 inch (215.9 × 3,175 mm)

Available

-

Available when a resolution between 50 and 200 dpi is specified

8.5 × 160 inch (215.9 × 4,064 mm)

-

-

8.5 × 215 inch (215.9 × 5,461 mm)

-

-

8.5 × 220 inch (215.9 × 5,588 mm)

-

-

11.7 × 17 inch (297 × 431.8 mm)

-

-

11.7 × 34 inch (297 × 863.6 mm)

-

-

Scanner's Maximum

-

Available

Carrier Sheet Size (220 × 297 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Automatic

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Custom

Flatbed

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

8.5 × 11.693 in. (215.9 × 297 mm)

ADF

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

  • 50 to 200 dpi

    8.5 × 125 in. (215.9 × 3,175 mm)

  • 201 dpi or higher

    8.5 × 34 in. (215.9 × 863.6 mm)

Carrier Sheet

Available

Available

Front/Back Merging

Back Side Location

Back Side Rotation

Available

Available

Target Document

-

-

Front Side Detection

-

-

Divide Long Page

-

-

Return to the top of the page

Image

Item

TWAIN driver

ISIS driver

Remarks

Black & White Method

Dynamic Threshold (iDTC)

Available

Available

Static Threshold

Available

Available

Static Threshold - Threshold

Available

-

Advanced DTC

Available

Available

Advanced DTC - Threshold

Available

-

SDTC

Available

Available

Halftone

Available

Available

SEE

Available

Available

Tone Adjustment

Automatic

Normal

Soft

Sharp

Bright

Download Pattern

Custom

Available

Available

Color Adjustment

Color Reproduction

-

-

RGB

-

-

Cleanup

Sharpness

Emphasis

De-Screen

Edge Extract

Smoothing

Available

Available

Color Cleanup

Available

Available

Character Thickness

Available

Available

Character Augmentation

Available

Available

Noise Removal

Available

Available

Background Pattern Removal

Available

Available

Character Extraction

Available

Available

White Level Follower

Available

Available

Vertical Streaks Reduction

Available

Available

Dropout Color

Hardware Setting

Available

Available

Red

Green

Blue

White

None

Saturation

Custom 1 through Custom 4

Available

Available

sRGB Output

Available

Available

Inverted Image

Available

Available

Return to the top of the page

Page

Item

TWAIN driver

ISIS driver

Remarks

Cropping

None

Available

Available

Automatic Size

Available

Available

Automatic Size (Long Page)

-

Available

Deskew

Available

Available

End of Page Detection

Available

Available

Overscan

Available

Available

Background color: Black

End of Page Detection & Overscan

Available

Available

Background color: Black

Background

Available

Available

Deskew Method

Correct document feed skew

Correct document content skew

Available

Available

Margin

-

-

Scanning Area

Available

Available

Priority

Speed

Accuracy

Available

Available

Split Image

Available

Available

Rotation

Automatic

0 degrees

90 degrees clockwise

90 degrees counterclockwise

180 degrees

Available

Available

Flip Type

Available

Available

Edge Correction

Edge Repair

Available

Available

Edge Filler

Available

Available

Hole Punch Removal

Available

Available

Blank Page Detection

Image Output

Available

Available

Black Dots Ratio

White Dots Ratio

Available

Available

Target Pages

Available

Available

Margin

Available

Available

Return to the top of the page

Paper Feeding

Item

TWAIN driver

ISIS driver

Remarks

Multifeed Detection

Action

Stop

Available

Available

Stop and Show Image

-

-

Do not stop

-

Available

Condition

Hardware Setting

Available

Available

Overlapping

Available

Available

Length

Available

Available

Overlapping and Length

Available

Available

Specify the maximum length not to be detected

-

-

Over-skew Detection

-

-

Paper Protection

Available

Available

Paper Protection - Hardware Setting

-

-

Pre-Pick

Available

Available

Return to the top of the page

Batch

Item

TWAIN driver

ISIS driver

Remarks

Assisted Scan

Available

Available

Continuous Scan

Available

Available

Job Control

Sheet Type

Job Separator

-

-

Patch Code

-

-

Action

Include and Continue

Exclude and Continue

Available

Available

Controlled by using a sheet with patch codes printed on it

Include and Stop

Exclude and Stop

-

-

Patch Code Detection

Available

Available

Barcode Detection

Available

Available

Automatic Profile Selection

Available

Available

Return to the top of the page

Endorser

Item

TWAIN driver

ISIS driver

Remarks

Imprinter

-

-

Digital Endorser

Available

Available

Return to the top of the page

Output

Item

TWAIN driver

ISIS driver

Remarks

JPEG Compression

Available

-

Statistic Information

Available

Available

Return to the top of the page

Scanning Support

Item

TWAIN driver

ISIS driver

Remarks

Imprinter Setting Window

String

Starting Counter Value

Counter Step

-

-

Remember Last Counter Value

-

-

Return to the top of the page

Toolbar

Item

TWAIN driver

ISIS driver

Remarks

Save Profile Save Profile

Available

Available

Delete Profile Delete Profile

Available

Available

Option Option

Use same setting for front and back side

Available

Available

Use separate settings for front and back side

Available

Available

Set same scanning area for each side

Available

Available

Set separate scanning areas for each side

Available

Available

Automatic Profile Selection Settings Automatic Profile Selection Settings

Available

Available

Configuration Configuration

General

Available

Available

Event

Error/Warning Event

Message Display (When driver dialog is shown)

Message Display (When driver dialog is not shown)

Available

-

Message display

-

Available

Scanner

Enable [Scan] button

Available

Available

Enable [Send to] button

Available

Available

Start scanning by closing the flatbed cover

-

-

Image Processing

Cropping

Automatic - Index Tab

Available

Available

Automatic - Flatbed

-

-

Deskew - Deskew Method

Available

Available

Scanning Area - Cropping Method

Available

Available

Image Output

Available

Available

File Format

Available

-

Scanner

Device Name

Available

-

Scanning

-

-

Return to the top of the page


Scanner Driver Specifications (fi-5530C2)

  • Displayed Device Name

  • Items in the Scanner Driver Window

  • Basic

  • Image

  • Page

  • Paper Feeding

  • Batch

  • Endorser

  • Output

  • Scanning Support

  • Toolbar

Displayed Device Name

Model

TWAIN driver

ISIS driver

fi-5530C2

PaperStream IP fi-5530C2dj

PaperStream_IP fi-5530C2

Return to the top of the page

Items in the Scanner Driver Window
Available:

Available
-:

Unavailable
Basic

Item

TWAIN driver

ISIS driver

Remarks

Image Mode

Black & White

Available

Available

Grayscale

Available

Available

Color

Available

Available

Automatic Color Detection

Available

Available

Multi Image Output

Available

Available

Color by Length

-

-

Switch by Code Sheet

Available

Available

Paper Source

Flatbed

-

-

Feeder (Front Side)

Available

Available

Feeder (Back Side)

Available

Available

Feeder (Both Sides)

Available

Available

Feeder (Virtual Duplex)

-

-

Automatic selection

Front Side

-

-

Back Side

-

-

Both Sides

-

-

Resolution

50 to 600 dpi, 1200 dpi

Available

Available

Paper Size

A3 (297 × 420 mm)

Available

Available

A4 (210 × 297 mm)

Available

Available

A4 landscape (297 × 210 mm)

Available

Available

A5 (148 × 210 mm)

Available

Available

A5 landscape (210 × 148 mm)

Available

Available

A6 (105 × 148 mm)

Available

Available

A6 landscape (148 × 105 mm)

Available

Available

B4 (ISO) (250 × 353 mm)

Available

Available

B4 (JIS) (257 × 364 mm)

Available

Available

B5 (ISO) (176 × 250 mm)

Available

Available

B5 landscape (ISO) (250 × 176 mm)

Available

Available

B5 (JIS) (182 × 257 mm)

Available

Available

B5 landscape (JIS) (257 × 182 mm)

Available

Available

B6 (ISO) (125 × 176 mm)

Available

Available

B6 landscape (ISO) (176 × 125 mm)

Available

Available

B6 (JIS) (128 × 182 mm)

Available

Available

B6 landscape (JIS) (182 × 128 mm)

Available

Available

C4 (229 × 324 mm)

Available

-

C5 (162 × 229 mm)

Available

-

C5 landscape (229 × 162 mm)

Available

-

C6 (114 × 162 mm)

Available

-

C6 landscape (162 × 114 mm)

Available

-

Double Letter (11 × 17 in./279.4 × 431.8 mm)

Available

Available

Letter (8.5 × 11 in./215.9 × 279.4 mm)

Available

Available

Letter landscape (11 × 8.5 in./279.4 × 215.9 mm)

Available

Available

Legal (8.5 × 14 in./215.9 × 355.6 mm)

Available

Available

Executive (7.25 × 10.5 in./184.2 × 266.7 mm)

Available

-

Executive landscape (10.5 × 7.25 in./266.7 × 184.2 mm)

Available

-

Business Card (TWAIN driver: 55 × 91 mm/ISIS driver: 51 × 89 mm)

Available

Available

12 × 17 inch (304.8 × 431.8 mm)

-

-

12 × 34 inch (304.8 × 863.6 mm)

-

-

12 × 106.3 inch (304.8 × 2,700 mm)

-

-

12 × 125 inch (304.8 × 3,175 mm)

-

-

12 × 160 inch (304.8 × 4,064 mm)

-

-

12 × 215 inch (304.8 × 5,461 mm)

-

-

12 × 220 inch (304.8 × 5,588 mm)

-

-

8.5 × 17 inch (215.9 × 431.8 mm)

-

-

8.5 × 34 inch (215.9 × 863.6 mm)

-

-

8.5 × 106.3 inch (215.9 × 2,700 mm)

-

-

8.5 × 125 inch (215.9 × 3,175 mm)

-

-

8.5 × 160 inch (215.9 × 4,064 mm)

-

-

8.5 × 215 inch (215.9 × 5,461 mm)

-

-

8.5 × 220 inch (215.9 × 5,588 mm)

-

-

11.7 × 17 inch (297 × 431.8 mm)

Available

-

11.7 × 34 inch (297 × 863.6 mm)

Available

-

A resolution between 50 and 300 dpi can be specified when [Front/Back Merging] is enabled

Scanner's Maximum

-

Available

Carrier Sheet Size (220 × 297 mm)

-

-

Automatic

-

-

Custom

Flatbed

-

-

ADF

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

11.69 × 34 in. (297.0 × 863.6 mm)

Carrier Sheet

-

-

Front/Back Merging

Back Side Location

Back Side Rotation

Available

Available

Target Document

-

-

Front Side Detection

-

-

Divide Long Page

-

-

Return to the top of the page

Image

Item

TWAIN driver

ISIS driver

Remarks

Black & White Method

Dynamic Threshold (iDTC)

Available

Available

Static Threshold

Available

Available

Static Threshold - Threshold

Available

-

Advanced DTC

Available

Available

Advanced DTC - Threshold

Available

-

SDTC

Available

Available

Halftone

Available

Available

SEE

Available

Available

Tone Adjustment

Automatic

Normal

Soft

Sharp

Bright

Download Pattern

Custom

Available

Available

Color Adjustment

Color Reproduction

-

-

RGB

-

-

Cleanup

Sharpness

Emphasis

De-Screen

Edge Extract

Smoothing

Available

Available

Color Cleanup

Available

Available

Character Thickness

Available

Available

Character Augmentation

Available

Available

Noise Removal

Available

Available

Background Pattern Removal

Available

Available

Character Extraction

Available

Available

White Level Follower

Available

Available

Vertical Streaks Reduction

Available

Available

Dropout Color

Hardware Setting

-

-

Red

Green

Blue

White

None

Saturation

Custom 1 through Custom 4

Available

Available

sRGB Output

Available

Available

Inverted Image

Available

Available

Return to the top of the page

Page

Item

TWAIN driver

ISIS driver

Remarks

Cropping

None

Available

Available

Automatic Size

Available

Available

Automatic Size (Long Page)

-

Available

Deskew

Available

Available

End of Page Detection

Available

Available

Overscan

Available

Available

Background color: Black

End of Page Detection & Overscan

Available

Available

Background color: Black

Background

Available

Available

Deskew Method

Correct document feed skew

Correct document content skew

Available

Available

Margin

-

-

Scanning Area

Available

Available

Priority

Speed

Accuracy

Available

Available

Split Image

Available

Available

Rotation

Automatic

0 degrees

90 degrees clockwise

90 degrees counterclockwise

180 degrees

Available

Available

Flip Type

Available

Available

Edge Correction

Edge Repair

Available

Available

Edge Filler

Available

Available

Hole Punch Removal

Available

Available

Blank Page Detection

Image Output

Available

Available

Black Dots Ratio

White Dots Ratio

Available

Available

Target Pages

Available

Available

Margin

Available

Available

Return to the top of the page

Paper Feeding

Item

TWAIN driver

ISIS driver

Remarks

Multifeed Detection

Action

Stop

Available

Available

Stop and Show Image

-

-

Do not stop

-

Available

Condition

Hardware Setting

-

-

Overlapping

Available

Available

Length

Available

Available

Overlapping and Length

Available

Available

Specify the maximum length not to be detected

-

-

Over-skew Detection

-

-

Paper Protection

-

-

Paper Protection - Hardware Setting

-

-

Pre-Pick

Available

Available

Return to the top of the page

Batch

Item

TWAIN driver

ISIS driver

Remarks

Assisted Scan

Available

Available

Continuous Scan

Available

Available

Job Control

Sheet Type

Job Separator

-

-

Patch Code

-

-

Action

Include and Continue

Exclude and Continue

Available

Available

Controlled by using a sheet with patch codes printed on it

Include and Stop

Exclude and Stop

-

-

Patch Code Detection

Available

Available

Barcode Detection

Available

Available

Automatic Profile Selection

Available

Available

Return to the top of the page

Endorser

Item

TWAIN driver

ISIS driver

Remarks

Imprinter

Available

Available

Imprinter (back side) (Prints on the back side of a document after scanning)

Digital Endorser

Available

Available

Return to the top of the page

Output

Item

TWAIN driver

ISIS driver

Remarks

JPEG Compression

Available

-

Statistic Information

Available

Available

Return to the top of the page

Scanning Support

Item

TWAIN driver

ISIS driver

Remarks

Imprinter Setting Window

String

Starting Counter Value

Counter Step

Available

Available

Remember Last Counter Value

Available

-

Return to the top of the page

Toolbar

Item

TWAIN driver

ISIS driver

Remarks

Save Profile Save Profile

Available

Available

Delete Profile Delete Profile

Available

Available

Option Option

Use same setting for front and back side

Available

Available

Use separate settings for front and back side

Available

Available

Set same scanning area for each side

Available

Available

Set separate scanning areas for each side

Available

Available

Automatic Profile Selection Settings Automatic Profile Selection Settings

Available

Available

Configuration Configuration

General

Available

Available

Event

Error/Warning Event

Message Display (When driver dialog is shown)

Message Display (When driver dialog is not shown)

Available

-

Message display

-

Available

Scanner

Enable [Scan] button

Available

Available

Enable [Send to] button

Available

Available

Start scanning by closing the flatbed cover

-

-

Image Processing

Cropping

Automatic - Index Tab

Available

Available

Automatic - Flatbed

-

-

Deskew - Deskew Method

Available

Available

Scanning Area - Cropping Method

Available

Available

Image Output

Available

Available

File Format

Available

-

Scanner

Device Name

Available

-

Scanning

-

-

Return to the top of the page


Scanner Driver Specifications (fi-6670)

  • Displayed Device Name

  • Items in the Scanner Driver Window

  • Basic

  • Image

  • Page

  • Paper Feeding

  • Batch

  • Endorser

  • Output

  • Scanning Support

  • Toolbar

Displayed Device Name

Model

TWAIN driver

ISIS driver

fi-6670

PaperStream IP fi-6670dj

PaperStream_IP fi-6670

Return to the top of the page

Items in the Scanner Driver Window
Available:

Available
-:

Unavailable
Basic

Item

TWAIN driver

ISIS driver

Remarks

Image Mode

Black & White

Available

Available

Grayscale

Available

Available

Color

Available

Available

Automatic Color Detection

Available

Available

Multi Image Output

Available

Available

Color by Length

-

-

Switch by Code Sheet

Available

Available

Paper Source

Flatbed

-

-

Feeder (Front Side)

Available

Available

Feeder (Back Side)

Available

Available

Feeder (Both Sides)

Available

Available

Feeder (Virtual Duplex)

-

-

Automatic selection

Front Side

-

-

Back Side

-

-

Both Sides

-

-

Resolution

50 to 600 dpi, 1200 dpi

Available

Available

Paper Size

A3 (297 × 420 mm)

Available

Available

A4 (210 × 297 mm)

Available

Available

A4 landscape (297 × 210 mm)

Available

Available

A5 (148 × 210 mm)

Available

Available

A5 landscape (210 × 148 mm)

Available

Available

A6 (105 × 148 mm)

Available

Available

A6 landscape (148 × 105 mm)

Available

Available

B4 (ISO) (250 × 353 mm)

Available

Available

B4 (JIS) (257 × 364 mm)

Available

Available

B5 (ISO) (176 × 250 mm)

Available

Available

B5 landscape (ISO) (250 × 176 mm)

Available

Available

B5 (JIS) (182 × 257 mm)

Available

Available

B5 landscape (JIS) (257 × 182 mm)

Available

Available

B6 (ISO) (125 × 176 mm)

Available

Available

B6 landscape (ISO) (176 × 125 mm)

Available

Available

B6 (JIS) (128 × 182 mm)

Available

Available

B6 landscape (JIS) (182 × 128 mm)

Available

Available

C4 (229 × 324 mm)

Available

-

C5 (162 × 229 mm)

Available

-

C5 landscape (229 × 162 mm)

Available

-

C6 (114 × 162 mm)

Available

-

C6 landscape (162 × 114 mm)

Available

-

Double Letter (11 × 17 in./279.4 × 431.8 mm)

Available

Available

Letter (8.5 × 11 in./215.9 × 279.4 mm)

Available

Available

Letter landscape (11 × 8.5 in./279.4 × 215.9 mm)

Available

Available

Legal (8.5 × 14 in./215.9 × 355.6 mm)

Available

Available

Executive (7.25 × 10.5 in./184.2 × 266.7 mm)

Available

-

Executive landscape (10.5 × 7.25 in./266.7 × 184.2 mm)

Available

-

Business Card (TWAIN driver: 55 × 91 mm/ISIS driver: 51 × 89 mm)

Available

Available

12 × 17 inch (304.8 × 431.8 mm)

Available

-

12 × 34 inch (304.8 × 863.6 mm)

Available

-

  • Available when a resolution between 50 and 400 dpi is specified

  • A resolution between 50 and 300 dpi can be specified when [Front/Back Merging] is enabled

12 × 106.3 inch (304.8 × 2,700 mm)

-

-

12 × 125 inch (304.8 × 3,175 mm)

Available

-

Available when a resolution between 50 and 200 dpi is specified

12 × 160 inch (304.8 × 4,064 mm)

-

-

12 × 215 inch (304.8 × 5,461 mm)

-

-

12 × 220 inch (304.8 × 5,588 mm)

-

-

8.5 × 17 inch (215.9 × 431.8 mm)

-

-

8.5 × 34 inch (215.9 × 863.6 mm)

-

-

8.5 × 106.3 inch (215.9 × 2,700 mm)

-

-

8.5 × 125 inch (215.9 × 3,175 mm)

-

-

8.5 × 160 inch (215.9 × 4,064 mm)

-

-

8.5 × 215 inch (215.9 × 5,461 mm)

-

-

8.5 × 220 inch (215.9 × 5,588 mm)

-

-

11.7 × 17 inch (297 × 431.8 mm)

-

-

11.7 × 34 inch (297 × 863.6 mm)

-

-

Scanner's Maximum

-

Available

Carrier Sheet Size (220 × 297 mm)

-

-

Automatic

-

-

Custom

Flatbed

-

-

ADF

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

  • 50 to 200 dpi

    12 × 125 in. (304.8 × 3,175 mm)

  • 201 to 400 dpi

    12 × 34 in. (304.8 × 863.6 mm)

  • 401 dpi or higher

    12 × 18 in. (304.8 × 457.2 mm)

Carrier Sheet

-

-

Front/Back Merging

Back Side Location

Back Side Rotation

Available

Available

Target Document

-

-

Front Side Detection

-

-

Divide Long Page

-

-

Return to the top of the page

Image

Item

TWAIN driver

ISIS driver

Remarks

Black & White Method

Dynamic Threshold (iDTC)

Available

Available

Static Threshold

Available

Available

Static Threshold - Threshold

Available

-

Advanced DTC

Available

Available

Advanced DTC - Threshold

Available

-

SDTC

Available

Available

Halftone

Available

Available

SEE

Available

Available

Tone Adjustment

Automatic

Normal

Soft

Sharp

Bright

Download Pattern

Custom

Available

Available

Color Adjustment

Color Reproduction

-

-

RGB

-

-

Cleanup

Sharpness

Emphasis

De-Screen

Edge Extract

Smoothing

Available

Available

Color Cleanup

Available

Available

Character Thickness

Available

Available

Character Augmentation

Available

Available

Noise Removal

Available

Available

Background Pattern Removal

Available

Available

Character Extraction

Available

Available

White Level Follower

Available

Available

Vertical Streaks Reduction

Available

Available

Dropout Color

Hardware Setting

Available

Available

Red

Green

Blue

White

None

Saturation

Custom 1 through Custom 4

Available

Available

sRGB Output

Available

Available

Inverted Image

Available

Available

Return to the top of the page

Page

Item

TWAIN driver

ISIS driver

Remarks

Cropping

None

Available

Available

Automatic Size

Available

Available

Automatic Size (Long Page)

-

Available

Deskew

Available

Available

End of Page Detection

Available

Available

Overscan

Available

Available

Background color: Black

End of Page Detection & Overscan

Available

Available

Background color: Black

Background

Available

Available

Deskew Method

Correct document feed skew

Correct document content skew

Available

Available

Margin

-

-

Scanning Area

Available

Available

Unavailable when the size that is more than 18 in. in length is specified for [Paper Size]

Priority

Speed

Accuracy

Available

Available

Split Image

Available

Available

Rotation

Automatic

0 degrees

90 degrees clockwise

90 degrees counterclockwise

180 degrees

Available

Available

Flip Type

Available

Available

Edge Correction

Edge Repair

Available

Available

Edge Filler

Available

Available

Hole Punch Removal

Available

Available

Blank Page Detection

Image Output

Available

Available

Black Dots Ratio

White Dots Ratio

Available

Available

Target Pages

Available

Available

Margin

Available

Available

Return to the top of the page

Paper Feeding

Item

TWAIN driver

ISIS driver

Remarks

Multifeed Detection

Action

Stop

Available

Available

Stop and Show Image

-

-

Do not stop

-

Available

Condition

Hardware Setting

Available

Available

Overlapping

Available

Available

Length

Available

Available

Overlapping and Length

Available

Available

Specify the maximum length not to be detected

-

-

Over-skew Detection

-

-

Paper Protection

-

-

Paper Protection - Hardware Setting

-

-

Pre-Pick

Available

Available

Return to the top of the page

Batch

Item

TWAIN driver

ISIS driver

Remarks

Assisted Scan

Available

Available

Continuous Scan

Available

Available

Job Control

Sheet Type

Job Separator

Available

Available

Patch Code

Available

Available

Action

Include and Continue

Exclude and Continue

Available

Available

Include and Stop

Exclude and Stop

Available

Available

Controlled by using a job separator sheet with a notch

Patch Code Detection

Available

Available

Barcode Detection

Available

Available

Automatic Profile Selection

Available

Available

Return to the top of the page

Endorser

Item

TWAIN driver

ISIS driver

Remarks

Imprinter

Available

Available

Imprinter (back side) (Prints on the back side of a document after scanning)

Digital Endorser

Available

Available

Return to the top of the page

Output

Item

TWAIN driver

ISIS driver

Remarks

JPEG Compression

Available

-

Statistic Information

Available

Available

Return to the top of the page

Scanning Support

Item

TWAIN driver

ISIS driver

Remarks

Imprinter Setting Window

String

Starting Counter Value

Counter Step

Available

Available

Remember Last Counter Value

Available

-

Return to the top of the page

Toolbar

Item

TWAIN driver

ISIS driver

Remarks

Save Profile Save Profile

Available

Available

Delete Profile Delete Profile

Available

Available

Option Option

Use same setting for front and back side

Available

Available

Use separate settings for front and back side

Available

Available

Set same scanning area for each side

Available

Available

Set separate scanning areas for each side

Available

Available

Automatic Profile Selection Settings Automatic Profile Selection Settings

Available

Available

Configuration Configuration

General

Available

Available

Event

Error/Warning Event

Message Display (When driver dialog is shown)

Message Display (When driver dialog is not shown)

Available

-

Message display

-

Available

Scanner

Enable [Scan] button

Available

Available

Enable [Send to] button

Available

Available

Start scanning by closing the flatbed cover

-

-

Image Processing

Cropping

Automatic - Index Tab

Available

Available

When the ADF is used for scanning, an index tab attached to the top or bottom of a document cannot be recognized

Automatic - Flatbed

-

-

Deskew - Deskew Method

Available

Available

Scanning Area - Cropping Method

Available

Available

Image Output

Available

Available

File Format

Available

-

Scanner

Device Name

Available

-

Scanning

-

-

Return to the top of the page


Scanner Driver Specifications (fi-6750S)

  • Displayed Device Name

  • Items in the Scanner Driver Window

  • Basic

  • Image

  • Page

  • Paper Feeding

  • Batch

  • Endorser

  • Output

  • Scanning Support

  • Toolbar

Displayed Device Name

Model

TWAIN driver

ISIS driver

fi-6750S

PaperStream IP fi-6750Sj

PaperStream_IP fi-6750S

Return to the top of the page

Items in the Scanner Driver Window
Available:

Available
-:

Unavailable
Basic

Item

TWAIN driver

ISIS driver

Remarks

Image Mode

Black & White

Available

Available

Grayscale

Available

Available

Color

Available

Available

Automatic Color Detection

Available

Available

Multi Image Output

Available

Available

Color by Length

-

-

Switch by Code Sheet

Available

Available

Paper Source

Flatbed

Available

Available

Feeder (Front Side)

Available

Available

Feeder (Back Side)

-

-

Feeder (Both Sides)

-

-

Feeder (Virtual Duplex)

Available

-

Automatic selection

Front Side

Available

Available

Back Side

-

-

Both Sides

-

-

Resolution

50 to 600 dpi, 1200 dpi

Available

Available

Paper Size

A3 (297 × 420 mm)

Available

Available

A4 (210 × 297 mm)

Available

Available

A4 landscape (297 × 210 mm)

Available

Available

A5 (148 × 210 mm)

Available

Available

A5 landscape (210 × 148 mm)

Available

Available

A6 (105 × 148 mm)

Available

Available

A6 landscape (148 × 105 mm)

Available

Available

B4 (ISO) (250 × 353 mm)

Available

Available

B4 (JIS) (257 × 364 mm)

Available

Available

B5 (ISO) (176 × 250 mm)

Available

Available

B5 landscape (ISO) (250 × 176 mm)

Available

Available

B5 (JIS) (182 × 257 mm)

Available

Available

B5 landscape (JIS) (257 × 182 mm)

Available

Available

B6 (ISO) (125 × 176 mm)

Available

Available

B6 landscape (ISO) (176 × 125 mm)

Available

Available

B6 (JIS) (128 × 182 mm)

Available

Available

B6 landscape (JIS) (182 × 128 mm)

Available

Available

C4 (229 × 324 mm)

Available

-

C5 (162 × 229 mm)

Available

-

C5 landscape (229 × 162 mm)

Available

-

C6 (114 × 162 mm)

Available

-

C6 landscape (162 × 114 mm)

Available

-

Double Letter (11 × 17 in./279.4 × 431.8 mm)

Available

Available

Letter (8.5 × 11 in./215.9 × 279.4 mm)

Available

Available

Letter landscape (11 × 8.5 in./279.4 × 215.9 mm)

Available

Available

Legal (8.5 × 14 in./215.9 × 355.6 mm)

Available

Available

Executive (7.25 × 10.5 in./184.2 × 266.7 mm)

Available

-

Executive landscape (10.5 × 7.25 in./266.7 × 184.2 mm)

Available

-

Business Card (TWAIN driver: 55 × 91 mm/ISIS driver: 51 × 89 mm)

Available

Available

12 × 17 inch (304.8 × 431.8 mm)

Available

-

12 × 34 inch (304.8 × 863.6 mm)

Available

-

  • Available when a resolution between 50 and 400 dpi is specified

  • A resolution between 50 and 300 dpi can be specified when [Front/Back Merging] is enabled

12 × 106.3 inch (304.8 × 2,700 mm)

-

-

12 × 125 inch (304.8 × 3,175 mm)

Available

-

Available when a resolution between 50 and 200 dpi is specified

12 × 160 inch (304.8 × 4,064 mm)

-

-

12 × 215 inch (304.8 × 5,461 mm)

-

-

12 × 220 inch (304.8 × 5,588 mm)

-

-

8.5 × 17 inch (215.9 × 431.8 mm)

-

-

8.5 × 34 inch (215.9 × 863.6 mm)

-

-

8.5 × 106.3 inch (215.9 × 2,700 mm)

-

-

8.5 × 125 inch (215.9 × 3,175 mm)

-

-

8.5 × 160 inch (215.9 × 4,064 mm)

-

-

8.5 × 215 inch (215.9 × 5,461 mm)

-

-

8.5 × 220 inch (215.9 × 5,588 mm)

-

-

11.7 × 17 inch (297 × 431.8 mm)

-

-

11.7 × 34 inch (297 × 863.6 mm)

-

-

Scanner's Maximum

-

Available

Carrier Sheet Size (220 × 297 mm)

-

-

Automatic

-

-

Custom

Flatbed

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

12 × 18 in. (304.8 × 457.2 mm)

ADF

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

  • 50 to 200 dpi

    12 × 125 in. (304.8 × 3,175 mm)

  • 201 to 400 dpi

    12 × 34 in. (304.8 × 863.6 mm)

  • 401 dpi or higher

    12 × 18 in. (304.8 × 457.2 mm)

Carrier Sheet

-

-

Front/Back Merging

Back Side Location

Back Side Rotation

-

-

Target Document

-

-

Front Side Detection

-

-

Divide Long Page

-

-

Return to the top of the page

Image

Item

TWAIN driver

ISIS driver

Remarks

Black & White Method

Dynamic Threshold (iDTC)

Available

Available

Static Threshold

Available

Available

Static Threshold - Threshold

Available

-

Advanced DTC

Available

Available

Advanced DTC - Threshold

Available

-

SDTC

Available

Available

Halftone

Available

Available

SEE

Available

Available

Tone Adjustment

Automatic

Normal

Soft

Sharp

Bright

Download Pattern

Custom

Available

Available

Color Adjustment

Color Reproduction

-

-

RGB

-

-

Cleanup

Sharpness

Emphasis

De-Screen

Edge Extract

Smoothing

Available

Available

Color Cleanup

Available

Available

Character Thickness

Available

Available

Character Augmentation

Available

Available

Noise Removal

Available

Available

Background Pattern Removal

Available

Available

Character Extraction

Available

Available

White Level Follower

Available

Available

Vertical Streaks Reduction

Available

Available

Dropout Color

Hardware Setting

Available

Available

Red

Green

Blue

White

None

Saturation

Custom 1 through Custom 4

Available

Available

sRGB Output

Available

Available

Inverted Image

Available

Available

Return to the top of the page

Page

Item

TWAIN driver

ISIS driver

Remarks

Cropping

None

Available

Available

Automatic Size

Available

Available

Automatic Size (Long Page)

-

Available

Deskew

Available

Available

End of Page Detection

Available

Available

Overscan

Available

Available

Background color: Black

End of Page Detection & Overscan

Available

Available

Background color: Black

Background

Available

Available

Deskew Method

Correct document feed skew

Correct document content skew

Available

Available

Margin

-

-

Scanning Area

Available

Available

Unavailable when the size that is more than 18 in. in length is specified for [Paper Size]

Priority

Speed

Accuracy

-

-

Split Image

Available

Available

Rotation

Automatic

0 degrees

90 degrees clockwise

90 degrees counterclockwise

180 degrees

Available

Available

Flip Type

-

-

Edge Correction

Edge Repair

Available

Available

Edge Filler

Available

Available

Hole Punch Removal

Available

Available

Blank Page Detection

Image Output

Available

Available

Black Dots Ratio

White Dots Ratio

Available

Available

Target Pages

Available

Available

Margin

Available

Available

Return to the top of the page

Paper Feeding

Item

TWAIN driver

ISIS driver

Remarks

Multifeed Detection

Action

Stop

Available

Available

Stop and Show Image

-

-

Do not stop

-

Available

Condition

Hardware Setting

Available

Available

Overlapping

Available

Available

Length

Available

Available

Overlapping and Length

Available

Available

Specify the maximum length not to be detected

-

-

Over-skew Detection

-

-

Paper Protection

-

-

Paper Protection - Hardware Setting

-

-

Pre-Pick

Available

Available

Return to the top of the page

Batch

Item

TWAIN driver

ISIS driver

Remarks

Assisted Scan

Available

Available

Continuous Scan

Available

Available

Job Control

Sheet Type

Job Separator

Available

Available

Patch Code

Available

Available

Action

Include and Continue

Exclude and Continue

Available

Available

Include and Stop

Exclude and Stop

Available

Available

Controlled by using a job separator sheet with a notch

Patch Code Detection

Available

Available

Barcode Detection

Available

Available

Automatic Profile Selection

Available

Available

Return to the top of the page

Endorser

Item

TWAIN driver

ISIS driver

Remarks

Imprinter

-

-

Digital Endorser

Available

Available

Return to the top of the page

Output

Item

TWAIN driver

ISIS driver

Remarks

JPEG Compression

Available

-

Statistic Information

Available

Available

Return to the top of the page

Scanning Support

Item

TWAIN driver

ISIS driver

Remarks

Imprinter Setting Window

String

Starting Counter Value

Counter Step

-

-

Remember Last Counter Value

-

-

Return to the top of the page

Toolbar

Item

TWAIN driver

ISIS driver

Remarks

Save Profile Save Profile

Available

Available

Delete Profile Delete Profile

Available

Available

Option Option

Use same setting for front and back side

-

-

Use separate settings for front and back side

-

-

Set same scanning area for each side

Available

Available

Set separate scanning areas for each side

Available

Available

Automatic Profile Selection Settings Automatic Profile Selection Settings

Available

Available

Configuration Configuration

General

Available

Available

Event

Error/Warning Event

Message Display (When driver dialog is shown)

Message Display (When driver dialog is not shown)

Available

-

Message display

-

Available

Scanner

Enable [Scan] button

Available

Available

Enable [Send to] button

Available

Available

Start scanning by closing the flatbed cover

Available

Available

Image Processing

Cropping

Automatic - Index Tab

Available

Available

When the ADF is used for scanning, an index tab attached to the top or bottom of a document cannot be recognized

Automatic - Flatbed

-

-

Deskew - Deskew Method

Available

Available

Scanning Area - Cropping Method

Available

Available

Image Output

Available

Available

File Format

Available

-

Scanner

Device Name

Available

-

Scanning

-

-

Return to the top of the page


Scanner Driver Specifications (fi-6770)

  • Displayed Device Name

  • Items in the Scanner Driver Window

  • Basic

  • Image

  • Page

  • Paper Feeding

  • Batch

  • Endorser

  • Output

  • Scanning Support

  • Toolbar

Displayed Device Name

Model

TWAIN driver

ISIS driver

fi-6770

PaperStream IP fi-6770dj

PaperStream_IP fi-6770

Return to the top of the page

Items in the Scanner Driver Window
Available:

Available
-:

Unavailable
Basic

Item

TWAIN driver

ISIS driver

Remarks

Image Mode

Black & White

Available

Available

Grayscale

Available

Available

Color

Available

Available

Automatic Color Detection

Available

Available

Multi Image Output

Available

Available

Color by Length

-

-

Switch by Code Sheet

Available

Available

Paper Source

Flatbed

Available

Available

Feeder (Front Side)

Available

Available

Feeder (Back Side)

Available

Available

Feeder (Both Sides)

Available

Available

Feeder (Virtual Duplex)

-

-

Automatic selection

Front Side

Available

Available

Back Side

Available

-

Both Sides

Available

-

Resolution

50 to 600 dpi, 1200 dpi

Available

Available

Paper Size

A3 (297 × 420 mm)

Available

Available

A4 (210 × 297 mm)

Available

Available

A4 landscape (297 × 210 mm)

Available

Available

A5 (148 × 210 mm)

Available

Available

A5 landscape (210 × 148 mm)

Available

Available

A6 (105 × 148 mm)

Available

Available

A6 landscape (148 × 105 mm)

Available

Available

B4 (ISO) (250 × 353 mm)

Available

Available

B4 (JIS) (257 × 364 mm)

Available

Available

B5 (ISO) (176 × 250 mm)

Available

Available

B5 landscape (ISO) (250 × 176 mm)

Available

Available

B5 (JIS) (182 × 257 mm)

Available

Available

B5 landscape (JIS) (257 × 182 mm)

Available

Available

B6 (ISO) (125 × 176 mm)

Available

Available

B6 landscape (ISO) (176 × 125 mm)

Available

Available

B6 (JIS) (128 × 182 mm)

Available

Available

B6 landscape (JIS) (182 × 128 mm)

Available

Available

C4 (229 × 324 mm)

Available

-

C5 (162 × 229 mm)

Available

-

C5 landscape (229 × 162 mm)

Available

-

C6 (114 × 162 mm)

Available

-

C6 landscape (162 × 114 mm)

Available

-

Double Letter (11 × 17 in./279.4 × 431.8 mm)

Available

Available

Letter (8.5 × 11 in./215.9 × 279.4 mm)

Available

Available

Letter landscape (11 × 8.5 in./279.4 × 215.9 mm)

Available

Available

Legal (8.5 × 14 in./215.9 × 355.6 mm)

Available

Available

Executive (7.25 × 10.5 in./184.2 × 266.7 mm)

Available

-

Executive landscape (10.5 × 7.25 in./266.7 × 184.2 mm)

Available

-

Business Card (TWAIN driver: 55 × 91 mm/ISIS driver: 51 × 89 mm)

Available

Available

12 × 17 inch (304.8 × 431.8 mm)

Available

-

12 × 34 inch (304.8 × 863.6 mm)

Available

-

  • Available when a resolution between 50 and 400 dpi is specified

  • A resolution between 50 and 300 dpi can be specified when [Front/Back Merging] is enabled

12 × 106.3 inch (304.8 × 2,700 mm)

-

-

12 × 125 inch (304.8 × 3,175 mm)

Available

-

Available when a resolution between 50 and 200 dpi is specified

12 × 160 inch (304.8 × 4,064 mm)

-

-

12 × 215 inch (304.8 × 5,461 mm)

-

-

12 × 220 inch (304.8 × 5,588 mm)

-

-

8.5 × 17 inch (215.9 × 431.8 mm)

-

-

8.5 × 34 inch (215.9 × 863.6 mm)

-

-

8.5 × 106.3 inch (215.9 × 2,700 mm)

-

-

8.5 × 125 inch (215.9 × 3,175 mm)

-

-

8.5 × 160 inch (215.9 × 4,064 mm)

-

-

8.5 × 215 inch (215.9 × 5,461 mm)

-

-

8.5 × 220 inch (215.9 × 5,588 mm)

-

-

11.7 × 17 inch (297 × 431.8 mm)

-

-

11.7 × 34 inch (297 × 863.6 mm)

-

-

Scanner's Maximum

-

Available

Carrier Sheet Size (220 × 297 mm)

-

-

Automatic

-

-

Custom

Flatbed

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

12 × 18 in. (304.8 × 457.2 mm)

ADF

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

  • 50 to 200 dpi

    12 × 125 in. (304.8 × 3,175 mm)

  • 201 to 400 dpi

    12 × 34 in. (304.8 × 863.6 mm)

  • 401 dpi or higher

    12 × 18 in. (304.8 × 457.2 mm)

Carrier Sheet

-

-

Front/Back Merging

Back Side Location

Back Side Rotation

Available

Available

Target Document

-

-

Front Side Detection

-

-

Divide Long Page

-

-

Return to the top of the page

Image

Item

TWAIN driver

ISIS driver

Remarks

Black & White Method

Dynamic Threshold (iDTC)

Available

Available

Static Threshold

Available

Available

Static Threshold - Threshold

Available

-

Advanced DTC

Available

Available

Advanced DTC - Threshold

Available

-

SDTC

Available

Available

Halftone

Available

Available

SEE

Available

Available

Tone Adjustment

Automatic

Normal

Soft

Sharp

Bright

Download Pattern

Custom

Available

Available

Color Adjustment

Color Reproduction

-

-

RGB

-

-

Cleanup

Sharpness

Emphasis

De-Screen

Edge Extract

Smoothing

Available

Available

Color Cleanup

Available

Available

Character Thickness

Available

Available

Character Augmentation

Available

Available

Noise Removal

Available

Available

Background Pattern Removal

Available

Available

Character Extraction

Available

Available

White Level Follower

Available

Available

Vertical Streaks Reduction

Available

Available

Dropout Color

Hardware Setting

Available

Available

Red

Green

Blue

White

None

Saturation

Custom 1 through Custom 4

Available

Available

sRGB Output

Available

Available

Inverted Image

Available

Available

Return to the top of the page

Page

Item

TWAIN driver

ISIS driver

Remarks

Cropping

None

Available

Available

Automatic Size

Available

Available

Automatic Size (Long Page)

-

Available

Deskew

Available

Available

End of Page Detection

Available

Available

Overscan

Available

Available

Background color: Black

End of Page Detection & Overscan

Available

Available

Background color: Black

Background

Available

Available

Deskew Method

Correct document feed skew

Correct document content skew

Available

Available

Margin

-

-

Scanning Area

Available

Available

Unavailable when the size that is more than 18 in. in length is specified for [Paper Size]

Priority

Speed

Accuracy

Available

Available

Split Image

Available

Available

Rotation

Automatic

0 degrees

90 degrees clockwise

90 degrees counterclockwise

180 degrees

Available

Available

Flip Type

Available

Available

Edge Correction

Edge Repair

Available

Available

Edge Filler

Available

Available

Hole Punch Removal

Available

Available

Blank Page Detection

Image Output

Available

Available

Black Dots Ratio

White Dots Ratio

Available

Available

Target Pages

Available

Available

Margin

Available

Available

Return to the top of the page

Paper Feeding

Item

TWAIN driver

ISIS driver

Remarks

Multifeed Detection

Action

Stop

Available

Available

Stop and Show Image

-

-

Do not stop

-

Available

Condition

Hardware Setting

Available

Available

Overlapping

Available

Available

Length

Available

Available

Overlapping and Length

Available

Available

Specify the maximum length not to be detected

-

-

Over-skew Detection

-

-

Paper Protection

-

-

Paper Protection - Hardware Setting

-

-

Pre-Pick

Available

Available

Return to the top of the page

Batch

Item

TWAIN driver

ISIS driver

Remarks

Assisted Scan

Available

Available

Continuous Scan

Available

Available

Job Control

Sheet Type

Job Separator

Available

Available

Patch Code

Available

Available

Action

Include and Continue

Exclude and Continue

Available

Available

Include and Stop

Exclude and Stop

Available

Available

Controlled by using a job separator sheet with a notch

Patch Code Detection

Available

Available

Barcode Detection

Available

Available

Automatic Profile Selection

Available

Available

Return to the top of the page

Endorser

Item

TWAIN driver

ISIS driver

Remarks

Imprinter

-

-

Digital Endorser

Available

Available

Return to the top of the page

Output

Item

TWAIN driver

ISIS driver

Remarks

JPEG Compression

Available

-

Statistic Information

Available

Available

Return to the top of the page

Scanning Support

Item

TWAIN driver

ISIS driver

Remarks

Imprinter Setting Window

String

Starting Counter Value

Counter Step

-

-

Remember Last Counter Value

-

-

Return to the top of the page

Toolbar

Item

TWAIN driver

ISIS driver

Remarks

Save Profile Save Profile

Available

Available

Delete Profile Delete Profile

Available

Available

Option Option

Use same setting for front and back side

Available

Available

Use separate settings for front and back side

Available

Available

Set same scanning area for each side

Available

Available

Set separate scanning areas for each side

Available

Available

Automatic Profile Selection Settings Automatic Profile Selection Settings

Available

Available

Configuration Configuration

General

Available

Available

Event

Error/Warning Event

Message Display (When driver dialog is shown)

Message Display (When driver dialog is not shown)

Available

-

Message display

-

Available

Scanner

Enable [Scan] button

Available

Available

Enable [Send to] button

Available

Available

Start scanning by closing the flatbed cover

Available

Available

Image Processing

Cropping

Automatic - Index Tab

Available

Available

When the ADF is used for scanning, an index tab attached to the top or bottom of a document cannot be recognized

Automatic - Flatbed

-

-

Deskew - Deskew Method

Available

Available

Scanning Area - Cropping Method

Available

Available

Image Output

Available

Available

File Format

Available

-

Scanner

Device Name

Available

-

Scanning

-

-

Return to the top of the page


Scanner Driver Specifications (fi-5950)

  • Displayed Device Name

  • Items in the Scanner Driver Window

  • Basic

  • Image

  • Page

  • Paper Feeding

  • Batch

  • Endorser

  • Output

  • Scanning Support

  • Toolbar

Displayed Device Name

Model

TWAIN driver

ISIS driver

fi-5950

PaperStream IP fi-5950d

PaperStream_IP fi-5950

Return to the top of the page

Items in the Scanner Driver Window
Available:

Available
-:

Unavailable
Basic

Item

TWAIN driver

ISIS driver

Remarks

Image Mode

Black & White

Available

Available

Grayscale

Available

Available

Color

Available

Available

Automatic Color Detection

Available

Available

Multi Image Output

Available

Available

Color by Length

-

-

Switch by Code Sheet

Available

Available

Paper Source

Flatbed

-

-

Feeder (Front Side)

Available

Available

Feeder (Back Side)

Available

Available

Feeder (Both Sides)

Available

Available

Feeder (Virtual Duplex)

-

-

Automatic selection

Front Side

-

-

Back Side

-

-

Both Sides

-

-

Resolution

50 to 600 dpi, 1200 dpi

Available

Available

Paper Size

A3 (297 × 420 mm)

Available

Available

A4 (210 × 297 mm)

Available

Available

A4 landscape (297 × 210 mm)

Available

Available

A5 (148 × 210 mm)

Available

Available

A5 landscape (210 × 148 mm)

Available

Available

A6 (105 × 148 mm)

Available

Available

A6 landscape (148 × 105 mm)

Available

Available

B4 (ISO) (250 × 353 mm)

Available

Available

B4 (JIS) (257 × 364 mm)

Available

Available

B5 (ISO) (176 × 250 mm)

Available

Available

B5 landscape (ISO) (250 × 176 mm)

Available

Available

B5 (JIS) (182 × 257 mm)

Available

Available

B5 landscape (JIS) (257 × 182 mm)

Available

Available

B6 (ISO) (125 × 176 mm)

Available

Available

B6 landscape (ISO) (176 × 125 mm)

Available

Available

B6 (JIS) (128 × 182 mm)

Available

Available

B6 landscape (JIS) (182 × 128 mm)

Available

Available

C4 (229 × 324 mm)

Available

-

C5 (162 × 229 mm)

Available

-

C5 landscape (229 × 162 mm)

Available

-

C6 (114 × 162 mm)

Available

-

C6 landscape (162 × 114 mm)

Available

-

Double Letter (11 × 17 in./279.4 × 431.8 mm)

Available

Available

Letter (8.5 × 11 in./215.9 × 279.4 mm)

Available

Available

Letter landscape (11 × 8.5 in./279.4 × 215.9 mm)

Available

Available

Legal (8.5 × 14 in./215.9 × 355.6 mm)

Available

Available

Executive (7.25 × 10.5 in./184.2 × 266.7 mm)

Available

-

Executive landscape (10.5 × 7.25 in./266.7 × 184.2 mm)

Available

-

Business Card (TWAIN driver: 55 × 91 mm/ISIS driver: 51 × 89 mm)

Available

Available

12 × 17 inch (304.8 × 431.8 mm)

Available

-

12 × 34 inch (304.8 × 863.6 mm)

Available

-

  • Available when a resolution between 50 and 400 dpi is specified

  • A resolution between 50 and 300 dpi can be specified when [Front/Back Merging] is enabled

12 × 106.3 inch (304.8 × 2,700 mm)

-

-

12 × 125 inch (304.8 × 3,175 mm)

Available

-

Available when a resolution between 50 and 200 dpi is specified

12 × 160 inch (304.8 × 4,064 mm)

-

-

12 × 215 inch (304.8 × 5,461 mm)

-

-

12 × 220 inch (304.8 × 5,588 mm)

-

-

8.5 × 17 inch (215.9 × 431.8 mm)

-

-

8.5 × 34 inch (215.9 × 863.6 mm)

-

-

8.5 × 106.3 inch (215.9 × 2,700 mm)

-

-

8.5 × 125 inch (215.9 × 3,175 mm)

-

-

8.5 × 160 inch (215.9 × 4,064 mm)

-

-

8.5 × 215 inch (215.9 × 5,461 mm)

-

-

8.5 × 220 inch (215.9 × 5,588 mm)

-

-

11.7 × 17 inch (297 × 431.8 mm)

-

-

11.7 × 34 inch (297 × 863.6 mm)

-

-

Scanner's Maximum

-

Available

Carrier Sheet Size (220 × 297 mm)

-

-

Automatic

-

-

Custom

Flatbed

-

-

ADF

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

  • 50 to 200 dpi

    12 × 125 in. (304.8 × 3,175 mm)

  • 201 to 400 dpi

    12 × 34 in. (304.8 × 863.6 mm)

  • 401 dpi or higher

    12 × 17 in. (304.8 × 431.8 mm)

Carrier Sheet

-

-

Front/Back Merging

Back Side Location

Back Side Rotation

Available

Available

Target Document

-

-

Front Side Detection

-

-

Divide Long Page

-

-

Return to the top of the page

Image

Item

TWAIN driver

ISIS driver

Remarks

Black & White Method

Dynamic Threshold (iDTC)

Available

Available

Static Threshold

Available

Available

Static Threshold - Threshold

Available

-

Advanced DTC

Available

Available

Advanced DTC - Threshold

Available

-

SDTC

Available

Available

Halftone

Available

Available

SEE

Available

Available

Tone Adjustment

Automatic

Normal

Soft

Sharp

Bright

Download Pattern

Custom

Available

Available

Color Adjustment

Color Reproduction

-

-

RGB

-

-

Cleanup

Sharpness

Emphasis

De-Screen

Edge Extract

Smoothing

Available

Available

Color Cleanup

Available

Available

Character Thickness

Available

Available

Character Augmentation

Available

Available

Noise Removal

Available

Available

Background Pattern Removal

Available

Available

Character Extraction

Available

Available

White Level Follower

Available

Available

Vertical Streaks Reduction

Available

Available

Dropout Color

Hardware Setting

Available

Available

Red

Green

Blue

White

None

Saturation

Custom 1 through Custom 4

Available

Available

sRGB Output

Available

Available

Inverted Image

Available

Available

Return to the top of the page

Page

Item

TWAIN driver

ISIS driver

Remarks

Cropping

None

Available

Available

Automatic Size

Available

Available

Automatic Size (Long Page)

-

Available

Deskew

Available

Available

End of Page Detection

Available

Available

Overscan

Available

Available

Background color: Black

End of Page Detection & Overscan

Available

Available

Background color: Black

Background

Available

Available

Deskew Method

Correct document feed skew

Correct document content skew

Available

Available

Margin

-

-

Scanning Area

Available

Available

Unavailable when the size that is more than 17 in. in length is specified for [Paper Size]

Priority

Speed

Accuracy

Available

Available

Split Image

Available

Available

Rotation

Automatic

0 degrees

90 degrees clockwise

90 degrees counterclockwise

180 degrees

Available

Available

Flip Type

Available

Available

Edge Correction

Edge Repair

Available

Available

Edge Filler

Available

Available

Hole Punch Removal

Available

Available

Blank Page Detection

Image Output

Available

Available

Black Dots Ratio

White Dots Ratio

Available

Available

Target Pages

Available

Available

Margin

Available

Available

Return to the top of the page

Paper Feeding

Item

TWAIN driver

ISIS driver

Remarks

Multifeed Detection

Action

Stop

Available

Available

Stop and Show Image

-

-

Do not stop

-

Available

Condition

Hardware Setting

Available

Available

Overlapping

Available

Available

Length

Available

Available

Overlapping and Length

Available

Available

Specify the maximum length not to be detected

-

-

Over-skew Detection

Available

Available

Paper Protection

-

-

Paper Protection - Hardware Setting

-

-

Pre-Pick

Available

Available

Return to the top of the page

Batch

Item

TWAIN driver

ISIS driver

Remarks

Assisted Scan

Available

Available

Continuous Scan

Available

Available

Job Control

Sheet Type

Job Separator

Available

Available

Patch Code

Available

Available

Action

Include and Continue

Exclude and Continue

Available

Available

Include and Stop

Exclude and Stop

Available

Available

Controlled by using a job separator sheet with a notch

Patch Code Detection

Available

Available

Barcode Detection

Available

Available

Automatic Profile Selection

Available

Available

Return to the top of the page

Endorser

Item

TWAIN driver

ISIS driver

Remarks

Imprinter

Available

Available

  • Pre-Imprinter (front side) (Prints on the front side of a document before scanning)

  • Post-Imprinter (back side) (Prints on the back side of a document after scanning)

Digital Endorser

Available

Available

Return to the top of the page

Output

Item

TWAIN driver

ISIS driver

Remarks

JPEG Compression

Available

-

Statistic Information

Available

Available

Return to the top of the page

Scanning Support

Item

TWAIN driver

ISIS driver

Remarks

Imprinter Setting Window

String

Starting Counter Value

Counter Step

Available

Available

Remember Last Counter Value

Available

-

Return to the top of the page

Toolbar

Item

TWAIN driver

ISIS driver

Remarks

Save Profile Save Profile

Available

Available

Delete Profile Delete Profile

Available

Available

Option Option

Use same setting for front and back side

Available

Available

Use separate settings for front and back side

Available

Available

Set same scanning area for each side

Available

Available

Set separate scanning areas for each side

Available

Available

Automatic Profile Selection Settings Automatic Profile Selection Settings

Available

Available

Configuration Configuration

General

Available

Available

Event

Error/Warning Event

Message Display (When driver dialog is shown)

Message Display (When driver dialog is not shown)

Available

-

Message display

-

Available

Scanner

Enable [Scan] button

Available

Available

Enable [Send to] button

Available

Available

Start scanning by closing the flatbed cover

-

-

Image Processing

Cropping

Automatic - Index Tab

Available

Available

An index tab attached to the top or bottom of a document cannot be recognized

Automatic - Flatbed

-

-

Deskew - Deskew Method

Available

Available

Scanning Area - Cropping Method

Available

Available

Image Output

Available

Available

File Format

Available

-

Scanner

Device Name

Available

-

Scanning

-

-

Return to the top of the page


Scanner Driver Specifications (fi-6400/fi-6800)

  • Displayed Device Name

  • Items in the Scanner Driver Window

  • Basic

  • Image

  • Page

  • Paper Feeding

  • Batch

  • Endorser

  • Output

  • Scanning Support

  • Toolbar

Displayed Device Name

Model

TWAIN driver

ISIS driver

fi-6400

PaperStream IP fi-6400dj

PaperStream_IP fi-6400

fi-6800

PaperStream IP fi-6800dj

PaperStream_IP fi-6800

Return to the top of the page

Items in the Scanner Driver Window
Available:

Available
-:

Unavailable
Basic

Item

TWAIN driver

ISIS driver

Remarks

Image Mode

Black & White

Available

Available

Grayscale

Available

Available

Color

Available

Available

Automatic Color Detection

Available

Available

Multi Image Output

Available

Available

Color by Length

-

-

Switch by Code Sheet

Available

Available

Paper Source

Flatbed

-

-

Feeder (Front Side)

Available

Available

Feeder (Back Side)

Available

Available

Feeder (Both Sides)

Available

Available

Feeder (Virtual Duplex)

-

-

Automatic selection

Front Side

-

-

Back Side

-

-

Both Sides

-

-

Resolution

50 to 600 dpi, 1200 dpi

Available

Available

Paper Size

A3 (297 × 420 mm)

Available

Available

A4 (210 × 297 mm)

Available

Available

A4 landscape (297 × 210 mm)

Available

Available

A5 (148 × 210 mm)

Available

Available

A5 landscape (210 × 148 mm)

Available

Available

A6 (105 × 148 mm)

Available

Available

A6 landscape (148 × 105 mm)

Available

Available

B4 (ISO) (250 × 353 mm)

Available

Available

B4 (JIS) (257 × 364 mm)

Available

Available

B5 (ISO) (176 × 250 mm)

Available

Available

B5 landscape (ISO) (250 × 176 mm)

Available

Available

B5 (JIS) (182 × 257 mm)

Available

Available

B5 landscape (JIS) (257 × 182 mm)

Available

Available

B6 (ISO) (125 × 176 mm)

Available

Available

B6 landscape (ISO) (176 × 125 mm)

Available

Available

B6 (JIS) (128 × 182 mm)

Available

Available

B6 landscape (JIS) (182 × 128 mm)

Available

Available

C4 (229 × 324 mm)

Available

-

C5 (162 × 229 mm)

Available

-

C5 landscape (229 × 162 mm)

Available

-

C6 (114 × 162 mm)

Available

-

C6 landscape (162 × 114 mm)

Available

-

Double Letter (11 × 17 in./279.4 × 431.8 mm)

Available

Available

Letter (8.5 × 11 in./215.9 × 279.4 mm)

Available

Available

Letter landscape (11 × 8.5 in./279.4 × 215.9 mm)

Available

Available

Legal (8.5 × 14 in./215.9 × 355.6 mm)

Available

Available

Executive (7.25 × 10.5 in./184.2 × 266.7 mm)

Available

-

Executive landscape (10.5 × 7.25 in./266.7 × 184.2 mm)

Available

-

Business Card (TWAIN driver: 55 × 91 mm/ISIS driver: 51 × 89 mm)

Available

Available

12 × 17 inch (304.8 × 431.8 mm)

Available

-

12 × 34 inch (304.8 × 863.6 mm)

Available

-

  • Available when a resolution between 50 and 400 dpi is specified

  • A resolution between 50 and 300 dpi can be specified when [Front/Back Merging] is enabled

12 × 106.3 inch (304.8 × 2,700 mm)

-

-

12 × 125 inch (304.8 × 3,175 mm)

Available

-

Available when a resolution between 50 and 300 dpi is specified

12 × 160 inch (304.8 × 4,064 mm)

-

-

12 × 215 inch (304.8 × 5,461 mm)

-

-

12 × 220 inch (304.8 × 5,588 mm)

-

-

8.5 × 17 inch (215.9 × 431.8 mm)

-

-

8.5 × 34 inch (215.9 × 863.6 mm)

-

-

8.5 × 106.3 inch (215.9 × 2,700 mm)

-

-

8.5 × 125 inch (215.9 × 3,175 mm)

-

-

8.5 × 160 inch (215.9 × 4,064 mm)

-

-

8.5 × 215 inch (215.9 × 5,461 mm)

-

-

8.5 × 220 inch (215.9 × 5,588 mm)

-

-

11.7 × 17 inch (297 × 431.8 mm)

-

-

11.7 × 34 inch (297 × 863.6 mm)

-

-

Scanner's Maximum

-

Available

Carrier Sheet Size (220 × 297 mm)

-

-

Automatic

-

-

Custom

Flatbed

-

-

ADF

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

  • 50 to 300 dpi

    12 × 125 in. (304.8 × 3,175 mm)

  • 301 to 400 dpi

    12 × 34 in. (304.8 × 863.6 mm)

  • 401 dpi or higher

    12 × 17 in. (304.8 × 431.8 mm)

Carrier Sheet

-

-

Front/Back Merging

Back Side Location

Back Side Rotation

Available

Available

Target Document

-

-

Front Side Detection

-

-

Divide Long Page

-

-

Return to the top of the page

Image

Item

TWAIN driver

ISIS driver

Remarks

Black & White Method

Dynamic Threshold (iDTC)

Available

Available

Static Threshold

Available

Available

Static Threshold - Threshold

Available

-

Advanced DTC

Available

Available

Advanced DTC - Threshold

Available

-

SDTC

Available

Available

Halftone

Available

Available

SEE

Available

Available

Tone Adjustment

Automatic

Normal

Soft

Sharp

Bright

Download Pattern

Custom

Available

Available

Color Adjustment

Color Reproduction

Available

Available

RGB

Available

Available

Cleanup

Sharpness

Emphasis

De-Screen

Edge Extract

Smoothing

Available

Available

Color Cleanup

Available

Available

Character Thickness

Available

Available

Character Augmentation

Available

Available

Noise Removal

Available

Available

Background Pattern Removal

Available

Available

Character Extraction

Available

Available

White Level Follower

Available

Available

Vertical Streaks Reduction

Available

Available

Dropout Color

Hardware Setting

Available

Available

Red

Green

Blue

White

None

Saturation

Custom 1 through Custom 4

Available

Available

sRGB Output

Available

Available

Inverted Image

Available

Available

Return to the top of the page

Page

Item

TWAIN driver

ISIS driver

Remarks

Cropping

None

Available

Available

Automatic Size

Available

Available

Automatic Size (Long Page)

-

Available

Deskew

Available

Available

End of Page Detection

Available

Available

Overscan

Available

Available

Background color: Black

End of Page Detection & Overscan

Available

Available

Background color: Black

Background

Available

Available

Deskew Method

Correct document feed skew

Correct document content skew

Available

Available

Margin

Available

Available

Scanning Area

Available

Available

Priority

Speed

Accuracy

Available

Available

Split Image

Available

Available

Rotation

Automatic

0 degrees

90 degrees clockwise

90 degrees counterclockwise

180 degrees

Available

Available

Flip Type

Available

Available

Edge Correction

Edge Repair

Available

Available

Edge Filler

Available

Available

Hole Punch Removal

Available

Available

Blank Page Detection

Image Output

Available

Available

Black Dots Ratio

White Dots Ratio

Available

Available

Target Pages

Available

Available

Margin

Available

Available

Return to the top of the page

Paper Feeding

Item

TWAIN driver

ISIS driver

Remarks

Multifeed Detection

Action

Stop

Available

Available

Stop and Show Image

Available

Available

Do not stop

-

Available

Condition

Hardware Setting

Available

Available

Overlapping

Available

Available

Length

Available

Available

Overlapping and Length

Available

Available

Specify the maximum length not to be detected

-

-

Over-skew Detection

-

-

Paper Protection

Available

Available

Paper Protection - Hardware Setting

-

-

Pre-Pick

Available

Available

Return to the top of the page

Batch

Item

TWAIN driver

ISIS driver

Remarks

Assisted Scan

Available

Available

Continuous Scan

Available

Available

Job Control

Sheet Type

Job Separator

Available

Available

Patch Code

Available

Available

Action

Include and Continue

Exclude and Continue

Available

Available

Include and Stop

Exclude and Stop

Available

Available

Controlled by using a job separator sheet with a notch

Patch Code Detection

Available

Available

Barcode Detection

Available

Available

Automatic Profile Selection

Available

Available

Return to the top of the page

Endorser

Item

TWAIN driver

ISIS driver

Remarks

Imprinter

Available

Available

  • Imprinter (front side) (Prints on the front side of a document after scanning)

  • Imprinter (back side) (Prints on the back side of a document after scanning)

Digital Endorser

Available

Available

Return to the top of the page

Output

Item

TWAIN driver

ISIS driver

Remarks

JPEG Compression

Available

-

Statistic Information

Available

Available

Return to the top of the page

Scanning Support

Item

TWAIN driver

ISIS driver

Remarks

Imprinter Setting Window

String

Starting Counter Value

Counter Step

Available

Available

Remember Last Counter Value

Available

-

Return to the top of the page

Toolbar

Item

TWAIN driver

ISIS driver

Remarks

Save Profile Save Profile

Available

Available

Delete Profile Delete Profile

Available

Available

Option Option

Use same setting for front and back side

Available

Available

Use separate settings for front and back side

Available

Available

Set same scanning area for each side

Available

Available

Set separate scanning areas for each side

Available

Available

Automatic Profile Selection Settings Automatic Profile Selection Settings

Available

Available

Configuration Configuration

General

Available

Available

Event

Error/Warning Event

Message Display (When driver dialog is shown)

Message Display (When driver dialog is not shown)

Available

-

Message display

-

Available

Scanner

Enable [Scan] button

Available

Available

Enable [Send to] button

Available

Available

Start scanning by closing the flatbed cover

-

-

Image Processing

Cropping

Automatic - Index Tab

Available

Available

Automatic - Flatbed

-

-

Deskew - Deskew Method

Available

Available

Scanning Area - Cropping Method

Available

Available

Image Output

Available

Available

File Format

Available

-

Scanner

Device Name

Available

-

Scanning

-

-

Return to the top of the page


Scanner Driver Specifications (fi-7160/fi-7180)

  • Displayed Device Name

  • Items in the Scanner Driver Window

  • Basic

  • Image

  • Page

  • Paper Feeding

  • Batch

  • Endorser

  • Output

  • Scanning Support

  • Toolbar

Displayed Device Name

Model

TWAIN driver

ISIS driver

fi-7160

PaperStream IP fi-7160

PaperStream_IP fi-7160

fi-7180

PaperStream IP fi-7180

PaperStream_IP fi-7180

Return to the top of the page

Items in the Scanner Driver Window
Available:

Available
-:

Unavailable
Basic

Item

TWAIN driver

ISIS driver

Remarks

Image Mode

Black & White

Available

Available

Grayscale

Available

Available

Color

Available

Available

Automatic Color Detection

Available

Available

Multi Image Output

Available

Available

Color by Length

Available

Available

Switch by Code Sheet

Available

Available

Paper Source

Flatbed

-

-

Feeder (Front Side)

Available

Available

Feeder (Back Side)

Available

Available

Feeder (Both Sides)

Available

Available

Feeder (Virtual Duplex)

-

-

Automatic selection

Front Side

-

-

Back Side

-

-

Both Sides

-

-

Resolution

50 to 600 dpi, 1200 dpi

Available

Available

Paper Size

A3 (297 × 420 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

A4 (210 × 297 mm)

Available

Available

A4 landscape (297 × 210 mm)

-

-

A5 (148 × 210 mm)

Available

Available

A5 landscape (210 × 148 mm)

Available

Available

A6 (105 × 148 mm)

Available

Available

A6 landscape (148 × 105 mm)

Available

Available

B4 (ISO) (250 × 353 mm)

-

Available

Refer to "Paper Size (Carrier Sheet)"

B4 (JIS) (257 × 364 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

B5 (ISO) (176 × 250 mm)

Available

Available

B5 landscape (ISO) (250 × 176 mm)

-

-

B5 (JIS) (182 × 257 mm)

Available

Available

B5 landscape (JIS) (257 × 182 mm)

-

-

B6 (ISO) (125 × 176 mm)

Available

Available

B6 landscape (ISO) (176 × 125 mm)

Available

Available

B6 (JIS) (128 × 182 mm)

Available

Available

B6 landscape (JIS) (182 × 128 mm)

Available

Available

C4 (229 × 324 mm)

-

-

C5 (162 × 229 mm)

Available

-

C5 landscape (229 × 162 mm)

-

-

C6 (114 × 162 mm)

Available

-

C6 landscape (162 × 114 mm)

Available

-

Double Letter (11 × 17 in./279.4 × 431.8 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Letter (8.5 × 11 in./215.9 × 279.4 mm)

Available

Available

Letter landscape (11 × 8.5 in./279.4 × 215.9 mm)

-

-

Legal (8.5 × 14 in./215.9 × 355.6 mm)

Available

Available

Executive (7.25 × 10.5 in./184.2 × 266.7 mm)

Available

-

Executive landscape (10.5 × 7.25 in./266.7 × 184.2 mm)

-

-

Business Card (TWAIN driver: 55 × 91 mm/ISIS driver: 51 × 89 mm)

Available

Available

12 × 17 inch (304.8 × 431.8 mm)

-

-

12 × 34 inch (304.8 × 863.6 mm)

-

-

12 × 106.3 inch (304.8 × 2,700 mm)

-

-

12 × 125 inch (304.8 × 3,175 mm)

-

-

12 × 160 inch (304.8 × 4,064 mm)

-

-

12 × 215 inch (304.8 × 5,461 mm)

-

-

12 × 220 inch (304.8 × 5,588 mm)

-

-

8.5 × 17 inch (215.9 × 431.8 mm)

Available

-

8.5 × 34 inch (215.9 × 863.6 mm)

Available

-

A resolution between 50 and 300 dpi can be specified when [Front/Back Merging] is enabled

8.5 × 106.3 inch (215.9 × 2,700 mm)

Available

-

Available when a resolution between 50 and 600 dpi is specified

8.5 × 125 inch (215.9 × 3,175 mm)

-

-

8.5 × 160 inch (215.9 × 4,064 mm)

Available

-

Available when a resolution between 50 and 400 dpi is specified

8.5 × 215 inch (215.9 × 5,461 mm)

Available

-

Available when a resolution between 50 and 300 dpi is specified

8.5 × 220 inch (215.9 × 5,588 mm)

Available

-

Available when a resolution between 50 and 200 dpi is specified

11.7 × 17 inch (297 × 431.8 mm)

-

-

11.7 × 34 inch (297 × 863.6 mm)

-

-

Scanner's Maximum

-

Available

Carrier Sheet Size (220 × 297 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Automatic

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Custom

Flatbed

-

-

ADF

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

  • 50 to 200 dpi

    8.5 × 220 in. (215.9 × 5,588 mm)

  • 201 to 300 dpi

    8.5 × 215 in. (215.9 × 5,461 mm)

  • 301 to 400 dpi

    8.5 × 160 in. (215.9 × 4,064 mm)

  • 401 to 600 dpi

    8.5 × 106.3 in. (215.9 × 2,700 mm)

  • 1200 dpi

    8.5 × 34 in. (215.9 × 863.6 mm)

Carrier Sheet

Available

Available

Front/Back Merging

Back Side Location

Back Side Rotation

Available

Available

Target Document

Available

Available

Front Side Detection

-

-

Divide Long Page

-

-

Return to the top of the page

Image

Item

TWAIN driver

ISIS driver

Remarks

Black & White Method

Dynamic Threshold (iDTC)

Available

Available

Static Threshold

Available

Available

Static Threshold - Threshold

Available

-

Advanced DTC

Available

Available

Advanced DTC - Threshold

Available

-

SDTC

Available

Available

Halftone

Available

Available

SEE

Available

Available

Tone Adjustment

Automatic

Normal

Soft

Sharp

Bright

Download Pattern

Custom

Available

Available

Color Adjustment

Color Reproduction

Available

Available

RGB

Available

Available

Cleanup

Sharpness

Emphasis

De-Screen

Edge Extract

Smoothing

Available

Available

Color Cleanup

Available

Available

Character Thickness

Available

Available

Character Augmentation

Available

Available

Noise Removal

Available

Available

Background Pattern Removal

Available

Available

Character Extraction

Available

Available

White Level Follower

Available

Available

Vertical Streaks Reduction

Available

Available

Dropout Color

Hardware Setting

Available

Available

Red

Green

Blue

White

None

Saturation

Custom 1 through Custom 4

Available

Available

sRGB Output

Available

Available

Inverted Image

Available

Available

Return to the top of the page

Page

Item

TWAIN driver

ISIS driver

Remarks

Cropping

None

Available

Available

Automatic Size

Available

Available

Automatic Size (Long Page)

-

Available

Deskew

Available

Available

End of Page Detection

Available

Available

Overscan

Available

Available

Background color: Black

End of Page Detection & Overscan

Available

Available

Background color: Black

Background

Available

Available

Deskew Method

Correct document feed skew

Correct document content skew

Available

Available

Margin

Available

Available

Scanning Area

Available

Available

Priority

Speed

Accuracy

Available

Available

Split Image

Available

Available

Rotation

Automatic

0 degrees

90 degrees clockwise

90 degrees counterclockwise

180 degrees

Available

Available

Flip Type

Available

Available

Edge Correction

Edge Repair

Available

Available

Edge Filler

Available

Available

Hole Punch Removal

Available

Available

Blank Page Detection

Image Output

Available

Available

Black Dots Ratio

White Dots Ratio

Available

Available

Target Pages

Available

Available

Margin

Available

Available

Return to the top of the page

Paper Feeding

Item

TWAIN driver

ISIS driver

Remarks

Multifeed Detection

Action

Stop

Available

Available

Stop and Show Image

Available

Available

Do not stop

-

Available

Condition

Hardware Setting

Available

Available

Overlapping

Available

Available

Length

Available

Available

Overlapping and Length

Available

Available

Specify the maximum length not to be detected

Available

Available

Over-skew Detection

-

-

Paper Protection

Available

Available

Paper Protection - Hardware Setting

Available

Available

Pre-Pick

Available

Available

Return to the top of the page

Batch

Item

TWAIN driver

ISIS driver

Remarks

Assisted Scan

Available

Available

Continuous Scan

Available

Available

Job Control

Sheet Type

Job Separator

-

-

Patch Code

-

-

Action

Include and Continue

Exclude and Continue

Available

Available

Controlled by using a sheet with patch codes printed on it

Include and Stop

Exclude and Stop

-

-

Patch Code Detection

Available

Available

Barcode Detection

Available

Available

Automatic Profile Selection

Available

Available

Return to the top of the page

Endorser

Item

TWAIN driver

ISIS driver

Remarks

Imprinter

Available

Available

Imprinter (back side) (Prints on the back side of a document after scanning)

Digital Endorser

Available

Available

Return to the top of the page

Output

Item

TWAIN driver

ISIS driver

Remarks

JPEG Compression

Available

-

Statistic Information

Available

Available

Return to the top of the page

Scanning Support

Item

TWAIN driver

ISIS driver

Remarks

Imprinter Setting Window

String

Starting Counter Value

Counter Step

Available

Available

Remember Last Counter Value

Available

-

Return to the top of the page

Toolbar

Item

TWAIN driver

ISIS driver

Remarks

Save Profile Save Profile

Available

Available

Delete Profile Delete Profile

Available

Available

Option Option

Use same setting for front and back side

Available

Available

Use separate settings for front and back side

Available

Available

Set same scanning area for each side

Available

Available

Set separate scanning areas for each side

Available

Available

Automatic Profile Selection Settings Automatic Profile Selection Settings

Available

Available

Configuration Configuration

General

Available

Available

Event

Error/Warning Event

Message Display (When driver dialog is shown)

Message Display (When driver dialog is not shown)

Available

-

Message display

-

Available

Scanner

Enable [Scan] button

Available

Available

Enable [Send to] button

Available

Available

Start scanning by closing the flatbed cover

-

-

Image Processing

Cropping

Automatic - Index Tab

Available

Available

Automatic - Flatbed

-

-

Deskew - Deskew Method

Available

Available

Scanning Area - Cropping Method

Available

Available

Image Output

Available

Available

File Format

Available

-

Scanner

Device Name

Available

-

Scanning

-

-

Return to the top of the page


Scanner Driver Specifications (fi-7260/fi-7280)

  • Displayed Device Name

  • Items in the Scanner Driver Window

  • Basic

  • Image

  • Page

  • Paper Feeding

  • Batch

  • Endorser

  • Output

  • Scanning Support

  • Toolbar

Displayed Device Name

Model

TWAIN driver

ISIS driver

fi-7260

PaperStream IP fi-7260

PaperStream_IP fi-7260

fi-7280

PaperStream IP fi-7280

PaperStream_IP fi-7280

Return to the top of the page

Items in the Scanner Driver Window
Available:

Available
-:

Unavailable
Basic

Item

TWAIN driver

ISIS driver

Remarks

Image Mode

Black & White

Available

Available

Grayscale

Available

Available

Color

Available

Available

Automatic Color Detection

Available

Available

Multi Image Output

Available

Available

Color by Length

Available

Available

Switch by Code Sheet

Available

Available

Paper Source

Flatbed

Available

Available

Feeder (Front Side)

Available

Available

Feeder (Back Side)

Available

Available

Feeder (Both Sides)

Available

Available

Feeder (Virtual Duplex)

-

-

Automatic selection

Front Side

Available

Available

Back Side

Available

-

Both Sides

Available

-

Resolution

50 to 600 dpi, 1200 dpi

Available

Available

Paper Size

A3 (297 × 420 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

A4 (210 × 297 mm)

Available

Available

A4 landscape (297 × 210 mm)

-

-

A5 (148 × 210 mm)

Available

Available

A5 landscape (210 × 148 mm)

Available

Available

A6 (105 × 148 mm)

Available

Available

A6 landscape (148 × 105 mm)

Available

Available

B4 (ISO) (250 × 353 mm)

-

Available

Refer to "Paper Size (Carrier Sheet)"

B4 (JIS) (257 × 364 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

B5 (ISO) (176 × 250 mm)

Available

Available

B5 landscape (ISO) (250 × 176 mm)

-

-

B5 (JIS) (182 × 257 mm)

Available

Available

B5 landscape (JIS) (257 × 182 mm)

-

-

B6 (ISO) (125 × 176 mm)

Available

Available

B6 landscape (ISO) (176 × 125 mm)

Available

Available

B6 (JIS) (128 × 182 mm)

Available

Available

B6 landscape (JIS) (182 × 128 mm)

Available

Available

C4 (229 × 324 mm)

-

-

C5 (162 × 229 mm)

Available

-

C5 landscape (229 × 162 mm)

-

-

C6 (114 × 162 mm)

Available

-

C6 landscape (162 × 114 mm)

Available

-

Double Letter (11 × 17 in./279.4 × 431.8 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Letter (8.5 × 11 in./215.9 × 279.4 mm)

Available

Available

Letter landscape (11 × 8.5 in./279.4 × 215.9 mm)

-

-

Legal (8.5 × 14 in./215.9 × 355.6 mm)

Available

Available

Executive (7.25 × 10.5 in./184.2 × 266.7 mm)

Available

-

Executive landscape (10.5 × 7.25 in./266.7 × 184.2 mm)

-

-

Business Card (TWAIN driver: 55 × 91 mm/ISIS driver: 51 × 89 mm)

Available

Available

12 × 17 inch (304.8 × 431.8 mm)

-

-

12 × 34 inch (304.8 × 863.6 mm)

-

-

12 × 106.3 inch (304.8 × 2,700 mm)

-

-

12 × 125 inch (304.8 × 3,175 mm)

-

-

12 × 160 inch (304.8 × 4,064 mm)

-

-

12 × 215 inch (304.8 × 5,461 mm)

-

-

12 × 220 inch (304.8 × 5,588 mm)

-

-

8.5 × 17 inch (215.9 × 431.8 mm)

Available

-

8.5 × 34 inch (215.9 × 863.6 mm)

Available

-

A resolution between 50 and 300 dpi can be specified when [Front/Back Merging] is enabled

8.5 × 106.3 inch (215.9 × 2,700 mm)

Available

-

Available when a resolution between 50 and 600 dpi is specified

8.5 × 125 inch (215.9 × 3,175 mm)

-

-

8.5 × 160 inch (215.9 × 4,064 mm)

Available

-

Available when a resolution between 50 and 400 dpi is specified

8.5 × 215 inch (215.9 × 5,461 mm)

Available

-

Available when a resolution between 50 and 300 dpi is specified

8.5 × 220 inch (215.9 × 5,588 mm)

Available

-

Available when a resolution between 50 and 200 dpi is specified

11.7 × 17 inch (297 × 431.8 mm)

-

-

11.7 × 34 inch (297 × 863.6 mm)

-

-

Scanner's Maximum

-

Available

Carrier Sheet Size (220 × 297 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Automatic

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Custom

Flatbed

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

8.5 × 11.693 in. (215.9 × 297 mm)

ADF

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

  • 50 to 200 dpi

    8.5 × 220 in. (215.9 × 5,588 mm)

  • 201 to 300 dpi

    8.5 × 215 in. (215.9 × 5,461 mm)

  • 301 to 400 dpi

    8.5 × 160 in. (215.9 × 4,064 mm)

  • 401 to 600 dpi

    8.5 × 106.3 in. (215.9 × 2,700 mm)

  • 1200 dpi

    8.5 × 34 in. (215.9 × 863.6 mm)

Carrier Sheet

Available

Available

Front/Back Merging

Back Side Location

Back Side Rotation

Available

Available

Target Document

Available

Available

Front Side Detection

-

-

Divide Long Page

-

-

Return to the top of the page

Image

Item

TWAIN driver

ISIS driver

Remarks

Black & White Method

Dynamic Threshold (iDTC)

Available

Available

Static Threshold

Available

Available

Static Threshold - Threshold

Available

-

Advanced DTC

Available

Available

Advanced DTC - Threshold

Available

-

SDTC

Available

Available

Halftone

Available

Available

SEE

Available

Available

Tone Adjustment

Automatic

Normal

Soft

Sharp

Bright

Download Pattern

Custom

Available

Available

Color Adjustment

Color Reproduction

Available

Available

RGB

Available

Available

Cleanup

Sharpness

Emphasis

De-Screen

Edge Extract

Smoothing

Available

Available

Color Cleanup

Available

Available

Character Thickness

Available

Available

Character Augmentation

Available

Available

Noise Removal

Available

Available

Background Pattern Removal

Available

Available

Character Extraction

Available

Available

White Level Follower

Available

Available

Vertical Streaks Reduction

Available

Available

Dropout Color

Hardware Setting

Available

Available

Red

Green

Blue

White

None

Saturation

Custom 1 through Custom 4

Available

Available

sRGB Output

Available

Available

Inverted Image

Available

Available

Return to the top of the page

Page

Item

TWAIN driver

ISIS driver

Remarks

Cropping

None

Available

Available

Automatic Size

Available

Available

Automatic Size (Long Page)

-

Available

Deskew

Available

Available

End of Page Detection

Available

Available

Overscan

Available

Available

Background color: Black

End of Page Detection & Overscan

Available

Available

Background color: Black

Background

Available

Available

Deskew Method

Correct document feed skew

Correct document content skew

Available

Available

Margin

Available

Available

Scanning Area

Available

Available

Priority

Speed

Accuracy

Available

Available

Split Image

Available

Available

Rotation

Automatic

0 degrees

90 degrees clockwise

90 degrees counterclockwise

180 degrees

Available

Available

Flip Type

Available

Available

Edge Correction

Edge Repair

Available

Available

Edge Filler

Available

Available

Hole Punch Removal

Available

Available

Blank Page Detection

Image Output

Available

Available

Black Dots Ratio

White Dots Ratio

Available

Available

Target Pages

Available

Available

Margin

Available

Available

Return to the top of the page

Paper Feeding

Item

TWAIN driver

ISIS driver

Remarks

Multifeed Detection

Action

Stop

Available

Available

Stop and Show Image

Available

Available

Do not stop

-

Available

Condition

Hardware Setting

Available

Available

Overlapping

Available

Available

Length

Available

Available

Overlapping and Length

Available

Available

Specify the maximum length not to be detected

Available

Available

Over-skew Detection

-

-

Paper Protection

Available

Available

Paper Protection - Hardware Setting

Available

Available

Pre-Pick

Available

Available

Return to the top of the page

Batch

Item

TWAIN driver

ISIS driver

Remarks

Assisted Scan

Available

Available

Continuous Scan

Available

Available

Job Control

Sheet Type

Job Separator

-

-

Patch Code

-

-

Action

Include and Continue

Exclude and Continue

Available

Available

Controlled by using a sheet with patch codes printed on it

Include and Stop

Exclude and Stop

-

-

Patch Code Detection

Available

Available

Barcode Detection

Available

Available

Automatic Profile Selection

Available

Available

Return to the top of the page

Endorser

Item

TWAIN driver

ISIS driver

Remarks

Imprinter

-

-

Digital Endorser

Available

Available

Return to the top of the page

Output

Item

TWAIN driver

ISIS driver

Remarks

JPEG Compression

Available

-

Statistic Information

Available

Available

Return to the top of the page

Scanning Support

Item

TWAIN driver

ISIS driver

Remarks

Imprinter Setting Window

String

Starting Counter Value

Counter Step

-

-

Remember Last Counter Value

-

-

Return to the top of the page

Toolbar

Item

TWAIN driver

ISIS driver

Remarks

Save Profile Save Profile

Available

Available

Delete Profile Delete Profile

Available

Available

Option Option

Use same setting for front and back side

Available

Available

Use separate settings for front and back side

Available

Available

Set same scanning area for each side

Available

Available

Set separate scanning areas for each side

Available

Available

Automatic Profile Selection Settings Automatic Profile Selection Settings

Available

Available

Configuration Configuration

General

Available

Available

Event

Error/Warning Event

Message Display (When driver dialog is shown)

Message Display (When driver dialog is not shown)

Available

-

Message display

-

Available

Scanner

Enable [Scan] button

Available

Available

Enable [Send to] button

Available

Available

Start scanning by closing the flatbed cover

-

-

Image Processing

Cropping

Automatic - Index Tab

Available

Available

Automatic - Flatbed

Available

Available

Deskew - Deskew Method

Available

Available

Scanning Area - Cropping Method

Available

Available

Image Output

Available

Available

File Format

Available

-

Scanner

Device Name

Available

-

Scanning

-

-

Return to the top of the page


Scanner Driver Specifications (fi-7460/fi-7480)

  • Displayed Device Name

  • Items in the Scanner Driver Window

  • Basic

  • Image

  • Page

  • Paper Feeding

  • Batch

  • Endorser

  • Output

  • Scanning Support

  • Toolbar

Displayed Device Name

Model

TWAIN driver

ISIS driver

fi-7460

PaperStream IP fi-7460

PaperStream_IP fi-7460

fi-7480

PaperStream IP fi-7480

PaperStream_IP fi-7480

Return to the top of the page

Items in the Scanner Driver Window
Available:

Available
-:

Unavailable
Basic

Item

TWAIN driver

ISIS driver

Remarks

Image Mode

Black & White

Available

Available

Grayscale

Available

Available

Color

Available

Available

Automatic Color Detection

Available

Available

Multi Image Output

Available

Available

Color by Length

Available

Available

Switch by Code Sheet

Available

Available

Paper Source

Flatbed

-

-

Feeder (Front Side)

Available

Available

Feeder (Back Side)

Available

Available

Feeder (Both Sides)

Available

Available

Feeder (Virtual Duplex)

-

-

Automatic selection

Front Side

-

-

Back Side

-

-

Both Sides

-

-

Resolution

50 to 600 dpi, 1200 dpi

Available

Available

Paper Size

A3 (297 × 420 mm)

Available

Available

A4 (210 × 297 mm)

Available

Available

A4 landscape (297 × 210 mm)

Available

Available

A5 (148 × 210 mm)

Available

Available

A5 landscape (210 × 148 mm)

Available

Available

A6 (105 × 148 mm)

Available

Available

A6 landscape (148 × 105 mm)

Available

Available

B4 (ISO) (250 × 353 mm)

Available

Available

B4 (JIS) (257 × 364 mm)

Available

Available

B5 (ISO) (176 × 250 mm)

Available

Available

B5 landscape (ISO) (250 × 176 mm)

Available

Available

B5 (JIS) (182 × 257 mm)

Available

Available

B5 landscape (JIS) (257 × 182 mm)

Available

Available

B6 (ISO) (125 × 176 mm)

Available

Available

B6 landscape (ISO) (176 × 125 mm)

Available

Available

B6 (JIS) (128 × 182 mm)

Available

Available

B6 landscape (JIS) (182 × 128 mm)

Available

Available

C4 (229 × 324 mm)

Available

-

C5 (162 × 229 mm)

Available

-

C5 landscape (229 × 162 mm)

Available

-

C6 (114 × 162 mm)

Available

-

C6 landscape (162 × 114 mm)

Available

-

Double Letter (11 × 17 in./279.4 × 431.8 mm)

Available

Available

Letter (8.5 × 11 in./215.9 × 279.4 mm)

Available

Available

Letter landscape (11 × 8.5 in./279.4 × 215.9 mm)

Available

Available

Legal (8.5 × 14 in./215.9 × 355.6 mm)

Available

Available

Executive (7.25 × 10.5 in./184.2 × 266.7 mm)

Available

-

Executive landscape (10.5 × 7.25 in./266.7 × 184.2 mm)

Available

-

Business Card (TWAIN driver: 55 × 91 mm/ISIS driver: 51 × 89 mm)

Available

Available

12 × 17 inch (304.8 × 431.8 mm)

Available

-

12 × 34 inch (304.8 × 863.6 mm)

Available

-

A resolution between 50 and 300 dpi can be specified when [Front/Back Merging] is enabled

12 × 106.3 inch (304.8 × 2,700 mm)

Available

-

Available when a resolution between 50 and 600 dpi is specified

12 × 125 inch (304.8 × 3,175 mm)

-

-

12 × 160 inch (304.8 × 4,064 mm)

Available

-

Available when a resolution between 50 and 400 dpi is specified

12 × 215 inch (304.8 × 5,461 mm)

Available

-

Available when a resolution between 50 and 300 dpi is specified

12 × 220 inch (304.8 × 5,588 mm)

Available

-

Available when a resolution between 50 and 200 dpi is specified

8.5 × 17 inch (215.9 × 431.8 mm)

-

-

8.5 × 34 inch (215.9 × 863.6 mm)

-

-

8.5 × 106.3 inch (215.9 × 2,700 mm)

-

-

8.5 × 125 inch (215.9 × 3,175 mm)

-

-

8.5 × 160 inch (215.9 × 4,064 mm)

-

-

8.5 × 215 inch (215.9 × 5,461 mm)

-

-

8.5 × 220 inch (215.9 × 5,588 mm)

-

-

11.7 × 17 inch (297 × 431.8 mm)

-

-

11.7 × 34 inch (297 × 863.6 mm)

-

-

Scanner's Maximum

-

Available

Carrier Sheet Size (220 × 297 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Automatic

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Custom

Flatbed

-

-

ADF

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

  • 50 to 200 dpi

    12 × 220 in. (304.8 × 5,588 mm)

  • 201 to 300 dpi

    12 × 215 in. (304.8 × 5,461 mm)

  • 301 to 400 dpi

    12 × 160 in. (304.8 × 4,064 mm)

  • 401 to 600 dpi

    12 × 106.3 in. (304.8 × 2,700 mm)

  • 1200 dpi

    12 × 34 in. (304.8 × 863.6 mm)

Carrier Sheet

Available

Available

Front/Back Merging

Back Side Location

Back Side Rotation

Available

Available

When the feed mode switch is set to Manual/Single mode, a document folded in half can be scanned.

Target Document

Available

Available

Front Side Detection

-

-

Divide Long Page

-

-

Return to the top of the page

Image

Item

TWAIN driver

ISIS driver

Remarks

Black & White Method

Dynamic Threshold (iDTC)

Available

Available

Static Threshold

Available

Available

Static Threshold - Threshold

Available

-

Advanced DTC

Available

Available

Advanced DTC - Threshold

Available

-

SDTC

Available

Available

Halftone

Available

Available

SEE

Available

Available

Tone Adjustment

Automatic

Normal

Soft

Sharp

Bright

Download Pattern

Custom

Available

Available

Color Adjustment

Color Reproduction

Available

Available

RGB

Available

Available

Cleanup

Sharpness

Emphasis

De-Screen

Edge Extract

Smoothing

Available

Available

Color Cleanup

Available

Available

Character Thickness

Available

Available

Character Augmentation

Available

Available

Noise Removal

Available

Available

Background Pattern Removal

Available

Available

Character Extraction

Available

Available

White Level Follower

Available

Available

Vertical Streaks Reduction

Available

Available

Dropout Color

Hardware Setting

Available

Available

Red

Green

Blue

White

None

Saturation

Custom 1 through Custom 4

Available

Available

sRGB Output

Available

Available

Inverted Image

Available

Available

Return to the top of the page

Page

Item

TWAIN driver

ISIS driver

Remarks

Cropping

None

Available

Available

Automatic Size

Available

Available

Automatic Size (Long Page)

-

Available

Deskew

Available

Available

End of Page Detection

Available

Available

Overscan

Available

Available

Background color: Black

End of Page Detection & Overscan

Available

Available

Background color: Black

Background

Available

Available

Deskew Method

Correct document feed skew

Correct document content skew

Available

Available

Margin

Available

Available

Scanning Area

Available

Available

Priority

Speed

Accuracy

Available

Available

Split Image

Available

Available

Rotation

Automatic

0 degrees

90 degrees clockwise

90 degrees counterclockwise

180 degrees

Available

Available

Flip Type

Available

Available

Edge Correction

Edge Repair

Available

Available

Edge Filler

Available

Available

Hole Punch Removal

Available

Available

Blank Page Detection

Image Output

Available

Available

Black Dots Ratio

White Dots Ratio

Available

Available

Target Pages

Available

Available

Margin

Available

Available

Return to the top of the page

Paper Feeding

Item

TWAIN driver

ISIS driver

Remarks

Multifeed Detection

Action

Stop

Available

Available

Stop and Show Image

Available

Available

Do not stop

-

Available

Condition

Hardware Setting

Available

Available

Overlapping

Available

Available

Length

Available

Available

Overlapping and Length

Available

Available

Specify the maximum length not to be detected

Available

Available

Over-skew Detection

-

-

Paper Protection

Available

Available

Paper Protection - Hardware Setting

Available

Available

Pre-Pick

Available

Available

Return to the top of the page

Batch

Item

TWAIN driver

ISIS driver

Remarks

Assisted Scan

Available

Available

Continuous Scan

Available

Available

Job Control

Sheet Type

Job Separator

-

-

Patch Code

-

-

Action

Include and Continue

Exclude and Continue

Available

Available

Controlled by using a sheet with patch codes printed on it

Include and Stop

Exclude and Stop

-

-

Patch Code Detection

Available

Available

Barcode Detection

Available

Available

Automatic Profile Selection

Available

Available

Return to the top of the page

Endorser

Item

TWAIN driver

ISIS driver

Remarks

Imprinter

Available

Available

Imprinter (back side) (Prints on the back side of a document after scanning)

Digital Endorser

Available

Available

Return to the top of the page

Output

Item

TWAIN driver

ISIS driver

Remarks

JPEG Compression

Available

-

Statistic Information

Available

Available

Return to the top of the page

Scanning Support

Item

TWAIN driver

ISIS driver

Remarks

Imprinter Setting Window

String

Starting Counter Value

Counter Step

Available

Available

Remember Last Counter Value

Available

-

Return to the top of the page

Toolbar

Item

TWAIN driver

ISIS driver

Remarks

Save Profile Save Profile

Available

Available

Delete Profile Delete Profile

Available

Available

Option Option

Use same setting for front and back side

Available

Available

Use separate settings for front and back side

Available

Available

Set same scanning area for each side

Available

Available

Set separate scanning areas for each side

Available

Available

Automatic Profile Selection Settings Automatic Profile Selection Settings

Available

Available

Configuration Configuration

General

Available

Available

Event

Error/Warning Event

Message Display (When driver dialog is shown)

Message Display (When driver dialog is not shown)

Available

-

Message display

-

Available

Scanner

Enable [Scan] button

Available

Available

Enable [Send to] button

Available

Available

Start scanning by closing the flatbed cover

-

-

Image Processing

Cropping

Automatic - Index Tab

Available

Available

Automatic - Flatbed

-

-

Deskew - Deskew Method

Available

Available

Scanning Area - Cropping Method

Available

Available

Image Output

Available

Available

File Format

Available

-

Scanner

Device Name

Available

-

Scanning

-

-

Return to the top of the page


Scanner Driver Specifications (fi-7030)

  • Displayed Device Name

  • Items in the Scanner Driver Window

  • Basic

  • Image

  • Page

  • Paper Feeding

  • Batch

  • Endorser

  • Output

  • Scanning Support

  • Toolbar

Displayed Device Name

Model

TWAIN driver

ISIS driver

fi-7030

PaperStream IP fi-7030

PaperStream_IP fi-7030

Return to the top of the page

Items in the Scanner Driver Window
Available:

Available
-:

Unavailable
Basic

Item

TWAIN driver

ISIS driver

Remarks

Image Mode

Black & White

Available

Available

Grayscale

Available

Available

Color

Available

Available

Automatic Color Detection

Available

Available

Multi Image Output

Available

Available

Color by Length

Available

Available

Switch by Code Sheet

Available

Available

Paper Source

Flatbed

-

-

Feeder (Front Side)

Available

Available

Feeder (Back Side)

Available

Available

Feeder (Both Sides)

Available

Available

Feeder (Virtual Duplex)

-

-

Automatic selection

Front Side

-

-

Back Side

-

-

Both Sides

-

-

Resolution

50 to 600 dpi, 1200 dpi

Available

Available

Paper Size

A3 (297 × 420 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

A4 (210 × 297 mm)

Available

Available

A4 landscape (297 × 210 mm)

-

-

A5 (148 × 210 mm)

Available

Available

A5 landscape (210 × 148 mm)

Available

Available

A6 (105 × 148 mm)

Available

Available

A6 landscape (148 × 105 mm)

Available

Available

B4 (ISO) (250 × 353 mm)

-

Available

Refer to "Paper Size (Carrier Sheet)"

B4 (JIS) (257 × 364 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

B5 (ISO) (176 × 250 mm)

Available

Available

B5 landscape (ISO) (250 × 176 mm)

-

-

B5 (JIS) (182 × 257 mm)

Available

Available

B5 landscape (JIS) (257 × 182 mm)

-

-

B6 (ISO) (125 × 176 mm)

Available

Available

B6 landscape (ISO) (176 × 125 mm)

Available

Available

B6 (JIS) (128 × 182 mm)

Available

Available

B6 landscape (JIS) (182 × 128 mm)

Available

Available

C4 (229 × 324 mm)

-

-

C5 (162 × 229 mm)

Available

-

C5 landscape (229 × 162 mm)

-

-

C6 (114 × 162 mm)

Available

-

C6 landscape (162 × 114 mm)

Available

-

Double Letter (11 × 17 in./279.4 × 431.8 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Letter (8.5 × 11 in./215.9 × 279.4 mm)

Available

Available

Letter landscape (11 × 8.5 in./279.4 × 215.9 mm)

-

-

Legal (8.5 × 14 in./215.9 × 355.6 mm)

Available

Available

Executive (7.25 × 10.5 in./184.2 × 266.7 mm)

Available

-

Executive landscape (10.5 × 7.25 in./266.7 × 184.2 mm)

-

-

Business Card (TWAIN driver: 55 × 91 mm/ISIS driver: 51 × 89 mm)

Available

Available

12 × 17 inch (304.8 × 431.8 mm)

-

-

12 × 34 inch (304.8 × 863.6 mm)

-

-

12 × 106.3 inch (304.8 × 2,700 mm)

-

-

12 × 125 inch (304.8 × 3,175 mm)

-

-

12 × 160 inch (304.8 × 4,064 mm)

-

-

12 × 215 inch (304.8 × 5,461 mm)

-

-

12 × 220 inch (304.8 × 5,588 mm)

-

-

8.5 × 17 inch (215.9 × 431.8 mm)

Available

-

8.5 × 34 inch (215.9 × 863.6 mm)

Available

-

A resolution between 50 and 300 dpi can be specified when [Front/Back Merging] is enabled

8.5 × 106.3 inch (215.9 × 2,700 mm)

Available

-

Available when a resolution between 50 and 600 dpi is specified

8.5 × 125 inch (215.9 × 3,175 mm)

-

-

8.5 × 160 inch (215.9 × 4,064 mm)

Available

-

Available when a resolution between 50 and 400 dpi is specified

8.5 × 215 inch (215.9 × 5,461 mm)

Available

-

Available when a resolution between 50 and 300 dpi is specified

8.5 × 220 inch (215.9 × 5,588 mm)

Available

-

Available when a resolution between 50 and 200 dpi is specified

11.7 × 17 inch (297 × 431.8 mm)

-

-

11.7 × 34 inch (297 × 863.6 mm)

-

-

Scanner's Maximum

-

Available

Carrier Sheet Size (220 × 297 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Automatic

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Custom

Flatbed

-

-

ADF

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

  • 50 to 200 dpi

    8.5 × 220 in. (215.9 × 5,588 mm)

  • 201 to 300 dpi

    8.5 × 215 in. (215.9 × 5,461 mm)

  • 301 to 400 dpi

    8.5 × 160 in. (215.9 × 4,064 mm)

  • 401 to 600 dpi

    8.5 × 106.3 in. (215.9 × 2,700 mm)

  • 1200 dpi

    8.5 × 34 in. (215.9 × 863.6 mm)

Carrier Sheet

Available

Available

Front/Back Merging

Back Side Location

Back Side Rotation

Available

Available

Target Document

Available

Available

Front Side Detection

-

-

Divide Long Page

-

-

Return to the top of the page

Image

Item

TWAIN driver

ISIS driver

Remarks

Black & White Method

Dynamic Threshold (iDTC)

Available

Available

Static Threshold

Available

Available

Static Threshold - Threshold

Available

-

Advanced DTC

Available

Available

Advanced DTC - Threshold

Available

-

SDTC

Available

Available

Halftone

Available

Available

SEE

Available

Available

Tone Adjustment

Automatic

Normal

Soft

Sharp

Bright

Download Pattern

Custom

Available

Available

Color Adjustment

Color Reproduction

Available

Available

RGB

Available

Available

Cleanup

Sharpness

Emphasis

De-Screen

Edge Extract

Smoothing

Available

Available

Color Cleanup

Available

Available

Character Thickness

Available

Available

Character Augmentation

Available

Available

Noise Removal

Available

Available

Background Pattern Removal

Available

Available

Character Extraction

Available

Available

White Level Follower

Available

Available

Vertical Streaks Reduction

Available

Available

Dropout Color

Hardware Setting

Available

Available

Red

Green

Blue

White

None

Saturation

Custom 1 through Custom 4

Available

Available

sRGB Output

Available

Available

Inverted Image

Available

Available

Return to the top of the page

Page

Item

TWAIN driver

ISIS driver

Remarks

Cropping

None

Available

Available

Background color: White

Automatic Size

Available

Available

Automatic Size (Long Page)

-

Available

Deskew

Available

Available

End of Page Detection

Available

Available

Background color: White

Overscan

Available

Available

Background color: White

End of Page Detection & Overscan

Available

Available

Background color: White

Background

Available

Available

Available when [Deskew] is selected

Deskew Method

Correct document feed skew

Correct document content skew

Available

Available

Margin

Available

Available

Scanning Area

Available

Available

Priority

Speed

Accuracy

-

-

Split Image

Available

Available

Rotation

Automatic

0 degrees

90 degrees clockwise

90 degrees counterclockwise

180 degrees

Available

Available

Flip Type

Available

Available

Edge Correction

Edge Repair

-

-

Edge Filler

Available

Available

Hole Punch Removal

-

-

Blank Page Detection

Image Output

Available

Available

Black Dots Ratio

White Dots Ratio

Available

Available

Target Pages

-

-

Margin

Available

Available

Return to the top of the page

Paper Feeding

Item

TWAIN driver

ISIS driver

Remarks

Multifeed Detection

Action

Stop

Available

Available

Stop and Show Image

Available

Available

Do not stop

-

Available

Condition

Hardware Setting

Available

Available

Overlapping

Available

Available

Length

Available

Available

Overlapping and Length

Available

Available

Specify the maximum length not to be detected

Available

Available

Over-skew Detection

-

-

Paper Protection

-

-

Paper Protection - Hardware Setting

-

-

Pre-Pick

-

-

Return to the top of the page

Batch

Item

TWAIN driver

ISIS driver

Remarks

Assisted Scan

Available

Available

Continuous Scan

Available

Available

Job Control

Sheet Type

Job Separator

-

-

Patch Code

-

-

Action

Include and Continue

Exclude and Continue

Available

Available

Controlled by using a sheet with patch codes printed on it

Include and Stop

Exclude and Stop

-

-

Patch Code Detection

Available

Available

Barcode Detection

Available

Available

Automatic Profile Selection

Available

Available

Return to the top of the page

Endorser

Item

TWAIN driver

ISIS driver

Remarks

Imprinter

-

-

Digital Endorser

Available

Available

Return to the top of the page

Output

Item

TWAIN driver

ISIS driver

Remarks

JPEG Compression

Available

-

Statistic Information

Available

Available

Return to the top of the page

Scanning Support

Item

TWAIN driver

ISIS driver

Remarks

Imprinter Setting Window

String

Starting Counter Value

Counter Step

-

-

Remember Last Counter Value

-

-

Return to the top of the page

Toolbar

Item

TWAIN driver

ISIS driver

Remarks

Save Profile Save Profile

Available

Available

Delete Profile Delete Profile

Available

Available

Option Option

Use same setting for front and back side

Available

Available

Use separate settings for front and back side

Available

Available

Set same scanning area for each side

Available

Available

Set separate scanning areas for each side

Available

Available

Automatic Profile Selection Settings Automatic Profile Selection Settings

Available

Available

Configuration Configuration

General

Available

Available

Event

Error/Warning Event

Message Display (When driver dialog is shown)

Message Display (When driver dialog is not shown)

Available

-

Message display

-

Available

Scanner

Enable [Scan] button

Available

Available

Enable [Send to] button

Available

Available

Start scanning by closing the flatbed cover

-

-

Image Processing

Cropping

Automatic - Index Tab

-

-

The setting is ignored

Automatic - Flatbed

-

-

Deskew - Deskew Method

Available

Available

Scanning Area - Cropping Method

Available

Available

Image Output

Available

Available

File Format

Available

-

Scanner

Device Name

Available

-

Scanning

-

-

Return to the top of the page


Scanner Driver Specifications (fi-7600)

  • Displayed Device Name

  • Items in the Scanner Driver Window

  • Basic

  • Image

  • Page

  • Paper Feeding

  • Batch

  • Endorser

  • Output

  • Scanning Support

  • Toolbar

Displayed Device Name

Model

TWAIN driver

ISIS driver

fi-7600

PaperStream IP fi-7600

PaperStream_IP fi-7600

Return to the top of the page

Items in the Scanner Driver Window
Available:

Available
-:

Unavailable
Basic

Item

TWAIN driver

ISIS driver

Remarks

Image Mode

Black & White

Available

Available

Grayscale

Available

Available

Color

Available

Available

Automatic Color Detection

Available

Available

Multi Image Output

Available

Available

Color by Length

Available

Available

Switch by Code Sheet

Available

Available

Paper Source

Flatbed

-

-

Feeder (Front Side)

Available

Available

Feeder (Back Side)

Available

Available

Feeder (Both Sides)

Available

Available

Feeder (Virtual Duplex)

-

-

Automatic selection

Front Side

-

-

Back Side

-

-

Both Sides

-

-

Resolution

50 to 600 dpi, 1200 dpi

Available

Available

Paper Size

A3 (297 × 420 mm)

Available

Available

A4 (210 × 297 mm)

Available

Available

A4 landscape (297 × 210 mm)

Available

Available

A5 (148 × 210 mm)

Available

Available

A5 landscape (210 × 148 mm)

Available

Available

A6 (105 × 148 mm)

Available

Available

A6 landscape (148 × 105 mm)

Available

Available

B4 (ISO) (250 × 353 mm)

Available

Available

B4 (JIS) (257 × 364 mm)

Available

Available

B5 (ISO) (176 × 250 mm)

Available

Available

B5 landscape (ISO) (250 × 176 mm)

Available

Available

B5 (JIS) (182 × 257 mm)

Available

Available

B5 landscape (JIS) (257 × 182 mm)

Available

Available

B6 (ISO) (125 × 176 mm)

Available

Available

B6 landscape (ISO) (176 × 125 mm)

Available

Available

B6 (JIS) (128 × 182 mm)

Available

Available

B6 landscape (JIS) (182 × 128 mm)

Available

Available

C4 (229 × 324 mm)

Available

-

C5 (162 × 229 mm)

Available

-

C5 landscape (229 × 162 mm)

Available

-

C6 (114 × 162 mm)

Available

-

C6 landscape (162 × 114 mm)

Available

-

Double Letter (11 × 17 in./279.4 × 431.8 mm)

Available

Available

Letter (8.5 × 11 in./215.9 × 279.4 mm)

Available

Available

Letter landscape (11 × 8.5 in./279.4 × 215.9 mm)

Available

Available

Legal (8.5 × 14 in./215.9 × 355.6 mm)

Available

Available

Executive (7.25 × 10.5 in./184.2 × 266.7 mm)

Available

-

Executive landscape (10.5 × 7.25 in./266.7 × 184.2 mm)

Available

-

Business Card (TWAIN driver: 55 × 91 mm/ISIS driver: 51 × 89 mm)

Available

Available

12 × 17 inch (304.8 × 431.8 mm)

Available

-

12 × 34 inch (304.8 × 863.6 mm)

Available

-

A resolution between 50 and 300 dpi can be specified when [Front/Back Merging] is enabled

12 × 106.3 inch (304.8 × 2,700 mm)

Available

-

Available when a resolution between 50 and 600 dpi is specified

12 × 125 inch (304.8 × 3,175 mm)

-

-

12 × 160 inch (304.8 × 4,064 mm)

Available

-

Available when a resolution between 50 and 400 dpi is specified

12 × 215 inch (304.8 × 5,461 mm)

Available

-

Available when a resolution between 50 and 300 dpi is specified

12 × 220 inch (304.8 × 5,588 mm)

Available

-

Available when a resolution between 50 and 200 dpi is specified

8.5 × 17 inch (215.9 × 431.8 mm)

-

-

8.5 × 34 inch (215.9 × 863.6 mm)

-

-

8.5 × 106.3 inch (215.9 × 2,700 mm)

-

-

8.5 × 125 inch (215.9 × 3,175 mm)

-

-

8.5 × 160 inch (215.9 × 4,064 mm)

-

-

8.5 × 215 inch (215.9 × 5,461 mm)

-

-

8.5 × 220 inch (215.9 × 5,588 mm)

-

-

11.7 × 17 inch (297 × 431.8 mm)

-

-

11.7 × 34 inch (297 × 863.6 mm)

-

-

Scanner's Maximum

-

Available

Carrier Sheet Size (220 × 297 mm)

-

-

Automatic

-

-

Custom

Flatbed

-

-

ADF

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

  • 50 to 200 dpi

    12 × 220 in. (304.8 × 5,588 mm)

  • 201 to 300 dpi

    12 × 215 in. (304.8 × 5,461 mm)

  • 301 to 400 dpi

    12 × 160 in. (304.8 × 4,064 mm)

  • 401 to 600 dpi

    12 × 106.3 in. (304.8 × 2,700 mm)

  • 1200 dpi

    12 × 34 in. (304.8 × 863.6 mm)

Carrier Sheet

-

-

Front/Back Merging

Back Side Location

Back Side Rotation

Available

Available

When the feed mode switch is set to Manual/Single mode, a document folded in half can be scanned.

Target Document

Available

Available

Front Side Detection

-

-

Divide Long Page

Available

Available

Return to the top of the page

Image

Item

TWAIN driver

ISIS driver

Remarks

Black & White Method

Dynamic Threshold (iDTC)

Available

Available

Static Threshold

Available

Available

Static Threshold - Threshold

Available

-

Advanced DTC

Available

Available

Advanced DTC - Threshold

Available

-

SDTC

Available

Available

Halftone

Available

Available

SEE

Available

Available

Tone Adjustment

Automatic

Normal

Soft

Sharp

Bright

Download Pattern

Custom

Available

Available

Color Adjustment

Color Reproduction

Available

Available

RGB

Available

Available

Cleanup

Sharpness

Emphasis

De-Screen

Edge Extract

Smoothing

Available

Available

Color Cleanup

Available

Available

Character Thickness

Available

Available

Character Augmentation

Available

Available

Noise Removal

Available

Available

Background Pattern Removal

Available

Available

Character Extraction

Available

Available

White Level Follower

Available

Available

Vertical Streaks Reduction

Available

Available

Dropout Color

Hardware Setting

Available

Available

Red

Green

Blue

White

None

Saturation

Custom 1 through Custom 4

Available

Available

sRGB Output

Available

Available

Inverted Image

Available

Available

Return to the top of the page

Page

Item

TWAIN driver

ISIS driver

Remarks

Cropping

None

Available

Available

Automatic Size

Available

Available

Automatic Size (Long Page)

-

Available

Deskew

Available

Available

End of Page Detection

Available

Available

Overscan

Available

Available

Background color: Black

End of Page Detection & Overscan

Available

Available

Background color: Black

Background

Available

Available

Deskew Method

Correct document feed skew

Correct document content skew

Available

Available

Margin

Available

Available

Scanning Area

Available

Available

Priority

Speed

Accuracy

Available

Available

Split Image

Available

Available

Rotation

Automatic

0 degrees

90 degrees clockwise

90 degrees counterclockwise

180 degrees

Available

Available

Flip Type

Available

Available

Edge Correction

Edge Repair

Available

Available

Edge Filler

Available

Available

Hole Punch Removal

Available

Available

Blank Page Detection

Image Output

Available

Available

Black Dots Ratio

White Dots Ratio

Available

Available

Target Pages

Available

Available

Margin

Available

Available

Return to the top of the page

Paper Feeding

Item

TWAIN driver

ISIS driver

Remarks

Multifeed Detection

Action

Stop

Available

Available

Stop and Show Image

Available

Available

Do not stop

-

Available

Condition

Hardware Setting

Available

Available

Overlapping

Available

Available

Length

Available

Available

Overlapping and Length

Available

Available

Specify the maximum length not to be detected

Available

Available

Over-skew Detection

-

-

Paper Protection

Available

Available

Paper Protection - Hardware Setting

Available

Available

Pre-Pick

Available

Available

Return to the top of the page

Batch

Item

TWAIN driver

ISIS driver

Remarks

Assisted Scan

Available

Available

Continuous Scan

Available

Available

Job Control

Sheet Type

Job Separator

-

-

Patch Code

-

-

Action

Include and Continue

Exclude and Continue

Available

Available

Controlled by using a sheet with patch codes printed on it

Include and Stop

Exclude and Stop

Available

Available

Controlled by using a sheet with patch codes printed on it

Patch Code Detection

Available

Available

Barcode Detection

Available

Available

Automatic Profile Selection

Available

Available

Return to the top of the page

Endorser

Item

TWAIN driver

ISIS driver

Remarks

Imprinter

Available

Available

Imprinter (back side) (Prints on the back side of a document after scanning)

Digital Endorser

Available

Available

Return to the top of the page

Output

Item

TWAIN driver

ISIS driver

Remarks

JPEG Compression

Available

-

Statistic Information

Available

Available

Return to the top of the page

Scanning Support

Item

TWAIN driver

ISIS driver

Remarks

Imprinter Setting Window

String

Starting Counter Value

Counter Step

Available

Available

Remember Last Counter Value

Available

-

Return to the top of the page

Toolbar

Item

TWAIN driver

ISIS driver

Remarks

Save Profile Save Profile

Available

Available

Delete Profile Delete Profile

Available

Available

Option Option

Use same setting for front and back side

Available

Available

Use separate settings for front and back side

Available

Available

Set same scanning area for each side

Available

Available

Set separate scanning areas for each side

Available

Available

Automatic Profile Selection Settings Automatic Profile Selection Settings

Available

Available

Configuration Configuration

General

Available

Available

Event

Error/Warning Event

Message Display (When driver dialog is shown)

Message Display (When driver dialog is not shown)

Available

-

Message display

-

Available

Scanner

Enable [Scan] button

Available

Available

Enable [Send to] button

Available

Available

Start scanning by closing the flatbed cover

-

-

Image Processing

Cropping

Automatic - Index Tab

Available

Available

Automatic - Flatbed

-

-

Deskew - Deskew Method

Available

Available

Scanning Area - Cropping Method

Available

Available

Image Output

Available

Available

File Format

Available

-

Scanner

Device Name

Available

-

Scanning

-

-

Return to the top of the page


Scanner Driver Specifications (fi-7700)

  • Displayed Device Name

  • Items in the Scanner Driver Window

  • Basic

  • Image

  • Page

  • Paper Feeding

  • Batch

  • Endorser

  • Output

  • Scanning Support

  • Toolbar

Displayed Device Name

Model

TWAIN driver

ISIS driver

fi-7700

PaperStream IP fi-7700

PaperStream_IP fi-7700

Return to the top of the page

Items in the Scanner Driver Window
Available:

Available
-:

Unavailable
Basic

Item

TWAIN driver

ISIS driver

Remarks

Image Mode

Black & White

Available

Available

Grayscale

Available

Available

Color

Available

Available

Automatic Color Detection

Available

Available

Multi Image Output

Available

Available

Color by Length

Available

Available

Switch by Code Sheet

Available

Available

Paper Source

Flatbed

Available

Available

Feeder (Front Side)

Available

Available

Feeder (Back Side)

Available

Available

Feeder (Both Sides)

Available

Available

Feeder (Virtual Duplex)

-

-

Automatic selection

Front Side

Available

Available

Back Side

Available

-

Both Sides

Available

-

Resolution

50 to 600 dpi, 1200 dpi

Available

Available

Paper Size

A3 (297 × 420 mm)

Available

Available

A4 (210 × 297 mm)

Available

Available

A4 landscape (297 × 210 mm)

Available

Available

A5 (148 × 210 mm)

Available

Available

A5 landscape (210 × 148 mm)

Available

Available

A6 (105 × 148 mm)

Available

Available

A6 landscape (148 × 105 mm)

Available

Available

B4 (ISO) (250 × 353 mm)

Available

Available

B4 (JIS) (257 × 364 mm)

Available

Available

B5 (ISO) (176 × 250 mm)

Available

Available

B5 landscape (ISO) (250 × 176 mm)

Available

Available

B5 (JIS) (182 × 257 mm)

Available

Available

B5 landscape (JIS) (257 × 182 mm)

Available

Available

B6 (ISO) (125 × 176 mm)

Available

Available

B6 landscape (ISO) (176 × 125 mm)

Available

Available

B6 (JIS) (128 × 182 mm)

Available

Available

B6 landscape (JIS) (182 × 128 mm)

Available

Available

C4 (229 × 324 mm)

Available

-

C5 (162 × 229 mm)

Available

-

C5 landscape (229 × 162 mm)

Available

-

C6 (114 × 162 mm)

Available

-

C6 landscape (162 × 114 mm)

Available

-

Double Letter (11 × 17 in./279.4 × 431.8 mm)

Available

Available

Letter (8.5 × 11 in./215.9 × 279.4 mm)

Available

Available

Letter landscape (11 × 8.5 in./279.4 × 215.9 mm)

Available

Available

Legal (8.5 × 14 in./215.9 × 355.6 mm)

Available

Available

Executive (7.25 × 10.5 in./184.2 × 266.7 mm)

Available

-

Executive landscape (10.5 × 7.25 in./266.7 × 184.2 mm)

Available

-

Business Card (TWAIN driver: 55 × 91 mm/ISIS driver: 51 × 89 mm)

Available

Available

12 × 17 inch (304.8 × 431.8 mm)

Available

-

12 × 34 inch (304.8 × 863.6 mm)

Available

-

A resolution between 50 and 300 dpi can be specified when [Front/Back Merging] is enabled

12 × 106.3 inch (304.8 × 2,700 mm)

Available

-

Available when a resolution between 50 and 600 dpi is specified

12 × 125 inch (304.8 × 3,175 mm)

-

-

12 × 160 inch (304.8 × 4,064 mm)

Available

-

Available when a resolution between 50 and 400 dpi is specified

12 × 215 inch (304.8 × 5,461 mm)

Available

-

Available when a resolution between 50 and 300 dpi is specified

12 × 220 inch (304.8 × 5,588 mm)

Available

-

Available when a resolution between 50 and 200 dpi is specified

8.5 × 17 inch (215.9 × 431.8 mm)

-

-

8.5 × 34 inch (215.9 × 863.6 mm)

-

-

8.5 × 106.3 inch (215.9 × 2,700 mm)

-

-

8.5 × 125 inch (215.9 × 3,175 mm)

-

-

8.5 × 160 inch (215.9 × 4,064 mm)

-

-

8.5 × 215 inch (215.9 × 5,461 mm)

-

-

8.5 × 220 inch (215.9 × 5,588 mm)

-

-

11.7 × 17 inch (297 × 431.8 mm)

-

-

11.7 × 34 inch (297 × 863.6 mm)

-

-

Scanner's Maximum

-

Available

Carrier Sheet Size (220 × 297 mm)

-

-

Automatic

-

-

Custom

Flatbed

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

12 × 18 in. (304.8 × 457.2 mm)

ADF

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

  • 50 to 200 dpi

    12 × 220 in. (304.8 × 5,588 mm)

  • 201 to 300 dpi

    12 × 215 in. (304.8 × 5,461 mm)

  • 301 to 400 dpi

    12 × 160 in. (304.8 × 4,064 mm)

  • 401 to 600 dpi

    12 × 106.3 in. (304.8 × 2,700 mm)

  • 1200 dpi

    12 × 34 in. (304.8 × 863.6 mm)

Carrier Sheet

-

-

Front/Back Merging

Back Side Location

Back Side Rotation

Available

Available

When the feed mode switch is set to Manual/Single mode, a document folded in half can be scanned.

Target Document

Available

Available

Front Side Detection

-

-

Divide Long Page

Available

Available

Return to the top of the page

Image

Item

TWAIN driver

ISIS driver

Remarks

Black & White Method

Dynamic Threshold (iDTC)

Available

Available

Static Threshold

Available

Available

Static Threshold - Threshold

Available

-

Advanced DTC

Available

Available

Advanced DTC - Threshold

Available

-

SDTC

Available

Available

Halftone

Available

Available

SEE

Available

Available

Tone Adjustment

Automatic

Normal

Soft

Sharp

Bright

Download Pattern

Custom

Available

Available

Color Adjustment

Color Reproduction

Available

Available

RGB

Available

Available

Cleanup

Sharpness

Emphasis

De-Screen

Edge Extract

Smoothing

Available

Available

Color Cleanup

Available

Available

Character Thickness

Available

Available

Character Augmentation

Available

Available

Noise Removal

Available

Available

Background Pattern Removal

Available

Available

Character Extraction

Available

Available

White Level Follower

Available

Available

Vertical Streaks Reduction

Available

Available

Dropout Color

Hardware Setting

Available

Available

Red

Green

Blue

White

None

Saturation

Custom 1 through Custom 4

Available

Available

sRGB Output

Available

Available

Inverted Image

Available

Available

Return to the top of the page

Page

Item

TWAIN driver

ISIS driver

Remarks

Cropping

None

Available

Available

Automatic Size

Available

Available

Automatic Size (Long Page)

-

Available

Deskew

Available

Available

End of Page Detection

Available

Available

Overscan

Available

Available

Background color: Black

End of Page Detection & Overscan

Available

Available

Background color: Black

Background

Available

Available

Deskew Method

Correct document feed skew

Correct document content skew

Available

Available

Margin

Available

Available

Scanning Area

Available

Available

Priority

Speed

Accuracy

Available

Available

Split Image

Available

Available

Rotation

Automatic

0 degrees

90 degrees clockwise

90 degrees counterclockwise

180 degrees

Available

Available

Flip Type

Available

Available

Edge Correction

Edge Repair

Available

Available

Edge Filler

Available

Available

Hole Punch Removal

Available

Available

Blank Page Detection

Image Output

Available

Available

Black Dots Ratio

White Dots Ratio

Available

Available

Target Pages

Available

Available

Margin

Available

Available

Return to the top of the page

Paper Feeding

Item

TWAIN driver

ISIS driver

Remarks

Multifeed Detection

Action

Stop

Available

Available

Stop and Show Image

Available

Available

Do not stop

-

Available

Condition

Hardware Setting

Available

Available

Overlapping

Available

Available

Length

Available

Available

Overlapping and Length

Available

Available

Specify the maximum length not to be detected

Available

Available

Over-skew Detection

-

-

Paper Protection

Available

Available

Paper Protection - Hardware Setting

Available

Available

Pre-Pick

Available

Available

Return to the top of the page

Batch

Item

TWAIN driver

ISIS driver

Remarks

Assisted Scan

Available

Available

Continuous Scan

Available

Available

Job Control

Sheet Type

Job Separator

-

-

Patch Code

-

-

Action

Include and Continue

Exclude and Continue

Available

Available

Controlled by using a sheet with patch codes printed on it

Include and Stop

Exclude and Stop

Available

Available

Controlled by using a sheet with patch codes printed on it

Patch Code Detection

Available

Available

Barcode Detection

Available

Available

Automatic Profile Selection

Available

Available

Return to the top of the page

Endorser

TWAIN driver

ISIS driver

Remarks

Imprinter

-

-

Digital Endorser

Available

Available

Return to the top of the page

Output

Item

TWAIN driver

ISIS driver

Remarks

JPEG Compression

Available

-

Statistic Information

Available

Available

Return to the top of the page

Scanning Support

Item

TWAIN driver

ISIS driver

Remarks

Imprinter Setting Window

String

Starting Counter Value

Counter Step

-

-

Remember Last Counter Value

-

-

Return to the top of the page

Toolbar

Item

TWAIN driver

ISIS driver

Remarks

Save Profile Save Profile

Available

Available

Delete Profile Delete Profile

Available

Available

Option Option

Use same setting for front and back side

Available

Available

Use separate settings for front and back side

Available

Available

Set same scanning area for each side

Available

Available

Set separate scanning areas for each side

Available

Available

Automatic Profile Selection Settings Automatic Profile Selection Settings

Available

Available

Configuration Configuration

General

Available

Available

Event

Error/Warning Event

Message Display (When driver dialog is shown)

Message Display (When driver dialog is not shown)

Available

-

Message display

-

Available

Scanner

Enable [Scan] button

Available

Available

Enable [Send to] button

Available

Available

Start scanning by closing the flatbed cover

Available

Available

Image Processing

Cropping

Automatic - Index Tab

Available

Available

Automatic - Flatbed

Available

Available

Deskew - Deskew Method

Available

Available

Scanning Area - Cropping Method

Available

Available

Image Output

Available

Available

File Format

Available

-

Scanner

Device Name

Available

-

Scanning

-

-

Return to the top of the page


Scanner Driver Specifications (fi-7700S)

  • Displayed Device Name

  • Items in the Scanner Driver Window

  • Basic

  • Image

  • Page

  • Paper Feeding

  • Batch

  • Endorser

  • Output

  • Scanning Support

  • Toolbar

Displayed Device Name

Model

TWAIN driver

ISIS driver

fi-7700S

PaperStream IP fi-7700S

PaperStream_IP fi-7700S

Return to the top of the page

Items in the Scanner Driver Window
Available:

Available
-:

Unavailable
Basic

Item

TWAIN driver

ISIS driver

Remarks

Image Mode

Black & White

Available

Available

Grayscale

Available

Available

Color

Available

Available

Automatic Color Detection

Available

Available

Multi Image Output

Available

Available

Color by Length

Available

Available

Switch by Code Sheet

Available

Available

Paper Source

Flatbed

Available

Available

Feeder (Front Side)

Available

Available

Feeder (Back Side)

-

-

Feeder (Both Sides)

-

-

Feeder (Virtual Duplex)

Available

-

Automatic selection

Front Side

Available

Available

Back Side

-

-

Both Sides

-

-

Resolution

50 to 600 dpi, 1200 dpi

Available

Available

Paper Size

A3 (297 × 420 mm)

Available

Available

A4 (210 × 297 mm)

Available

Available

A4 landscape (297 × 210 mm)

Available

Available

A5 (148 × 210 mm)

Available

Available

A5 landscape (210 × 148 mm)

Available

Available

A6 (105 × 148 mm)

Available

Available

A6 landscape (148 × 105 mm)

Available

Available

B4 (ISO) (250 × 353 mm)

Available

Available

B4 (JIS) (257 × 364 mm)

Available

Available

B5 (ISO) (176 × 250 mm)

Available

Available

B5 landscape (ISO) (250 × 176 mm)

Available

Available

B5 (JIS) (182 × 257 mm)

Available

Available

B5 landscape (JIS) (257 × 182 mm)

Available

Available

B6 (ISO) (125 × 176 mm)

Available

Available

B6 landscape (ISO) (176 × 125 mm)

Available

Available

B6 (JIS) (128 × 182 mm)

Available

Available

B6 landscape (JIS) (182 × 128 mm)

Available

Available

C4 (229 × 324 mm)

Available

-

C5 (162 × 229 mm)

Available

-

C5 landscape (229 × 162 mm)

Available

-

C6 (114 × 162 mm)

Available

-

C6 landscape (162 × 114 mm)

Available

-

Double Letter (11 × 17 in./279.4 × 431.8 mm)

Available

Available

Letter (8.5 × 11 in./215.9 × 279.4 mm)

Available

Available

Letter landscape (11 × 8.5 in./279.4 × 215.9 mm)

Available

Available

Legal (8.5 × 14 in./215.9 × 355.6 mm)

Available

Available

Executive (7.25 × 10.5 in./184.2 × 266.7 mm)

Available

-

Executive landscape (10.5 × 7.25 in./266.7 × 184.2 mm)

Available

-

Business Card (TWAIN driver: 55 × 91 mm/ISIS driver: 51 × 89 mm)

Available

Available

12 × 17 inch (304.8 × 431.8 mm)

Available

-

12 × 34 inch (304.8 × 863.6 mm)

Available

-

A resolution between 50 and 300 dpi can be specified when [Front/Back Merging] is enabled

12 × 106.3 inch (304.8 × 2,700 mm)

Available

-

Available when a resolution between 50 and 600 dpi is specified

12 × 125 inch (304.8 × 3,175 mm)

-

-

12 × 160 inch (304.8 × 4,064 mm)

Available

-

Available when a resolution between 50 and 400 dpi is specified

12 × 215 inch (304.8 × 5,461 mm)

Available

-

Available when a resolution between 50 and 300 dpi is specified

12 × 220 inch (304.8 × 5,588 mm)

Available

-

Available when a resolution between 50 and 200 dpi is specified

8.5 × 17 inch (215.9 × 431.8 mm)

-

-

8.5 × 34 inch (215.9 × 863.6 mm)

-

-

8.5 × 106.3 inch (215.9 × 2,700 mm)

-

-

8.5 × 125 inch (215.9 × 3,175 mm)

-

-

8.5 × 160 inch (215.9 × 4,064 mm)

-

-

8.5 × 215 inch (215.9 × 5,461 mm)

-

-

8.5 × 220 inch (215.9 × 5,588 mm)

-

-

11.7 × 17 inch (297 × 431.8 mm)

-

-

11.7 × 34 inch (297 × 863.6 mm)

-

-

Scanner's Maximum

-

Available

Carrier Sheet Size (220 × 297 mm)

-

-

Automatic

-

-

Custom

Flatbed

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

12 × 18 in. (304.8 × 457.2 mm)

ADF

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

  • 50 to 200 dpi

    12 × 220 in. (304.8 × 5,588 mm)

  • 201 to 300 dpi

    12 × 215 in. (304.8 × 5,461 mm)

  • 301 to 400 dpi

    12 × 160 in. (304.8 × 4,064 mm)

  • 401 to 600 dpi

    12 × 106.3 in. (304.8 × 2,700 mm)

  • 1200 dpi

    12 × 34 in. (304.8 × 863.6 mm)

Carrier Sheet

-

-

Front/Back Merging

Back Side Location

Back Side Rotation

-

-

Target Document

-

-

Front Side Detection

-

-

Divide Long Page

Available

Available

Return to the top of the page

Image

Item

TWAIN driver

ISIS driver

Remarks

Black & White Method

Dynamic Threshold (iDTC)

Available

Available

Static Threshold

Available

Available

Static Threshold - Threshold

Available

-

Advanced DTC

Available

Available

Advanced DTC - Threshold

Available

-

SDTC

Available

Available

Halftone

Available

Available

SEE

Available

Available

Tone Adjustment

Automatic

Normal

Soft

Sharp

Bright

Download Pattern

Custom

Available

Available

Color Adjustment

Color Reproduction

Available

Available

RGB

Available

Available

Cleanup

Sharpness

Emphasis

De-Screen

Edge Extract

Smoothing

Available

Available

Color Cleanup

Available

Available

Character Thickness

Available

Available

Character Augmentation

Available

Available

Noise Removal

Available

Available

Background Pattern Removal

Available

Available

Character Extraction

Available

Available

White Level Follower

Available

Available

Vertical Streaks Reduction

Available

Available

Dropout Color

Hardware Setting

Available

Available

Red

Green

Blue

White

None

Saturation

Custom 1 through Custom 4

Available

Available

sRGB Output

Available

Available

Inverted Image

Available

Available

Return to the top of the page

Page

Item

TWAIN driver

ISIS driver

Remarks

Cropping

None

Available

Available

Automatic Size

Available

Available

Automatic Size (Long Page)

-

Available

Deskew

Available

Available

End of Page Detection

Available

Available

Overscan

Available

Available

Background color: Black

End of Page Detection & Overscan

Available

Available

Background color: Black

Background

Available

Available

Deskew Method

Correct document feed skew

Correct document content skew

Available

Available

Margin

Available

Available

Scanning Area

Available

Available

Priority

Speed

Accuracy

-

-

Split Image

Available

Available

Rotation

Automatic

0 degrees

90 degrees clockwise

90 degrees counterclockwise

180 degrees

Available

Available

Flip Type

-

-

Edge Correction

Edge Repair

Available

Available

Edge Filler

Available

Available

Hole Punch Removal

Available

Available

Blank Page Detection

Image Output

Available

Available

Black Dots Ratio

White Dots Ratio

Available

Available

Target Pages

Available

Available

Margin

Available

Available

Return to the top of the page

Paper Feeding

Item

TWAIN driver

ISIS driver

Remarks

Multifeed Detection

Action

Stop

Available

Available

Stop and Show Image

Available

Available

Do not stop

-

Available

Condition

Hardware Setting

Available

Available

Overlapping

Available

Available

Length

Available

Available

Overlapping and Length

Available

Available

Specify the maximum length not to be detected

Available

Available

Over-skew Detection

-

-

Paper Protection

Available

Available

Paper Protection - Hardware Setting

Available

Available

Pre-Pick

Available

Available

Return to the top of the page

Batch

Item

TWAIN driver

ISIS driver

Remarks

Assisted Scan

Available

Available

Continuous Scan

Available

Available

Job Control

Sheet Type

Job Separator

-

-

Patch Code

-

-

Action

Include and Continue

Exclude and Continue

Available

Available

Controlled by using a sheet with patch codes printed on it

Include and Stop

Exclude and Stop

Available

Available

Controlled by using a sheet with patch codes printed on it

Patch Code Detection

Available

Available

Barcode Detection

Available

Available

Automatic Profile Selection

Available

Available

Return to the top of the page

Endorser

Item

TWAIN driver

ISIS driver

Remarks

Imprinter

-

-

Digital Endorser

Available

Available

Return to the top of the page

Output

Item

TWAIN driver

ISIS driver

Remarks

JPEG Compression

Available

-

Statistic Information

Available

Available

Return to the top of the page

Scanning Support

Item

TWAIN driver

ISIS driver

Remarks

Imprinter Setting Window

String

Starting Counter Value

Counter Step

-

-

Remember Last Counter Value

-

-

Return to the top of the page

Toolbar

Item

TWAIN driver

ISIS driver

Remarks

Save Profile Save Profile

Available

Available

Delete Profile Delete Profile

Available

Available

Option Option

Use same setting for front and back side

-

-

Use separate settings for front and back side

-

-

Set same scanning area for each side

Available

Available

Set separate scanning areas for each side

Available

Available

Automatic Profile Selection Settings Automatic Profile Selection Settings

Available

Available

Configuration Configuration

General

Available

Available

Event

Error/Warning Event

Message Display (When driver dialog is shown)

Message Display (When driver dialog is not shown)

Available

-

Message display

-

Available

Scanner

Enable [Scan] button

Available

Available

Enable [Send to] button

Available

Available

Start scanning by closing the flatbed cover

Available

Available

Image Processing

Cropping

Automatic - Index Tab

Available

Available

Automatic - Flatbed

Available

Available

Deskew - Deskew Method

Available

Available

Scanning Area - Cropping Method

Available

Available

Image Output

Available

Available

File Format

Available

-

Scanner

Device Name

Available

-

Scanning

-

-

Return to the top of the page


Scanner Driver Specifications (fi-7800/fi-7900)

  • Displayed Device Name

  • Items in the Scanner Driver Window

  • Basic

  • Image

  • Page

  • Paper Feeding

  • Batch

  • Endorser

  • Output

  • Scanning Support

  • Toolbar

Displayed Device Name

Model

TWAIN driver

ISIS driver

fi-7800

PaperStream IP fi-7800

PaperStream_IP fi-7800

fi-7900

PaperStream IP fi-7900

PaperStream_IP fi-7900

Return to the top of the page

Items in the Scanner Driver Window
Available:

Available
-:

Unavailable
Basic

Item

TWAIN driver

ISIS driver

Remarks

Image Mode

Black & White

Available

Available

Grayscale

Available

Available

Color

Available

Available

Automatic Color Detection

Available

Available

Multi Image Output

Available

Available

Color by Length

-

-

Switch by Code Sheet

Available

Available

Paper Source

Flatbed

-

-

Feeder (Front Side)

Available

Available

Feeder (Back Side)

Available

Available

Feeder (Both Sides)

Available

Available

Feeder (Virtual Duplex)

-

-

Automatic selection

Front Side

-

-

Back Side

-

-

Both Sides

-

-

Resolution

50 to 600 dpi, 1200 dpi

Available

Available

Paper Size

A3 (297 × 420 mm)

Available

Available

A4 (210 × 297 mm)

Available

Available

A4 landscape (297 × 210 mm)

Available

Available

A5 (148 × 210 mm)

Available

Available

A5 landscape (210 × 148 mm)

Available

Available

A6 (105 × 148 mm)

Available

Available

A6 landscape (148 × 105 mm)

Available

Available

B4 (ISO) (250 × 353 mm)

Available

Available

B4 (JIS) (257 × 364 mm)

Available

Available

B5 (ISO) (176 × 250 mm)

Available

Available

B5 landscape (ISO) (250 × 176 mm)

Available

Available

B5 (JIS) (182 × 257 mm)

Available

Available

B5 landscape (JIS) (257 × 182 mm)

Available

Available

B6 (ISO) (125 × 176 mm)

Available

Available

B6 landscape (ISO) (176 × 125 mm)

Available

Available

B6 (JIS) (128 × 182 mm)

Available

Available

B6 landscape (JIS) (182 × 128 mm)

Available

Available

C4 (229 × 324 mm)

Available

-

C5 (162 × 229 mm)

Available

-

C5 landscape (229 × 162 mm)

Available

-

C6 (114 × 162 mm)

Available

-

C6 landscape (162 × 114 mm)

Available

-

Double Letter (11 × 17 in./279.4 × 431.8 mm)

Available

Available

Letter (8.5 × 11 in./215.9 × 279.4 mm)

Available

Available

Letter landscape (11 × 8.5 in./279.4 × 215.9 mm)

Available

Available

Legal (8.5 × 14 in./215.9 × 355.6 mm)

Available

Available

Executive (7.25 × 10.5 in./184.2 × 266.7 mm)

Available

-

Executive landscape (10.5 × 7.25 in./266.7 × 184.2 mm)

Available

-

Business Card (TWAIN driver: 55 × 91 mm/ISIS driver: 51 × 89 mm)

Available

Available

12 × 17 inch (304.8 × 431.8 mm)

Available

-

12 × 34 inch (304.8 × 863.6 mm)

Available

-

  • Available when a resolution between 50 and 400 dpi is specified

  • A resolution between 50 and 300 dpi can be specified when [Front/Back Merging] is enabled

12 × 106.3 inch (304.8 × 2,700 mm)

-

-

12 × 125 inch (304.8 × 3,175 mm)

Available

-

Available when a resolution between 50 and 300 dpi is specified

12 × 160 inch (304.8 × 4,064 mm)

-

-

12 × 215 inch (304.8 × 5,461 mm)

-

-

12 × 220 inch (304.8 × 5,588 mm)

Available

-

Available when a resolution between 50 and 200 dpi is specified

8.5 × 17 inch (215.9 × 431.8 mm)

-

-

8.5 × 34 inch (215.9 × 863.6 mm)

-

-

8.5 × 106.3 inch (215.9 × 2,700 mm)

-

-

8.5 × 125 inch (215.9 × 3,175 mm)

-

-

8.5 × 160 inch (215.9 × 4,064 mm)

-

-

8.5 × 215 inch (215.9 × 5,461 mm)

-

-

8.5 × 220 inch (215.9 × 5,588 mm)

-

-

11.7 × 17 inch (297 × 431.8 mm)

-

-

11.7 × 34 inch (297 × 863.6 mm)

-

-

Scanner's Maximum

-

Available

Carrier Sheet Size (220 × 297 mm)

-

-

Automatic

-

-

Custom

Flatbed

-

-

ADF

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

  • 50 to 200 dpi

    12 × 220 in. (304.8 × 5,588 mm)

  • 201 to 300 dpi

    12 × 125 in. (304.8 × 3,175 mm)

  • 301 to 400 dpi

    12 × 34 in. (304.8 × 863.6 mm)

  • 401 dpi or higher

    12 × 17 in. (304.8 × 431.8 mm)

Carrier Sheet

-

-

Front/Back Merging

Back Side Location

Back Side Rotation

Available

Available

Target Document

-

-

Front Side Detection

-

-

Divide Long Page

-

-

Return to the top of the page

Image

Item

TWAIN driver

ISIS driver

Remarks

Black & White Method

Dynamic Threshold (iDTC)

Available

Available

Static Threshold

Available

Available

Static Threshold - Threshold

Available

-

Advanced DTC

Available

Available

Advanced DTC - Threshold

Available

-

SDTC

Available

Available

Halftone

Available

Available

SEE

Available

Available

Tone Adjustment

Automatic

Normal

Soft

Sharp

Bright

Download Pattern

Custom

Available

Available

Color Adjustment

Color Reproduction

Available

Available

RGB

Available

Available

Cleanup

Sharpness

Emphasis

De-Screen

Edge Extract

Smoothing

Available

Available

Color Cleanup

Available

Available

Character Thickness

Available

Available

Character Augmentation

Available

Available

Noise Removal

Available

Available

Background Pattern Removal

Available

Available

Character Extraction

Available

Available

White Level Follower

Available

Available

Vertical Streaks Reduction

Available

Available

Dropout Color

Hardware Setting

Available

Available

Red

Green

Blue

White

None

Saturation

Custom 1 through Custom 4

Available

Available

sRGB Output

Available

Available

Inverted Image

Available

Available

Return to the top of the page

Page

Item

TWAIN driver

ISIS driver

Remarks

Cropping

None

Available

Available

Automatic Size

Available

Available

Automatic Size (Long Page)

-

Available

Deskew

Available

Available

End of Page Detection

Available

Available

Overscan

Available

Available

Background color: Black

End of Page Detection & Overscan

Available

Available

Background color: Black

Background

Available

Available

Deskew Method

Correct document feed skew

Correct document content skew

Available

Available

Margin

Available

Available

Scanning Area

Available

Available

Priority

Speed

Accuracy

Available

Available

Split Image

Available

Available

Rotation

Automatic

0 degrees

90 degrees clockwise

90 degrees counterclockwise

180 degrees

Available

Available

Flip Type

Available

Available

Edge Correction

Edge Repair

Available

Available

Edge Filler

Available

Available

Hole Punch Removal

Available

Available

Blank Page Detection

Image Output

Available

Available

Black Dots Ratio

White Dots Ratio

Available

Available

Target Pages

Available

Available

Margin

Available

Available

Return to the top of the page

Paper Feeding

Item

TWAIN driver

ISIS driver

Remarks

Multifeed Detection

Action

Stop

Available

Available

Stop and Show Image

Available

Available

Do not stop

-

Available

Condition

Hardware Setting

Available

Available

Overlapping

Available

Available

Length

Available

Available

Overlapping and Length

Available

Available

Specify the maximum length not to be detected

-

-

Over-skew Detection

Available

Available

Paper Protection

Available

Available

Paper Protection - Hardware Setting

-

-

Pre-Pick

Available

Available

Return to the top of the page

Batch

Item

TWAIN driver

ISIS driver

Remarks

Assisted Scan

Available

Available

Continuous Scan

Available

Available

Job Control

Sheet Type

Job Separator

Available

Available

Patch Code

Available

Available

Action

Include and Continue

Exclude and Continue

Available

Available

Include and Stop

Exclude and Stop

Available

Available

Controlled by using a job separator sheet with a notch

Patch Code Detection

Available

Available

Barcode Detection

Available

Available

Automatic Profile Selection

Available

Available

Return to the top of the page

Endorser

Item

TWAIN driver

ISIS driver

Remarks

Imprinter

Available

Available

  • Imprinter (front side) (Prints on the front side of a document after scanning)

  • Imprinter (back side) (Prints on the back side of a document after scanning)

Digital Endorser

Available

Available

Return to the top of the page

Output

Item

TWAIN driver

ISIS driver

Remarks

JPEG Compression

Available

-

Statistic Information

Available

Available

Return to the top of the page

Scanning Support

Item

TWAIN driver

ISIS driver

Remarks

Imprinter Setting Window

String

Starting Counter Value

Counter Step

Available

Available

Remember Last Counter Value

Available

-

Return to the top of the page

Toolbar

Item

TWAIN driver

ISIS driver

Remarks

Save Profile Save Profile

Available

Available

Delete Profile Delete Profile

Available

Available

Option Option

Use same setting for front and back side

Available

Available

Use separate settings for front and back side

Available

Available

Set same scanning area for each side

Available

Available

Set separate scanning areas for each side

Available

Available

Automatic Profile Selection Settings Automatic Profile Selection Settings

Available

Available

Configuration Configuration

General

Available

Available

Event

Error/Warning Event

Message Display (When driver dialog is shown)

Message Display (When driver dialog is not shown)

Available

-

Message display

-

Available

Scanner

Enable [Scan] button

Available

Available

Enable [Send to] button

Available

Available

Start scanning by closing the flatbed cover

-

-

Image Processing

Cropping

Automatic - Index Tab

Available

Available

Automatic - Flatbed

-

-

Deskew - Deskew Method

Available

Available

Scanning Area - Cropping Method

Available

Available

Image Output

Available

Available

File Format

Available

-

Scanner

Device Name

Available

-

Scanning

-

-

Return to the top of the page


Scanner Driver Specifications (fi-7300NX)

  • Displayed Device Name

  • Items in the Scanner Driver Window

  • Basic

  • Image

  • Page

  • Paper Feeding

  • Batch

  • Endorser

  • Output

  • Scanning Support

  • Toolbar

Displayed Device Name

Model

Connection Method

TWAIN driver

ISIS driver

fi-7300NX

USB

PaperStream IP fi-7300NX

PaperStream_IP fi-7300NX

Wi-Fi/Wired LAN

PaperStream IP fi-7300NX Net

PaperStream_IP fi-7300NX Net

Return to the top of the page

Items in the Scanner Driver Window
Available:

Available
-:

Unavailable
Basic

Item

TWAIN driver

ISIS driver

Remarks

Image Mode

Black & White

Available

Available

Grayscale

Available

Available

Color

Available

Available

Automatic Color Detection

Available

Available

Multi Image Output

Available

Available

Color by Length

Available

Available

Switch by Code Sheet

Available

Available

Paper Source

Flatbed

-

-

Feeder (Front Side)

Available

Available

Feeder (Back Side)

Available

Available

Feeder (Both Sides)

Available

Available

Feeder (Virtual Duplex)

-

-

Automatic selection

Front Side

-

-

Back Side

-

-

Both Sides

-

-

Resolution

50 to 600 dpi, 1200 dpi

Available

Available

Paper Size

A3 (297 × 420 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

A4 (210 × 297 mm)

Available

Available

A4 landscape (297 × 210 mm)

-

-

A5 (148 × 210 mm)

Available

Available

A5 landscape (210 × 148 mm)

Available

Available

A6 (105 × 148 mm)

Available

Available

A6 landscape (148 × 105 mm)

Available

Available

B4 (ISO) (250 × 353 mm)

-

Available

Refer to "Paper Size (Carrier Sheet)"

B4 (JIS) (257 × 364 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

B5 (ISO) (176 × 250 mm)

Available

Available

B5 landscape (ISO) (250 × 176 mm)

-

-

B5 (JIS) (182 × 257 mm)

Available

Available

B5 landscape (JIS) (257 × 182 mm)

-

-

B6 (ISO) (125 × 176 mm)

Available

Available

B6 landscape (ISO) (176 × 125 mm)

Available

Available

B6 (JIS) (128 × 182 mm)

Available

Available

B6 landscape (JIS) (182 × 128 mm)

Available

Available

C4 (229 × 324 mm)

-

-

C5 (162 × 229 mm)

Available

-

C5 landscape (229 × 162 mm)

-

-

C6 (114 × 162 mm)

Available

-

C6 landscape (162 × 114 mm)

Available

-

Double Letter (11 × 17 in./279.4 × 431.8 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Letter (8.5 × 11 in./215.9 × 279.4 mm)

Available

Available

Letter landscape (11 × 8.5 in./279.4 × 215.9 mm)

-

-

Legal (8.5 × 14 in./215.9 × 355.6 mm)

Available

Available

Executive (7.25 × 10.5 in./184.2 × 266.7 mm)

Available

-

Executive landscape (10.5 × 7.25 in./266.7 × 184.2 mm)

-

-

Business Card (TWAIN driver: 55 × 91 mm/ISIS driver: 51 × 89 mm)

Available

Available

12 × 17 inch (304.8 × 431.8 mm)

-

-

12 × 34 inch (304.8 × 863.6 mm)

-

-

12 × 106.3 inch (304.8 × 2,700 mm)

-

-

12 × 125 inch (304.8 × 3,175 mm)

-

-

12 × 160 inch (304.8 × 4,064 mm)

-

-

12 × 215 inch (304.8 × 5,461 mm)

-

-

12 × 220 inch (304.8 × 5,588 mm)

-

-

8.5 × 17 inch (215.9 × 431.8 mm)

Available

-

8.5 × 34 inch (215.9 × 863.6 mm)

Available

-

A resolution between 50 and 300 dpi can be specified when [Front/Back Merging] is enabled

8.5 × 106.3 inch (215.9 × 2,700 mm)

Available

-

Available when a resolution between 50 and 600 dpi is specified

8.5 × 125 inch (215.9 × 3,175 mm)

-

-

8.5 × 160 inch (215.9 × 4,064 mm)

Available

-

Available when a resolution between 50 and 400 dpi is specified

8.5 × 215 inch (215.9 × 5,461 mm)

Available

-

Available when a resolution between 50 and 300 dpi is specified

8.5 × 220 inch (215.9 × 5,588 mm)

Available

-

Available when a resolution between 50 and 200 dpi is specified

11.7 × 17 inch (297 × 431.8 mm)

-

-

11.7 × 34 inch (297 × 863.6 mm)

-

-

Scanner's Maximum

-

Available

Carrier Sheet Size (220 × 297 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Automatic

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Custom

Flatbed

-

-

ADF

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

  • 50 to 200 dpi

    8.5 × 220 in. (215.9 × 5,588 mm)

  • 201 to 300 dpi

    8.5 × 215 in. (215.9 × 5,461 mm)

  • 301 to 400 dpi

    8.5 × 160 in. (215.9 × 4,064 mm)

  • 401 to 600 dpi

    8.5 × 106.3 in. (215.9 × 2,700 mm)

  • 1200 dpi

    8.5 × 34 in. (215.9 × 863.6 mm)

Carrier Sheet

Available

Available

Front/Back Merging

Back Side Location

Back Side Rotation

Available

Available

Target Document

Available

Available

Front Side Detection

-

-

Divide Long Page

-

-

Return to the top of the page

Image

Item

TWAIN driver

ISIS driver

Remarks

Black & White Method

Dynamic Threshold (iDTC)

Available

Available

Static Threshold

Available

Available

Static Threshold - Threshold

Available

-

Advanced DTC

Available

Available

Advanced DTC - Threshold

Available

-

SDTC

Available

Available

Halftone

Available

Available

SEE

Available

Available

Tone Adjustment

Automatic

Normal

Soft

Sharp

Bright

Download Pattern

Custom

Available

Available

Color Adjustment

Color Reproduction

Available

Available

RGB

Available

Available

Cleanup

Sharpness

Emphasis

De-Screen

Edge Extract

Smoothing

Available

Available

Color Cleanup

Available

Available

Character Thickness

Available

Available

Character Augmentation

Available

Available

Noise Removal

Available

Available

Background Pattern Removal

Available

Available

Character Extraction

Available

Available

White Level Follower

Available

Available

Vertical Streaks Reduction

Available

Available

Dropout Color

Hardware Setting

Available

Available

Red

Green

Blue

White

None

Saturation

Custom 1 through Custom 4

Available

Available

sRGB Output

Available

Available

Inverted Image

Available

Available

Return to the top of the page

Page

Item

TWAIN driver

ISIS driver

Remarks

Cropping

None

Available

Available

Automatic Size

Available

Available

Automatic Size (Long Page)

-

Available

Deskew

Available

Available

End of Page Detection

Available

Available

Overscan

Available

Available

Background color: Black

End of Page Detection & Overscan

Available

Available

Background color: Black

Background

Available

Available

Deskew Method

Correct document feed skew

Correct document content skew

Available

Available

Margin

Available

Available

Scanning Area

Available

Available

Priority

Speed

Accuracy

Available

Available

Split Image

Available

Available

Rotation

Automatic

0 degrees

90 degrees clockwise

90 degrees counterclockwise

180 degrees

Available

Available

Flip Type

Available

Available

Edge Correction

Edge Repair

Available

Available

Edge Filler

Available

Available

Hole Punch Removal

Available

Available

Blank Page Detection

Image Output

Available

Available

Black Dots Ratio

White Dots Ratio

Available

Available

Target Pages

Available

Available

Margin

Available

Available

Return to the top of the page

Paper Feeding

Item

TWAIN driver

ISIS driver

Remarks

Multifeed Detection

Action

Stop

Available

Available

Stop and Show Image

Available

Available

Do not stop

-

Available

Condition

Hardware Setting

Available

Available

Overlapping

Available

Available

Length

Available

Available

Overlapping and Length

Available

Available

Specify the maximum length not to be detected

Available

Available

Over-skew Detection

-

-

Paper Protection

Available

Available

Paper Protection - Hardware Setting

Available

Available

Pre-Pick

Available

Available

Return to the top of the page

Batch

Item

TWAIN driver

ISIS driver

Remarks

Assisted Scan

Available

Available

Continuous Scan

Available

Available

Job Control

Sheet Type

Job Separator

-

-

Patch Code

-

-

Action

Include and Continue

Exclude and Continue

Available

Available

Controlled by using a sheet with patch codes printed on it

Include and Stop

Exclude and Stop

-

-

Patch Code Detection

Available

Available

Barcode Detection

Available

Available

Automatic Profile Selection

Available

Available

Return to the top of the page

Endorser

Item

TWAIN driver

ISIS driver

Remarks

Imprinter

-

-

Digital Endorser

Available

Available

Return to the top of the page

Output

Item

TWAIN driver

ISIS driver

Remarks

JPEG Compression

Available

-

Statistic Information

Available

Available

Return to the top of the page

Scanning Support

Item

TWAIN driver

ISIS driver

Remarks

Imprinter Setting Window

String

Starting Counter Value

Counter Step

-

-

Remember Last Counter Value

-

-

Return to the top of the page

Toolbar

Item

TWAIN driver

ISIS driver

Remarks

Save Profile Save Profile

Available

Available

Delete Profile Delete Profile

Available

Available

Option Option

Use same setting for front and back side

Available

Available

Use separate settings for front and back side

Available

Available

Set same scanning area for each side

Available

Available

Set separate scanning areas for each side

Available

Available

Automatic Profile Selection Settings Automatic Profile Selection Settings

Available

Available

Configuration Configuration

General

Available

Available

Event

Error/Warning Event

Message Display (When driver dialog is shown)

Message Display (When driver dialog is not shown)

Available

-

Message display

-

Available

Scanner

Enable [Scan] button

Available

Available

Enable [Send to] button

Available

Available

Start scanning by closing the flatbed cover

-

-

Image Processing

Cropping

Automatic - Index Tab

Available

Available

Automatic - Flatbed

-

-

Deskew - Deskew Method

Available

Available

Scanning Area - Cropping Method

Available

Available

Image Output

Available

Available

File Format

Available

-

Scanner

Device Name

Available

-

Scanning

Available

Available

Return to the top of the page


Scanner Driver Specifications (fi-800R)

  • Displayed Device Name

  • Items in the Scanner Driver Window

  • Basic

  • Image

  • Page

  • Paper Feeding

  • Batch

  • Endorser

  • Output

  • Scanning Support

  • Toolbar

Displayed Device Name

Model

TWAIN driver

ISIS driver

fi-800R

PaperStream IP fi-800R

PaperStream_IP fi-800R

Return to the top of the page

Items in the Scanner Driver Window
Available:

Available
-:

Unavailable
Basic

Item

TWAIN driver

ISIS driver

Remarks

Image Mode

Black & White

Available

Available

Grayscale

Available

Available

Color

Available

Available

Automatic Color Detection

Available

Available

Multi Image Output

Available

Available

Color by Length

Available

Available

Switch by Code Sheet

Available

Available

Paper Source

Flatbed

-

-

Feeder (Front Side)

Available

Available

Feeder (Back Side)

Available

Available

Feeder (Both Sides)

Available

Available

Feeder (Virtual Duplex)

-

-

Automatic selection

Front Side

-

-

Back Side

-

-

Both Sides

-

-

Resolution

50 to 600 dpi, 1200 dpi

Available

Available

Paper Size

A3 (297 × 420 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

A4 (210 × 297 mm)

Available

Available

A4 landscape (297 × 210 mm)

-

-

A5 (148 × 210 mm)

Available

Available

A5 landscape (210 × 148 mm)

Available

Available

A6 (105 × 148 mm)

Available

Available

A6 landscape (148 × 105 mm)

Available

Available

B4 (ISO) (250 × 353 mm)

-

Available

Refer to "Paper Size (Carrier Sheet)"

B4 (JIS) (257 × 364 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

B5 (ISO) (176 × 250 mm)

Available

Available

B5 landscape (ISO) (250 × 176 mm)

-

-

B5 (JIS) (182 × 257 mm)

Available

Available

B5 landscape (JIS) (257 × 182 mm)

-

-

B6 (ISO) (125 × 176 mm)

Available

Available

B6 landscape (ISO) (176 × 125 mm)

Available

Available

B6 (JIS) (128 × 182 mm)

Available

Available

B6 landscape (JIS) (182 × 128 mm)

Available

Available

C4 (229 × 324 mm)

-

-

C5 (162 × 229 mm)

Available

-

C5 landscape (229 × 162 mm)

-

-

C6 (114 × 162 mm)

Available

-

C6 landscape (162 × 114 mm)

Available

-

Double Letter (11 × 17 in./279.4 × 431.8 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Letter (8.5 × 11 in./215.9 × 279.4 mm)

Available

Available

Letter landscape (11 × 8.5 in./279.4 × 215.9 mm)

-

-

Legal (8.5 × 14 in./215.9 × 355.6 mm)

Available

Available

Executive (7.25 × 10.5 in./184.2 × 266.7 mm)

Available

-

Executive landscape (10.5 × 7.25 in./266.7 × 184.2 mm)

-

-

Business Card (TWAIN driver: 55 × 91 mm/ISIS driver: 51 × 89 mm)

Available

Available

12 × 17 inch (304.8 × 431.8 mm)

-

-

12 × 34 inch (304.8 × 863.6 mm)

-

-

12 × 106.3 inch (304.8 × 2,700 mm)

-

-

12 × 125 inch (304.8 × 3,175 mm)

-

-

12 × 160 inch (304.8 × 4,064 mm)

-

-

12 × 215 inch (304.8 × 5,461 mm)

-

-

12 × 220 inch (304.8 × 5,588 mm)

-

-

8.5 × 17 inch (215.9 × 431.8 mm)

Available

-

Only documents loaded in the ADF paper chute (feeder) can be scanned

8.5 × 34 inch (215.9 × 863.6 mm)

Available

-

Only documents loaded in the ADF paper chute (feeder) can be scanned

8.5 × 106.3 inch (215.9 × 2,700 mm)

Available

-

Only documents loaded in the ADF paper chute (feeder) can be scanned

8.5 × 125 inch (215.9 × 3,175 mm)

-

-

8.5 × 160 inch (215.9 × 4,064 mm)

Available

-

Only documents loaded in the ADF paper chute (feeder) can be scanned

8.5 × 215 inch (215.9 × 5,461 mm)

Available

-

Only documents loaded in the ADF paper chute (feeder) can be scanned

8.5 × 220 inch (215.9 × 5,588 mm)

Available

-

Only documents loaded in the ADF paper chute (feeder) can be scanned

11.7 × 17 inch (297 × 431.8 mm)

-

-

11.7 × 34 inch (297 × 863.6 mm)

-

-

Scanner's Maximum

-

Available

Carrier Sheet Size (220 × 297 mm)

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Automatic

Available

Available

Refer to "Paper Size (Carrier Sheet)"

Custom

Flatbed

-

-

ADF

Available

Available

Minimum

1.0 × 1.0 in. (25.4 × 25.4 mm)

Maximum

Only documents loaded in the ADF paper chute (feeder) can be scanned

  • 50 to 200 dpi

    8.5 × 220 in. (215.9 × 5,588 mm)

  • 201 to 300 dpi

    8.5 × 215 in. (215.9 × 5,461 mm)

  • 301 to 400 dpi

    8.5 × 160 in. (215.9 × 4,064 mm)

  • 401 to 600 dpi

    8.5 × 106.3 in. (215.9 × 2,700 mm)

  • 1200 dpi

    8.5 × 34 in. (215.9 × 863.6 mm)

Carrier Sheet

Available

Available

Only documents inserted into the return path opening can be scanned

Front/Back Merging

Back Side Location

Back Side Rotation

Available

Available

Target Document

Available

Available

Front Side Detection

Available

Available

Divide Long Page

-

-

Return to the top of the page

Image

Item

TWAIN driver

ISIS driver

Remarks

Black & White Method

Dynamic Threshold (iDTC)

Available

Available

Static Threshold

Available

Available

Static Threshold - Threshold

Available

-

Advanced DTC

Available

Available

Advanced DTC - Threshold

Available

-

SDTC

Available

Available

Halftone

Available

Available

SEE

Available

Available

Tone Adjustment

Automatic

Normal

Soft

Sharp

Bright

Download Pattern

Custom

Available

Available

Color Adjustment

Color Reproduction

Available

Available

RGB

Available

Available

Cleanup

Sharpness

Emphasis

De-Screen

Edge Extract

Smoothing

Available

Available

Color Cleanup

Available

Available

Character Thickness

Available

Available

Character Augmentation

Available

Available

Noise Removal

Available

Available

Background Pattern Removal

Available

Available

Character Extraction

Available

Available

White Level Follower

Available

Available

Vertical Streaks Reduction

Available

Available

Dropout Color

Hardware Setting

Available

Available

Red

Green

Blue

White

None

Saturation

Custom 1 through Custom 4

Available

Available

sRGB Output

Available

Available

Inverted Image

Available

Available

Return to the top of the page

Page

Item

TWAIN driver

ISIS driver

Remarks

Cropping

None

Available

Available

Background color: White

Automatic Size

Available

Available

Automatic Size (Long Page)

-

Available

Deskew

Available

Available

End of Page Detection

Available

Available

Background color: White

Overscan

Available

Available

Background color: White

End of Page Detection & Overscan

Available

Available

Background color: White

Background

Available

Available

Available when [Deskew] is selected

Deskew Method

Correct document feed skew

Correct document content skew

Available

Available

Margin

Available

Available

Scanning Area

Available

Available

Priority

Speed

Accuracy

-

-

Split Image

Available

Available

Rotation

Automatic Size

0 degrees

90 degrees clockwise

90 degrees counterclockwise

180 degrees

Available

Available

Flip Type

Available

Available

Edge Correction

Edge Repair

-

-

Edge Filler

Available

Available

Hole Punch Removal

-

-

Blank Page Detection

Image Output

Available

Available

Black Dots Ratio

White Dots Ratio

Available

Available

Target Pages

-

-

Margin

Available

Available

Return to the top of the page

Paper Feeding

Item

TWAIN driver

ISIS driver

Remarks

Multifeed Detection

Action

Stop

Available

Available

Stop and Show Image

Available

Available

Do not stop

-

Available

Condition

Hardware Setting

Available

Available

Overlapping

Available

Available

Length

Available

Available

Overlapping and Length

Available

Available

Specify the maximum length not to be detected

Available

Available

Over-skew Detection

-

-

Paper Protection

-

-

Paper Protection - Hardware Setting

-

-

Pre-Pick

-

-

Return to the top of the page

Batch

Item

TWAIN driver

ISIS driver

Remarks

Assisted Scan

Available

Available

Continuous Scan

Available

Available

Job Control

Sheet Type

Job Separator

-

-

Patch Code

-

-

Action

Include and Continue

Exclude and Continue

Available

Available

Controlled by using a sheet with patch codes printed on it

Include and Stop

Exclude and Stop

-

-

Patch Code Detection

Available

Available

Barcode Detection

Available

Available

Automatic Profile Selection

Available

Available

Return to the top of the page

Endorser

Item

TWAIN driver

ISIS driver

Remarks

Imprinter

-

-

Digital Endorser

Available

Available

Return to the top of the page

Output

Item

TWAIN driver

ISIS driver

Remarks

JPEG Compression

Available

-

Statistic Information

Available

Available

Return to the top of the page

Scanning Support

Item

TWAIN driver

ISIS driver

Remarks

Imprinter Setting Window

String

Starting Counter Value

Counter Step

-

-

Remember Last Counter Value

-

-

Return to the top of the page

Toolbar

Item

TWAIN driver

ISIS driver

Remarks

Save Profile Save Profile

Available

Available

Delete Profile Delete Profile

Available

Available

Option Option

Use same setting for front and back side

Available

Available

Use separate settings for front and back side

Available

Available

Set same scanning area for each side

Available

Available

Set separate scanning areas for each side

Available

Available

Automatic Profile Selection Settings Automatic Profile Selection Settings

Available

Available

Configuration Configuration

General

Available

Available

Event

Error/Warning Event

Message Display (When driver dialog is shown)

Message Display (When driver dialog is not shown)

Available

-

Message display

-

Available

Scanner

Enable [Scan] button

Available

Available

Enable [Send to] button

-

-

Start scanning by closing the flatbed cover

-

-

Image Processing

Cropping

Automatic - Index Tab

Available

Available

Only images created from documents that are loaded in the ADF paper chute (feeder) can be processed

Automatic - Flatbed

-

-

Deskew - Deskew Method

Available

Available

Scanning Area - Cropping Method

Available

Available

Image Output

Available

Available

File Format

Available

-

Scanner

Device Name

Available

-

Scanning

-

-

Return to the top of the page


Scan Setting Items That Cannot Be Specified Together

You cannot specify the following scan setting items together with certain scan setting items.

  • Basic

  • Image

  • Page

  • Batch

  • Endorser

  • Scanning Support

Basic

Item

Item That Is Grayed out If an Item in the "Item" Column in the Table Is Specified

Item That Is Not Grayed out Even If an Item in the "Item" Column in the Table Is Specified

Item That Is Disabled

Item That Overrides the Current Item

Item That Is Disabled

Image Mode

Grayscale

-

-

  • Blank Page Detection

    • Black Dots Ratio

    • White Dots Ratio

Color

Automatic Color Detection

  • Divide Long Page

  • Automatic Profile Selection

-

-

Multi Image Output

  • Front/Back Merging

  • Divide Long Page

  • Assisted Scan

  • Automatic Profile Selection

-

-

Color by Length

  • Divide Long Page

  • Assisted Scan

  • Automatic Profile Selection

-

-

Switch by Code Sheet

  • Paper Source

    • Flatbed

    • Automatic selection

  • Carrier Sheet

  • Front/Back Merging

  • Front Side Detection

  • Divide Long Page

  • Assisted Scan

  • Job Control

  • Automatic Profile Selection

  • Use same setting for front and back side

-

Paper Source

Flatbed

  • Image Mode - Switch by Code Sheet

  • Divide Long Page

  • Vertical Streaks Reduction

  • Cropping

    • Automatic Size (Long Page)

    • End of Page Detection

    • Overscan

    • End of Page Detection & Overscan

    • Priority

  • Blank Page Detection

  • Multifeed Detection

  • Paper Protection

  • Pre-Pick

  • Job Control

-

  • Use same setting for front and back side

  • Use separate settings for front and back side

  • Continuous Scan (*1)

Feeder (Front Side)

-

-

  • Use same setting for front and back side

  • Use separate settings for front and back side

Feeder (Back Side)

Feeder (Virtual Duplex)

  • Image Mode - Switch by Code Sheet

  • Divide Long Page

-

  • Continuous Scan

Automatic selection

  • Image Mode - Switch by Code Sheet

  • Divide Long Page

-

-

Resolution

1200 dpi

  • Front/Back Merging

-

-

Carrier Sheet

Double-page Spread

  • Image Mode - Switch by Code Sheet

  • Front/Back Merging

  • Front Side Detection

  • Split Image

  • Color Adjustment

  • sRGB Output

  • Edge Correction - Edge Repair

  • Hole Punch Removal

  • Assisted Scan

  • Automatic Profile Selection

  • Imprinter

  • Use same setting for front and back side

  • Paper Source

    • Feeder (Front Side) (*2)

    • Feeder (Both Sides) (*3)

  • Cropping - End of Page Detection & Overscan

  • Set same scanning area for each side

  • Set separate scanning areas for each side

Clipping (Front Side)

Clipping (Both Sides)

Front/Back Merging

  • Image Mode

    • Multi Image Output

    • Switch by Code Sheet

  • Resolution - 1200 dpi

  • Paper Size - [Paper size that is more than 34 in. in length]

  • Carrier Sheet

  • Front Side Detection

  • Divide Long Page

  • Cropping

    • Deskew

    • End of Page Detection

    • Overscan

    • End of Page Detection & Overscan

  • Split Image

  • Rotation - Automatic

  • Assisted Scan

  • Automatic Profile Selection

  • Use same setting for front and back side

  • Set same scanning area for each side

  • Paper Source - Feeder (Both Sides)

-

Front Side Detection

  • Image Mode - Switch by Code Sheet

  • Paper Size - [Paper size that is more than 14 in. in length]

  • Carrier Sheet

  • Front/Back Merging

  • Divide Long Page

  • Split Image

  • Job Control

  • Automatic Profile Selection

  • Imprinter

  • Paper Source - Feeder (Both Sides)

  • Use same setting for front and back side

-

Divide Long Page

  • Image Mode

    • Multi Image Output

    • Automatic Color Detection

    • Color by Length

    • Switch by Code Sheet

  • Paper Source

    • Flatbed

    • Feeder (Virtual Duplex)

    • Automatic selection

  • Front/Back Merging

  • Front Side Detection

  • Vertical Streaks Reduction

  • Split Image

  • Rotation - Automatic

  • Edge Correction - Edge Repair

  • Blank Page Detection

  • Multifeed Detection

  • Assisted Scan

  • Continuous Scan

  • Job Control

  • Patch Code Detection

  • Barcode Detection

  • Automatic Profile Selection

  • Imprinter

  • Digital Endorser

  • Use same setting for front and back side

  • Set same scanning area for each side

  • Cropping - End of Page Detection

-

Return to the top of the page

Image

Item

Item That Is Grayed out If an Item in the "Item" Column in the Table Is Specified

Item That Is Not Grayed out Even If an Item in the "Item" Column in the Table Is Specified

Item That Is Disabled

Item That Overrides the Current Item

Item That Is Disabled

Black & White Method

Dynamic Threshold (iDTC)

  • Tone Adjustment

-

-

Advanced DTC

Color Adjustment

Color Reproduction - Prioritize Color

  • Carrier Sheet

  • Tone Adjustment

  • Cleanup - White Level Follower

  • sRGB Output

  • Assisted Scan

-

-

RGB

  • Carrier Sheet

  • sRGB Output

  • Assisted Scan

-

-

Cleanup

Background Pattern Removal (*5)

  • Black & White Method

    • Static Threshold - Threshold

  • Tone Adjustment

  • Cleanup

    • Sharpness

    • White Level Follower

  • Dropout Color

  • Assisted Scan

-

-

Character Extraction

  • Dropout Color

-

-

Vertical Streaks Reduction

  • Cropping

    • None

    • End of Page Detection

-

-

sRGB Output

  • Carrier Sheet

  • Tone Adjustment

  • Color Adjustment

  • Cleanup - White Level Follower

  • Assisted Scan

-

-

Return to the top of the page

Page

Item

Item That Is Grayed out If an Item in the "Item" Column in the Table Is Specified

Item That Is Not Grayed out Even If an Item in the "Item" Column in the Table Is Specified

Item That Is Disabled

Item That Overrides the Current Item

Item That Is Disabled

Cropping

None

  • Vertical Streaks Reduction

  • Edge Correction - Edge Repair

-

  • Configuration - Image Processing

    • Index Tab

    • Deskew

Automatic Size

-

  • Paper Size - Scanner's Maximum

  • Configuration - Image Processing - Deskew

Automatic Size (Long Page)

Deskew

  • Edge Correction - Edge Repair

-

  • Configuration - Image Processing - Index Tab

End of Page Detection

  • Vertical Streaks Reduction

  • Edge Correction - Edge Repair

-

  • Configuration - Image Processing

    • Index Tab

    • Deskew

Overscan

  • Edge Correction - Edge Repair

-

  • Configuration - Image Processing

End of Page Detection & Overscan

Background - White

  • Hole Punch Removal

-

-

Priority - Accuracy

  • Assisted Scan

-

-

Split Image

  • Front Side Detection

  • Assisted Scan

  • Automatic Profile Selection

-

-

Return to the top of the page

Batch

Item

Item That Is Grayed out If an Item in the "Item" Column in the Table Is Specified

Item That Is Not Grayed out Even If an Item in the "Item" Column in the Table Is Specified

Item That Is Disabled

Item That Overrides the Current Item

Item That Is Disabled

Assisted Scan

  • Image Mode

    • Multi Image Output

    • Color by Length

    • Switch by Code Sheet

  • Carrier Sheet

  • Front/Back Merging

  • Color Adjustment

  • sRGB Output

  • Cropping - Priority

  • Split Image

  • Automatic Profile Selection

  • Cleanup - Background Pattern Removal (*5)

-

  • Front Side Detection

  • Continuous Scan (*5)

Job Control

  • Front Side Detection

  • Image Mode - Switch by Code Sheet

-

-

Patch Code Detection

-

  • Image Mode - Switch by Code Sheet - Code Sheet Image - Output (*6)

-

Automatic Profile Selection

  • Image Mode

    • Automatic Color Detection

    • Multi Image Output

    • Color by Length

    • Switch by Code Sheet

  • Paper Size - [Paper size that is more than 17 in. in length]

  • Carrier Sheet

  • Front/Back Merging

  • Front Side Detection

  • Divide Long Page

  • Cropping

    • None

    • Deskew

    • End of Page Detection

    • Overscan

    • End of Page Detection & Overscan

  • Split Image

  • Assisted Scan

  • Rotation - Automatic

  • Use same setting for front and back side

  • Set same scanning area for each side

-

Return to the top of the page

Endorser

Item

Item That Is Grayed out If an Item in the "Item" Column in the Table Is Specified

Item That Is Not Grayed out Even If an Item in the "Item" Column in the Table Is Specified

Item That Is Disabled

Item That Overrides the Current Item

Item That Is Disabled

Imprinter

  • Front Side Detection

-

-

Return to the top of the page

Scanning Support

Item

Item That Is Grayed out If an Item in the "Item" Column in the Table Is Specified

Item That Is Not Grayed out Even If an Item in the "Item" Column in the Table Is Specified

Item That Is Disabled

Item That Overrides the Current Item

Item That Is Disabled

Preview

-

-

  • Front Side Detection

  • Split Image

  • Multifeed Detection

Return to the top of the page

-: | No item
*1: | When performing an assisted scan using the ISIS driver
*2: | When [Clipping (Front Side)] is specified
*3: | When [Double-page Spread] or [Clipping (Both Sides)] is specified
*4: | When [Static Threshold] is specified for [Black & White Method]
*5: | When performing a scan with the flatbed using the ISIS driver
*6: | When using the ISIS driver


Available Scan Settings for the Automatic Profile Selection

The following scan settings are available when performing the Automatic Profile Selection.

The items in the scan settings may be disabled depending on the scanner model. For details, refer to Scanner Driver Specifications.

  • Scan Setting Items

  • Basic

  • Image

  • Page

  • Paper Feeding

  • Batch

  • Endorser

  • Output

  • Scanning Support

Scan Setting Items
The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for:

The item that the scan settings, associated with the specific document information, are applied for
The Item That the Current Scan Settings Are Applied for:

The item that the current scan settings are applied for
-:

Unavailable
Basic

Item

TWAIN driver

ISIS driver

Remarks

Image Mode

Black & White

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

Grayscale

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

Color

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

Automatic Color Detection

-

-

Multi Image Output

-

-

Color by Length

-

-

Switch by Code Sheet

-

-

Paper Source

Flatbed

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Feeder (Front Side)

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Feeder (Back Side)

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Feeder (Both Sides)

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Feeder (Virtual Duplex)

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Automatic selection

Front Side

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Back Side

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Both Sides

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Resolution

50 to 600 dpi, 1200 dpi

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

Paper Size

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Documents up to 17 in. in length can be scanned.

Carrier Sheet

-

-

Front/Back Merging

Back Side Location

Back Side Rotation

-

-

Target Document

-

-

Front Side Detection

-

-

Divide Long Page

-

-

Return to the top of the page

Image

Item

TWAIN driver

ISIS driver

Remarks

Black & White Method

Dynamic Threshold (iDTC)

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

Static Threshold

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

Static Threshold - Threshold

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

-

Advanced DTC

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

Advanced DTC - Threshold

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

-

SDTC

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

Halftone

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

[Download Pattern] cannot be specified.

SEE

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

[Download Pattern] cannot be specified.

Tone Adjustment

Automatic

Normal

Soft

Sharp

Bright

Download Pattern

Custom

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

[Download Pattern] cannot be specified.

Color Adjustment

Color Reproduction

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

RGB

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

Cleanup

Sharpness

Emphasis

De-Screen

Edge Extract

Smoothing

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

Color Cleanup

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

Character Thickness

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

Character Augmentation

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

Noise Removal

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

Background Pattern Removal

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

Character Extraction

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

White Level Follower

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

Vertical Streaks Reduction

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Dropout Color

Hardware Setting

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

Red

Green

Blue

White

None

Saturation

Custom 1 through Custom 4

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

sRGB Output

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

Inverted Image

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

Return to the top of the page

Page

Item

TWAIN driver

ISIS driver

Remarks

Cropping

None

-

-

Automatic Size

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Automatic Size (Long Page)

-

-

Deskew

-

-

End of Page Detection

-

-

Overscan

-

-

End of Page Detection & Overscan

-

-

Background

-

-

Deskew Method

Correct document feed skew

Correct document content skew

-

-

Margin

-

-

Scanning Area

-

-

Priority

Speed

Accuracy

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Split Image

-

-

Rotation

Automatic

0 degrees

90 degrees clockwise

90 degrees counterclockwise

180 degrees

-

-

Set to [Automatic].

Flip Type

-

-

Edge Correction

Edge Repair

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Edge Filler

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

The Item That the Scan Settings, Associated with the Specific Document Information, Are Applied for

Hole Punch Removal

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Blank Page Detection

Image Output

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Black Dots Ratio

White Dots Ratio

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Target Pages

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Margin

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Return to the top of the page

Paper Feeding

Item

TWAIN driver

ISIS driver

Remarks

Multifeed Detection

Action

Stop

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Stop and Show Image

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Do not stop

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Condition

Hardware Setting

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Overlapping

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Length

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Overlapping and Length

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Specify the maximum length not to be detected

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Over-skew Detection

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Paper Protection

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Paper Protection - Hardware Setting

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Pre-Pick

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Return to the top of the page

Batch

Item

TWAIN driver

ISIS driver

Remarks

Assisted Scan

-

-

Continuous Scan

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Job Control

Sheet Type

Job Separator

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Patch Code

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Action

Include and Continue

Exclude and Continue

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Include and Stop

Exclude and Stop

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Patch Code Detection

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Barcode Detection

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Automatic Profile Selection

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Return to the top of the page

Endorser

Item

TWAIN driver

ISIS driver

Remarks

Imprinter

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Digital Endorser

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Return to the top of the page

Output

Item

TWAIN driver

ISIS driver

Remarks

JPEG Compression

The Item That the Current Scan Settings Are Applied for

-

Statistic Information

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Return to the top of the page

Scanning Support

Item

TWAIN driver

ISIS driver

Remarks

Imprinter Setting Window

String

Starting Counter Value

Counter Step

The Item That the Current Scan Settings Are Applied for

The Item That the Current Scan Settings Are Applied for

Remember Last Counter Value

The Item That the Current Scan Settings Are Applied for

-

Return to the top of the page


Examples of Documents That Can Be Used with the Automatic Profile Selection

The Automatic Profile Selection is available only with standard size documents fixed in the positions and lengths of borders.

For example, a document with border lines printed at each fixed position such as a bill, order form, or application form.

If the structure of borders is different, even for the same type of documents, register them separately.

Examples of documents that can be used with the Automatic Profile Selection are as below.

Example 1

Underlines are detected as borders.

Example 2

This is a document with fixed size tables formed by vertical and horizontal borders.

Examples of Documents That are Unsuitable for the Automatic Profile Selection

Examples of documents that are unsuitable for the Automatic Profile Selection are as below.

Example 1

This is a document with a list in the center of which the border structure changes according to the amount of contents (number of rows).

A document with tables of which sizes change according to the amount of contents is not suitable.

This kind of document can be registered, however, failing to identify documents will most likely occur.

Example of an Unsuitable Document 1-1

Example of an Unsuitable Document 1-2

Example 2

These documents are almost the same in the center/lower table but are slightly different in the border lines for the address and sender in the upper part.

Specific document information may not be added for a document that has a style format similar to specific document information that is already registered.

Even if specific document information can be registered, the Automatic Profile Selection may fail to identify documents.

Example of Unsuitable Document 2-1

Example of Unsuitable Document 2-2

Example 3

Documents with dashed lines or with characters written on a shaded background may not be identified correctly.

Example of an Unsuitable Document 3


Examples of Image Processing

Examples of image processing are shown below.

iDTC

Dynamic Threshold (iDTC)

[Image] → [Black & White Method]

iDTC outputs the optimum black & white image according to the document scanned.

Original Image

Black & White Image (Processed)
Dynamic Threshold (iDTC) 1: Original
Dynamic Threshold (iDTC) 1: Processed
Dynamic Threshold (iDTC) 2: Original
Dynamic Threshold (iDTC) 2: Processed
Dynamic Threshold (iDTC) 3: Original
Dynamic Threshold (iDTC) 3: Processed
Background Pattern Removal

[Image] → [Cleanup]

  • When [Dynamic Threshold (iDTC)] is specified for [Black & White Method]

    Original Image

    0 (Off)

    1 (Standard)

    2 (Advanced)
    Background Pattern Removal: Original
    Background Pattern Removal: 0
    Background Pattern Removal: 1
    Background Pattern Removal: 2

  • When [Static Threshold] is specified for [Black & White Method]

    Original Image

    Off

    On
    Background Pattern Removal: Original
    Background Pattern Removal: Off
    Background Pattern Removal: On
Character Thickness

[Image] → [Cleanup]

-3 (Thin)

0 (Normal)

+3 (Thick)
Character Thickness: -3
Character Thickness: 0
Character Thickness: +3
Character Augmentation

[Image] → [Cleanup]

0 (Off)

2

4
Character Augmentation: 0
Character Augmentation: 2
Character Augmentation: 4
Noise Removal

[Image] → [Cleanup]

0 (Off)

2

4
Noise Removal: 0
Noise Removal: 2
Noise Removal: 4
Character Extraction

[Image] → [Cleanup]

  • Reversed Type Extraction

    Original Image

    Off

    On
    Reversed Type Extraction: Original Image
    Reversed Type Extraction: Off
    Reversed Type Extraction: On

  • Halftone Removal

    Original Image

    Off

    On
    Halftone Removal: Original Image
    Halftone Removal: Off
    Halftone Removal: On

  • Stamp Removal

    Original Image

    Off

    On
    Stamp Removal: Original Image
    Stamp Removal: Off
    Stamp Removal: On

SEE

[Image] → [Black & White Method]

Halftone | SEE
SEE: Halftone | SEE: SEE

Tone Adjustment

[Image] → [Tone Adjustment]

Automatic | Normal
Tone Adjustment 1: Automatic | Tone Adjustment 1: Normal
Tone Adjustment 2: Automatic | Tone Adjustment 2: Normal
Tone Adjustment 3: Automatic | Tone Adjustment 3: Normal

Edge Correction

[Page] → [Edge Correction]

Original Image | Edge Repair | Edge Filler (Black, 1.0 mm) | Edge Repair + Edge Filler (Black, 1.0 mm)
Edge Correction: Original | Edge Correction: Edge Repair | Edge Correction: Edge Filler | Edge Correction: Edge Repair + Edge Filler

Other

Dropout Color

[Image] → [Dropout Color]

Original Image

Green

Red
Original Image
Green
Red
Inverted Image

[Image] → [Inverted Image]

Original Image

Inverted Image
Inverted Image: Original
Inverted Image Sample: Inverted
Hole Punch Removal

[Page] → [Hole Punch Removal]

Off

On (Background Color)

On (White)
Off
On (Background Color)
On (White)


Editing a Gamma Pattern

You can use the bundled "Gamma Pattern Editor" to edit a gamma pattern.

The following describes how to use this tool.

Startup

  • For Windows Server 2008 or Windows 7

    Select [Start] menu → [All Programs] → [fi Series] → [Gamma Pattern Editor].

  • For Windows Server 2012

    Right-click the Start screen, and select [All apps] on the app bar → [Gamma Pattern Editor] under [fi Series].

  • For Windows Server 2012 R2 or Windows 8.1

    Select [↓] on the lower left side of the Start screen → [Gamma Pattern Editor] under [fi Series].

    To display [↓], move the mouse cursor.

  • For Windows 10, Windows Server 2016 or Windows Server 2019

    Select [Start] menu → [fi Series] → [Gamma Pattern Editor].

The following window appears.

Gamma Pattern Editor
[File] Menu
[Load]

Loads a gamma pattern file and displays the graph and gradations. The file name will appear above the graph.

[Save]

Saves the current gamma pattern with the file name that is displayed above the graph. If the file name is not displayed, name the file so you can save it.

[Save As]

Name the current gamma pattern and save it as a file. The saved file name will appear above the graph.

[Close]

Exits "Gamma Pattern Editor".

[Help] Menu
[About]

Displays the version of "Gamma Pattern Editor".

Editing Window
Graph Area

The graph area is a 256 × 256 (dots) white square area bordered by black lines, where the relationship between an input value of 0 to 255 (horizontal axis) and an output value of 0 to 255 (vertical axis) is indicated with a blue line. Each dot in the graph represents one scale (unit).

Gradation

The input is displayed in black and white in 256 gradations per dot, from left to right (0 to 255). It shows the brightness information that was loaded from the scanner. The input always stays the same.

The output is displayed by the dot corresponding to the input value, and shows the brightness that will appear on the output device. To ensure accurate display, the display needs to be set to [True color].

Gamma
Gamma=

The output values are calculated based on the value entered in the edit box. Then the graph and the gradation are displayed. The values that can be entered are integers or decimals greater than 0.

Formula: Output = (Input ÷ 255)γ × 255 (Input = 0 to 255)

[FreeEdit] Check Box

Specify whether or not to draw the line manually in the graph area.

When this check box is selected, the [Gamma=] input field becomes disabled, and you can only edit with the mouse.

[Smooth] Check Box

Specify whether or not to smoothen the edited curve.

This is only enabled when the FreeEdit function is used. With this setting, curves that were drawn with the mouse will be automatically processed, which are reflected in the graph and gradations display.

[Reverse] Check Box

Specify whether or not to reverse black and white. When you select this check box, the output value is converted to (255 - output value).


Scanning Profile Exporter

You can use the bundled "Scanning Profile Exporter" tool to export profiles.

The profiles include profiles and specific document information, which are used for the Automatic Profile Selection.

You can import the exported profile using the "Scanning Profile Importer" tool.

For details about how to use profiles, refer to "How to Use a Profile".

For details about how to use the Automatic Profile Selection, refer to "How to Use the Automatic Profile Selection".

The following describes how to use this tool.

Startup

  • For Windows Server 2008 or Windows 7

    Select [Start] menu → [All Programs] → [fi Series] → [Scanning Profile Exporter (TWAIN)] or [Scanning Profile Exporter (ISIS)].

  • For Windows Server 2012

    Right-click the Start screen, and select [All apps] on the app bar → [Scanning Profile Exporter (TWAIN)] or [Scanning Profile Exporter (ISIS)] under [fi Series].

  • For Windows Server 2012 R2 or Windows 8.1

    Select [↓] on the lower left side of the Start screen → [Scanning Profile Exporter (TWAIN)] or [Scanning Profile Exporter (ISIS)] under [fi Series].

    To display [↓], move the mouse cursor.

  • For Windows 10, Windows Server 2016 or Windows Server 2019

    Select [Start] menu → [fi Series] → [Scanning Profile Exporter (TWAIN)] or [Scanning Profile Exporter (ISIS)].

Scanning Profile Exporter
File Name

Specify the path of the file to export.

[Browse] Button

Displays the [Archive File Selection] window.

Specify the export destination folder and the file name.

Description

Type in a description of the file to export.

[Export] Button

Exports the profile.

[Cancel] Button

Exits the "Scanning Profile Exporter" tool.

ATTENTION

[000: Current Setting] cannot be exported.


Scanning Profile Importer

You can use the bundled "Scanning Profile Importer" tool to import the profiles you exported.

The profiles include profiles and specific document information, which are used for the Automatic Profile Selection.

You can export profiles using the "Scanning Profile Exporter" tool.

For details about how to use profiles, refer to "How to Use a Profile".

For details about how to use the Automatic Profile Selection, refer to "How to Use the Automatic Profile Selection".

The following describes how to use this tool.

Startup

  • For Windows Server 2008 or Windows 7

    Select [Start] menu → [All Programs] → [fi Series] → [Scanning Profile Importer (TWAIN)] or [Scanning Profile Importer (ISIS)].

  • For Windows Server 2012

    Right-click the Start screen, and select [All apps] on the app bar → [Scanning Profile Importer (TWAIN)] or [Scanning Profile Importer (ISIS)] under [fi Series].

  • For Windows Server 2012 R2 or Windows 8.1

    Select [↓] on the lower left side of the Start screen → [Scanning Profile Importer (TWAIN)] or [Scanning Profile Importer (ISIS)] under [fi Series].

    To display [↓], move the mouse cursor.

  • For Windows 10, Windows Server 2016 or Windows Server 2019

    Select [Start] menu → [fi Series] → [Scanning Profile Importer (TWAIN)] or [Scanning Profile Importer (ISIS)].

Scanning Profile Importer
File Name

Specify the path of the exported file.

[Browse] Button

Displays the [Archive File Selection] window.

Select the exported file.

File Information

Shows the version of the scanner driver which exported the profile and description of the profile.

[Import] Button

Imports the profile.

[Cancel] Button

Exits the "Scanning Profile Importer" tool.

ATTENTION

When you import a profile, all profiles saved before the import process, except [000: Current Setting], are deleted.

It is recommended that you backup all profiles before importing any of them.


Paper Size (Carrier Sheet)

The following paper sizes can be specified if [Carrier Sheet] is enabled:
When [Double-page Spread] is selected

Paper Size

TWAIN driver

ISIS driver

Double Letter (11 × 17 in./279.4 × 431.8 mm) (*1)

Available

Available

A3 (297 × 420 mm) (*1)

Available

Available

B4 (ISO) (250 × 353 mm) (*1)

-

Available

B4 (JIS) (257 × 364 mm) (*1)

Available

Available

Automatic (*2)

Available

Available

When [Clipping (Front Side) ] or [Clipping (Both Sides) ] is selected

Paper Size

TWAIN driver

ISIS driver

Letter (8.5 × 11 in./215.9 × 279.4 mm)

Available

Available

A4 (210 × 297 mm)

Available

Available

A5 (148 × 210 mm)

Available

Available

A5 landscape (210 × 148 mm)

-

Available

A6 (105 × 148 mm)

Available

Available

A6 landscape (148 × 105 mm)

-

Available

B5 (ISO) (176 × 250 mm)

-

Available

B5 (JIS) (182 × 257 mm)

Available

Available

B6 (ISO) (125 × 176 mm)

-

Available

B6 landscape (ISO) (176 × 125 mm)

-

Available

B6 (JIS) (128 × 182 mm)

Available

Available

B6 landscape (JIS) (182 × 128 mm)

-

Available

Business Card (51 × 89 mm)

-

Available

Carrier Sheet Size (220 × 297 mm)

Available

Available

Automatic (*2)

Available

Available

Custom

Available

Available

Available:

Available paper size
-:

Unavailable paper size
*1:

A merged image is output in landscape orientation.
*2:

When the Carrier Sheet is used, a cropped image or a merged image is output in one of the standard paper sizes closest to the size of the image.

When the Photo Carrier Sheet or Booklet Carrier Sheet is used, a cropped image is output as it is without any changes in size.
See also:
  • Normal dialog
  • Basic
  • Paper Size
  • Carrier Sheet


Creating a Dither Pattern

A dither pattern is used if [Download Pattern] is selected for [Halftone] or [SEE].

A dither pattern refers to the brightness level within a specified matrix. Specify a value between 0 (darkest) and 255 (brightest).

The contents of dither patterns are text files with the following composition. Create this file using Text Editor.

The file extension is usually ".DTH". You can specify any character string in the extension.

  • Composition

    (X size n),(Y size m),(X1/Y1 pattern value),(X1/Y2 pattern value),(X1/Y3 pattern value)......(Xn/Ym-2 pattern value),(Xn/Ym-1 pattern value),(Xn/Ym pattern value)

  • Meaning of Each Element

    (X size n): Matrix size in X-axis

    (Y size m): Matrix size in Y-axis

    , (comma): Any separator (non-numbers)

    (Xx/Yy pattern value): Brightness between 0 and 255 (darkest to brightest)

  • Example

    8,8,

    128, 64,166,144, 78,102, 34,204,

    112,168,122, 80, 88,178,188,128,

    62,164, 66,168, 70,172, 74,176,

    82,108,128,156,222, 92,138,196,

    102, 94,106, 98,148,112,160,116,

    98, 58,128, 78,130, 32,234,136,

    120,144, 88, 98,150,130,126,200,

    100, 64,166, 68,132,142,114,128

See also:
  • Black & White Method


Creating a Gamma Pattern

A gamma pattern is used if [Download Pattern] is selected for [Tone Adjustment].

A gamma pattern is the output value against the input value (0 to 255). Specify a value between 0 (brightest) and 255 (darkest).

The contents of gamma patterns are text files with the following composition. Create this file using Text Editor or the Gamma Pattern Editor.

The file extension is usually ".GMA". You can specify any character string in the extension.

  • Composition

    (X size),(Y size),(X0 output value),(X1 output value),(X2 output value)......(X253 output value),(X254 output value),(X255 output value)

  • Meaning of Each Element

    (X size): Input value (fixed at 256)

    (Y size): Output value (fixed at 256)

    , (comma): Any separator (non-numbers)

    (Xx output value): Brightness of the output against the input x, between 0 and 255 (brightest to darkest)

  • Example

    256,256,

    1, 1, 2, 2, 3, 3, 4, 4, 5, 5, 6, 6, 7, 7, 8, 8,

    9, 9, 10, 10, 11, 11, 12, 12, 13, 13, 14, 14, 15, 15, 16, 16,

    16, 17, 17, 17, 18, 18, 18, 19, 19, 20, 20, 21, 21, 22, 22, 23,

    23, 24, 24, 25, 26, 26, 27, 27, 28, 28, 29, 29, 30, 30, 31, 31,

    32, 32, 33, 33, 34, 34, 35, 35, 36, 36, 37, 37, 38, 38, 39, 39,

    40, 40, 41, 41, 42, 42, 43, 43, 44, 44, 45, 45, 46, 46, 47, 47,

    48, 48, 49, 49, 50, 50, 51, 51, 52, 52, 53, 53, 54, 54, 55, 55,

    56, 56, 57, 57, 58, 58, 59, 59, 60, 60, 61, 61, 62, 62, 63, 63,

    64, 64, 65, 65, 66, 66, 67, 67, 68, 68, 69, 69, 70, 70, 71, 71,

    72, 72, 73, 73, 74, 74, 75, 75, 76, 76, 77, 77, 78, 78, 79, 79,

    80, 80, 81, 81, 82, 82, 83, 83, 84, 84, 85, 85, 86, 87, 87, 88,

    89, 89, 90, 91, 91, 92, 93, 93, 94, 95, 95, 96, 97, 97, 98, 99,

    99,100,101,101,102,103,103,104,105,105,106,107,108,108,109,110,

    111,111,112,113,114,115,116,117,118,119,120,122,123,124,125,127,

    128,130,132,134,136,138,140,142,145,148,151,154,157,160,163,167,

    171,175,179,183,187,191,195,200,205,210,215,220,226,234,244,255

See also:
  • Tone Adjustment
  • Editing a Gamma Pattern


Barcode Types and Detection Conditions

The following barcode types can be detected.
One-dimensional Barcodes

Example: Code 3 of 9

Code

Character Set

Digit

UPC-A

Numbers

12 (includes check digit)

EAN 8 (JAN 8)

EAN 13 (JAN 13)

Numbers

8 or 13 (includes check digit)

Code 3 of 9

Full ASCII

1 to 32 (excludes start and stop codes)

Code 128 (EAN 128)

Full ASCII

1 to 32 (excludes check characters)

Codabar (NW-7)

4 types of start and stop characters, numbers, 6 types of symbol

1 to 32 (excludes start and stop codes)

ITF

Numbers

2 to 32 (always an even number)
Two-dimensional Codes

Example: PDF417

Example: QR Code

Example: Data Matrix

Example: Aztec Code

Code

Character Set

Digit

PDF417

ASCII data,

binary data (multi-byte characters),

combination of the above

Alphanumerical characters: Up to 1,850 characters

Numbers: Up to 2,710 digits

Binary data: Up to 1,108 bytes

QR Code

Numbers, alphabetical characters, symbols, multi-byte characters,

control codes,

combination of the above

Alphanumerical characters: Up to 395 characters

Numbers: Up to 652 digits

Data Matrix

ASCII data,

binary data (multi-byte characters),

combination of the above

Alphanumerical characters: Up to 2,335 characters

Numbers: Up to 3,116 digits

Binary data: Up to 1,555 bytes

Aztec Code

ASCII data,

binary data (multi-byte characters),

combination of the above

Alphanumerical characters: Up to 3,067 characters

Numbers: Up to 3,741 digits

Binary data: Up to 1,914 bytes
HINT

  • For details about each code, refer to their respective standards.

  • To use two-dimensional codes, you need to install "2D Barcode for PaperStream".

Barcode detection conditions are as below.

Detection Conditions for One-dimensional Barcodes

Item

Condition

Barcode height

10 to 30 mm/0.39 to 1.18 in.

Barcode width

300 mm/11.81 in. or shorter

Barcode margin

5 mm/0.20 in. or more around a barcode

(For ITF, 5 mm/0.20 in. or more, or at least 6 times the width of the narrow element (whichever is wider) on both the right and left sides of ITF)

Barcode color

Black

Barcode background color

White

Resolution

200 dpi or higher

Barcode angle

Horizontal and vertical

Narrow element width/Module width

  • UPC-A/EAN 8 (JAN 8)/EAN13 (JAN 13)

    300 dpi or higher: 0.264 mm/0.010 in. or more

    Less than 300 dpi: 0.30 mm/0.012 in. or more

  • Code 3 of 9/Code 128 (EAN 128)/Codabar (NW-7)

    300 dpi or higher: 0.20 mm/0.008 in. or more

    Less than 300 dpi: 0.30 mm/0.012 in. or more

  • ITF

    300 dpi or higher: 0.254 mm/0.010 in. or more

    Less than 300 dpi: 0.30 mm/0.012 in. or more

Wide element width

14.0 mm/0.55 in. or less

(For UPC-A, EAN 8 (JAN 8), EAN13 (JAN 13), and Code 128 (EAN 128), width of the widest element (4 modules wide))

Intercharacter gap

  • UPC-A/EAN 8 (JAN 8)/EAN13 (JAN 13)/Code 128 (EAN 128)/ITF

    There are no gaps between the characters.

  • Code 3 of 9/Codabar (NW-7)

    Equal to or greater than the narrow element width, and equal to or less than 1.52 mm/0.06 in. or 3 times the narrow element width (whichever is bigger)
Detection Conditions for PDF417

Item

Condition

Module width

0.3 to 2.0 mm/0.01 to 0.08 in.

Module height

Three times the module width or more is recommended

(The module cannot be recognized if the module height is less than twice the module width)

Barcode width (overall width)

25.5 to 170.0 mm/1.00 to 6.69 in.

Barcode height

10.0 to 30.0 mm/0.39 to 1.18 in.

Barcode margin

5 mm/0.20 in. or more around a barcode

Barcode color

Black

Barcode background color

White (May not be recognized correctly depending on the paper type)

Resolution

200 to 600 dpi

Barcode angle

Horizontal and vertical

Error correction level

0/2/3/4/5/6/7
Detection Conditions for QR Code

Item

Condition

Model

Model 2

ECI and FNC1 modes are not supported

Version

3 to 10

Type of information

Numbers, alphabetical characters, symbols, multi-byte characters, control codes,

combination of the above

Cell size

0.40 mm/0.02 in. or larger

Barcode margin

4 cells or more on each side of a barcode

Barcode color

Black

Barcode background color

White (May not be recognized correctly depending on the paper type)

Resolution

300 to 600 dpi

Barcode angle

Horizontal and vertical

Error correction level

L/M/Q/H
Detection Conditions for Data Matrix

Item

Condition

Version

ECC200

FNC1 mode (GS1) is not supported

Cell size

0.50 mm/0.02 in. or larger

Barcode margin

2 cells or more on each side of a barcode

Barcode color

Black

Barcode background color

White (May not be recognized correctly depending on the paper type)

Resolution

300 to 600 dpi

Barcode angle

Horizontal and vertical
Detection Conditions for Aztec Code

Item

Condition

Type of information

Numbers, alphabetical characters, symbols, multi-byte characters, control codes,

combination of the above

Cell size

1.20 mm/0.05 in. or larger

Barcode margin

Not required

Barcode color

Black

Barcode background color

White (May not be recognized correctly depending on the paper type)

Resolution

300 to 600 dpi

Barcode angle

Horizontal and vertical
HINT

  • Skewed barcodes may not be recognized correctly.

  • Using the same sheet repeatedly may decrease the recognition accuracy due to accumulated dirt on the sheets. If the sheet is not recognized correctly or gets smudged, replace it with a new sheet.

  • If the character string recognized from a one-dimensional barcode includes the control code [NUL], this control code is replaced with " " (space).

  • If control character recognition fails, the following results may be delivered:

    • The control characters are recognized as numerical characters.

    • Not only the character codes but also other characters on the barcode are skipped without being recognized.

  • If control code [NUL] is included in a two-dimensional code, any data after [NUL] will be ignored.

  • The barcode may not be recognized correctly depending on the document (if skewed), the scanner driver settings and/or the condition of printed barcodes. Make sure that the barcode is correctly recognized before starting operations.

  • If barcode scanning performance deteriorates, limit the barcode types to be detected or narrow the barcode area to improve the scanning performance.

  • If more than one barcode exists in the barcode recognition area, or when the QR code is divided into multiple data areas, which barcode (or data area) will become valid is unknown. Therefore, if more than one barcode or data area exists, make sure to specify the recognition area so that only a single barcode or data area is included.

  • If more than one barcode exists in the barcode recognition area, the order in which barcodes are detected is undetermined.

  • Barcodes may be recognized even when the barcode is not black or its background color is not white. Before using this function, adjust the settings so the results will match your intended use.

  • Barcode recognition results may include errors if a barcode is smaller than the minimum size required or an incorrect error correction level has been specified.


Character Strings That Can Be Input for the Endorser Setting and the Output Examples

The following shows character strings that can be input for the endorser setting and the output examples.
When using the TWAIN driver

Type

Character String That Is Input

Example of a Character String To Be Output

Remarks

Character

Scan

Scan

Entered characters are output as they are

Counter

%05ud

00001

%0Nud: N digit counter value is output (N = 3 to 8)

Counter (multiple)

%05ud%03ud

00001

Note that priority is given to the first entered counter

Year (2 digits)

%YY

13

(for the year 2013)

Year (4 digits)

%YYYY

2013

(for the year 2013)

Month

%M

7

(for July)

Month (2 digits)

%MM

07

(for July)

Month

%MMM

JUL

(for July)

Day

%D

7

(7th day of the month)

Day (2 digits)

%DD

07

(7th day of the month)

Hour

%H

7

(for 7 o'clock)

Hour (2 digits)

%HH

07

(for 7 o'clock)

Minute

%N

7

(for 7 minutes)

Minute (2 digits)

%NN

07

(for 7 minutes)

Julian day

%J

2456181.517430

Combination example

Scan-%YYYY/%MM/%DD %HH:%NN_%05ud

Scan-2013/07/27 12:15_00001

When Using the ISIS Driver

Type

Character String That Is Input

Example of a Character String To Be Output

Remarks

Character

Scan

Scan

Entered characters are output as they are

Counter

%5S

00001

%nS: n digit counter value is output (n = 3 to 8)

#

00000001

#: 8 digit counter value is output

Counter (multiple)

%5S%3S

00001

Note that priority is given to the first entered counter

Hour

%T

12:15:08

Current time is output in HH:MM:SS format (for 12:15:08)

Year Month Day

%Y

07272013

Outputs in the format without a separator symbol defined in TAG_ENDORSER_DATE_FORMAT (for July 27, 2013)

Year Month Day (MMDDYYYY)

%0Y

07272013

(for July 27, 2013)

Year Month Day (DDMMYYYY)

%1Y

27072013

(for July 27, 2013)

Year Month Day (YYYYMMDD)

%2Y

20130727

(for July 27, 2013)

Year Month Day (MMDDYY)

%3Y

072713

(for July 27, 2013)

Year Month Day (YYMMDD)

%4Y

130727

(for July 27, 2013)

Year Month Day (DDMONYY)

%5Y

27Jul13

(for July 27, 2013)

Year Month Day (DDMONYYYY)

%6Y

27Jul2013

(for July 27, 2013)

Year Month Day (Mon DD,YY)

%7Y

Jul 27,13

(for July 27, 2013)

Year Month Day (Mon DD,YYYY)

%8Y

Jul 27,2013

(for July 27, 2013)

Year Month Date (Julian)

%9Y

2456501.517430

Outputs in Julian day.

Year Month Day (separator _)

%0_Y

07_27_2013

Can be specified for values between %0Y and %6Y. (for July 27, 2013)

Year Month Day (separator -)

%1-Y

27-07-2013

Can be specified for values between %0Y and %6Y. (for July 27, 2013)

Year Month Day (separator /)

%2/Y

2013/07/27

Can be specified for values between %0Y and %6Y. (for July 27, 2013)

Character string (separator .)

%3.Y

07.27.13

Can be specified for values between %0Y and %6Y. (for July 27, 2013)

Combination example

Scan-%2/Y %T_%5S

Scan-2013/07/27 12:15:08_00001

See also:
  • Imprinter
  • Digital Endorser


Statistic Information of Scanning Results

The statistic information of scanning results is as follows:
Information displayed on the [Statistic Information] Window

Category

Item Name

Description

Scanner Information

Computer Name

Name of the computer

User Name

Name of the user that is logged on to the computer

Scanner

Name of the scanner

Serial Number

Serial number of the scanner

Driver Version

Driver type and version of PaperStream IP

Image Output Information

Total Documents

Number of scanned documents

Total Images

Total number of output images

ADF(Front) Images

Number of output images (of the front side of a document) that have been scanned by the automatic feeding

ADF(Back) Images

Number of output images (of the back side of a document) that have been scanned by the automatic feeding

Flatbed Images

Number of output images that have been scanned with the flatbed

Color Images

Number of color images

Grayscale Images

Number of grayscale images

Black & White Images

Number of black & white images

Blank Page Images

Number of images that have been deleted by the [Blank Page Detection] function

(If [Output] is specified for [Image Output], this item is not displayed.)

Short Images

Number of images that have been detected as [Short] pages by the [Color by Length] function

Long Images

Number of images that have been detected as [Long] pages by the [Color by Length] function

Paper Feeding Information

Multifeed

Number of times that multifeeds have been detected by the [Multifeed Detection] function

Paper Jam

Number of times that paper jams have occurred

Torn Document Images (AIQC)

Number of images of folded or torn documents

(Can be detected by the image quality check function of an application)

Endorser Information

Endorsed Documents

Number of documents on which characters have been printed by using the [Imprinter] function

Endorsed Images

Number of images to which characters have been added with the [Digital Endorser] function

Batch Information

Barcodes

Number of barcodes that have been detected by the [Barcode Detection] function

Patch Codes

Number of patch codes that have been detected by the [Patch Code Detection] function

Code Sheets

Number of codes (patch codes) that have been detected by the [Switch by Code Sheet] function

Image Processing Information

Cropped/Deskewed

Number of images on which an operation was carried out based on one of the following settings for the [Cropping] function

  • [Automatic Size]

  • [Automatic Size (Long Page)]

  • [Deskew]

Orientation Corrections

Number of images on which an operation was carried out based on the [Automatic] setting for the [Rotation] function.

Hole Punch Removed

Number of images on which an operation was carried out by the [Hole Punch Removal] function

Vertical Streak Corrections

Number of images on which an operation was carried out by the [Vertical Streaks Reduction] function

Edge Corrections

Number of images on which an operation was carried out by the [Edge Repair] function
Information that is saved only to a file

When [On] is specified for [Save] in [Statistic Information], the following information will be saved to a file in addition to the information displayed on the [Statistic Information] window.

Item Name

Description

Date

The date the scan was performed

Start Time

The time the scan started

End Time

The time the scan ended

Seconds Elapsed

Scanning time

PPM

Number of scanned documents per minute

IPM

Number of output images per minute

Profile

Name of a PaperStream IP profile
See also:
  • Statistic Information
  • [Statistic Information] Window


Requirements for Front Side Detection

Front Side Detection can be performed when the following requirements are met.

Requirements for a photo ID

The size of a face in a photo
The Size of a Face in a Photo
The appearance of a face in a photo

  • The face is facing the front

  • The face is not tilted

  • The whole face is in the photo

Other

  • A part of the face and the contours of the face are not hidden

  • The photo is sharp and clear

  • There are no shadows on the face or the background

  • There are no wrinkles, tears, damages, or dirt on the photo

ATTENTION

Even if a photo meets the above requirements, it may not be recognized correctly.

See also:
  • How to Detect the Front and Back Side of a Document Automatically
  • Front Side Detection